
-- Ostervald
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_oster
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_oster`;

CREATE TABLE `bible_verses_oster` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_oster
-- ----------------------------
INSERT INTO `bible_verses_oster` VALUES ('1', '1', '1', '1', 'Au commencement, Dieu créa les cieux et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('2', '1', '1', '2', 'Or la terre était informe et vide, et les ténèbres étaient à la surface de l\'abîme, et l\'Esprit de Dieu se mouvait sur les eaux.');
INSERT INTO `bible_verses_oster` VALUES ('3', '1', '1', '3', 'Et Dieu dit: Que la lumière soit; et la lumière fut.');
INSERT INTO `bible_verses_oster` VALUES ('4', '1', '1', '4', 'Et Dieu vit que la lumière était bonne; et Dieu sépara la lumière d\'avec les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('5', '1', '1', '5', 'Et Dieu nomma la lumière, jour; et il nomma les ténèbres, nuit. Et il y eut un soir, et il y eut un matin; ce fut le premier jour.');
INSERT INTO `bible_verses_oster` VALUES ('6', '1', '1', '6', 'Puis Dieu dit: Qu\'il y ait une étendue entre les eaux; et qu\'elle sépare les eaux d\'avec les eaux.');
INSERT INTO `bible_verses_oster` VALUES ('7', '1', '1', '7', 'Et Dieu fit l\'étendue, et sépara les eaux qui sont au-dessous de l\'étendue, d\'avec les eaux qui sont au-dessus de l\'étendue; et cela fut ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('8', '1', '1', '8', 'Et Dieu nomma l\'étendue, cieux. Et il y eut un soir, et il y eut un matin; ce fut le second jour.');
INSERT INTO `bible_verses_oster` VALUES ('9', '1', '1', '9', 'Puis Dieu dit: Que les eaux qui sont au-dessous des cieux se rassemblent en un seul lieu, et que le sec paraisse; et cela fut ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('10', '1', '1', '10', 'Et Dieu nomma le sec, terre; et il nomma l\'amas des eaux, mers; et Dieu vit que cela était bon.');
INSERT INTO `bible_verses_oster` VALUES ('11', '1', '1', '11', 'Puis Dieu dit: Que la terre pousse de la végétation, des herbes portant semence, des arbres fruitiers portant du fruit selon leur espèce, qui aient leur semence en eux-mêmes sur la terre; et cela fut ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('12', '1', '1', '12', 'Et la terre produisit de la végétation, des herbes portant semence selon leur espèce, et des arbres portant du fruit, qui avaient leur semence en eux-mêmes, selon leur espèce; et Dieu vit que cela était bon.');
INSERT INTO `bible_verses_oster` VALUES ('13', '1', '1', '13', 'Et il y eut un soir, et il y eut un matin; ce fut le troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('14', '1', '1', '14', 'Puis Dieu dit: Qu\'il y ait des luminaires dans l\'étendue des cieux, pour séparer le jour d\'avec la nuit, et qu\'ils servent de signes, et pour les saisons, et pour les jours, et pour les années;');
INSERT INTO `bible_verses_oster` VALUES ('15', '1', '1', '15', 'Et qu\'ils servent de luminaires dans l\'étendue des cieux, pour éclairer la terre; et cela fut ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('16', '1', '1', '16', 'Et Dieu fit les deux grands luminaires; le grand luminaire, pour dominer sur le jour, et le petit luminaire, pour dominer sur la nuit; il fit aussi les étoiles.');
INSERT INTO `bible_verses_oster` VALUES ('17', '1', '1', '17', 'Et Dieu les mit dans l\'étendue des cieux, pour éclairer la terre;');
INSERT INTO `bible_verses_oster` VALUES ('18', '1', '1', '18', 'Et pour dominer sur le jour et sur la nuit, et pour séparer la lumière d\'avec les ténèbres; et Dieu vit que cela était bon.');
INSERT INTO `bible_verses_oster` VALUES ('19', '1', '1', '19', 'Et il y eut un soir, et il y eut un matin; ce fut le quatrième jour.');
INSERT INTO `bible_verses_oster` VALUES ('20', '1', '1', '20', 'Puis Dieu dit: Que les eaux produisent en abondance des êtres vivants; et que des oiseaux volent sur la terre devant l\'étendue des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('21', '1', '1', '21', 'Et Dieu créa les grands poissons, et tous les êtres vivants qui se meuvent, dont les eaux foisonnèrent, selon leurs espèces, et tout oiseau ailé, selon son espèce; et Dieu vit que cela était bon.');
INSERT INTO `bible_verses_oster` VALUES ('22', '1', '1', '22', 'Et Dieu les bénit, en disant: Croissez et multipliez, et remplissez les eaux dans les mers; et que les oiseaux multiplient sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('23', '1', '1', '23', 'Et il y eut un soir, et il y eut un matin; ce fut le cinquième jour.');
INSERT INTO `bible_verses_oster` VALUES ('24', '1', '1', '24', 'Puis Dieu dit: Que la terre produise des êtres vivants selon leur espèce, bétail, reptiles et animaux de la terre selon leur espèce; et cela fut ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('25', '1', '1', '25', 'Et Dieu fit les animaux de la terre selon leur espèce, le bétail selon son espèce, et tous les reptiles du sol selon leur espèce; et Dieu vit que cela était bon.');
INSERT INTO `bible_verses_oster` VALUES ('26', '1', '1', '26', 'Puis Dieu dit: Faisons l\'homme à notre image, selon notre ressemblance, et qu\'il domine sur les poissons de la mer, et sur les oiseaux des cieux, et sur le bétail, et sur toute la terre, et sur tous les reptiles qui rampent sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('27', '1', '1', '27', 'Et Dieu créa l\'homme à son image; il le créa à l\'image de Dieu; il les créa mâle et femelle.');
INSERT INTO `bible_verses_oster` VALUES ('28', '1', '1', '28', 'Et Dieu les bénit; et Dieu leur dit: Croissez et multipliez, et remplissez la terre, et l\'assujettissez, et dominez sur les poissons de la mer et sur les oiseaux des cieux, et sur tout animal qui se meut sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('29', '1', '1', '29', 'Et Dieu dit: Voici je vous ai donné toute herbe portant semence, qui est à la surface de toute la terre, et tout arbre qui a en soi du fruit d\'arbre portant semence; ce sera votre nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('30', '1', '1', '30', 'Et à tous les animaux des champs, et à tous les oiseaux des cieux, et à tout ce qui se meut sur la terre, qui a en soi une âme vivante, j\'ai donné toute herbe verte pour nourriture; et cela fut ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('31', '1', '1', '31', 'Et Dieu vit tout ce qu\'il avait fait, et voici, c\'était très bon. Et il y eut un soir, et il y eut un matin; ce fut le sixième jour.');
INSERT INTO `bible_verses_oster` VALUES ('32', '1', '2', '1', 'Ainsi furent achevés les cieux et la terre, et toute leur armée.');
INSERT INTO `bible_verses_oster` VALUES ('33', '1', '2', '2', 'Et Dieu eut achevé au septième jour son œuvre qu\'il avait faite; et il se reposa au septième jour de toute son œuvre qu\'il avait faite.');
INSERT INTO `bible_verses_oster` VALUES ('34', '1', '2', '3', 'Et Dieu bénit le septième jour, et le sanctifia, parce qu\'en ce jour-là il se reposa de toute son œuvre, pour l\'accomplissement de laquelle Dieu avait créé.');
INSERT INTO `bible_verses_oster` VALUES ('35', '1', '2', '4', 'Telles sont les origines des cieux et de la terre, quand ils furent créés, lorsque l\'Éternel Dieu fit la terre et les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('36', '1', '2', '5', 'Or aucun arbrisseau des champs n\'était encore sur la terre, et aucune herbe des champs ne germait encore; car l\'Éternel Dieu n\'avait point fait pleuvoir sur la terre, et il n\'y avait point d\'homme pour cultiver le sol;');
INSERT INTO `bible_verses_oster` VALUES ('37', '1', '2', '6', 'Mais une vapeur montait de la terre, et arrosait toute la surface du sol.');
INSERT INTO `bible_verses_oster` VALUES ('38', '1', '2', '7', 'Et l\'Éternel Dieu forma l\'homme de la poussière de la terre, et souffla dans ses narines une respiration de vie; et l\'homme devint une âme vivante.');
INSERT INTO `bible_verses_oster` VALUES ('39', '1', '2', '8', 'Et l\'Éternel Dieu planta un jardin en Éden du côté de l\'Orient, et y mit l\'homme qu\'il avait formé.');
INSERT INTO `bible_verses_oster` VALUES ('40', '1', '2', '9', 'Et l\'Éternel Dieu fit germer du sol toute sorte d\'arbres agréables à la vue, et bons à manger, et l\'arbre de vie au milieu du jardin, et l\'arbre de la connaissance du bien et du mal.');
INSERT INTO `bible_verses_oster` VALUES ('41', '1', '2', '10', 'Et un fleuve sortait d\'Éden pour arroser le jardin; et de là il se divisait et formait quatre bras.');
INSERT INTO `bible_verses_oster` VALUES ('42', '1', '2', '11', 'Le nom du premier est Pishon; c\'est celui qui entoure le pays de Havila, où se trouve l\'or.');
INSERT INTO `bible_verses_oster` VALUES ('43', '1', '2', '12', 'Et l\'or de ce pays est bon; là se trouve le bdellion, et la pierre d\'onyx.');
INSERT INTO `bible_verses_oster` VALUES ('44', '1', '2', '13', 'Le nom du second fleuve est Guihon; c\'est celui qui entoure tout le pays de Cush.');
INSERT INTO `bible_verses_oster` VALUES ('45', '1', '2', '14', 'Le nom du troisième fleuve est Hiddékel; c\'est celui qui coule à l\'orient de l\'Assyrie. Et le quatrième fleuve, c\'est l\'Euphrate.');
INSERT INTO `bible_verses_oster` VALUES ('46', '1', '2', '15', 'L\'Éternel Dieu prit donc l\'homme et le plaça dans le jardin d\'Éden, pour le cultiver et pour le garder.');
INSERT INTO `bible_verses_oster` VALUES ('47', '1', '2', '16', 'Et l\'Éternel Dieu commanda à l\'homme, en disant: Tu peux manger librement de tout arbre du jardin.');
INSERT INTO `bible_verses_oster` VALUES ('48', '1', '2', '17', 'Mais, quant à l\'arbre de la connaissance du bien et du mal, tu n\'en mangeras point; car au jour où tu en mangeras, certainement tu mourras.');
INSERT INTO `bible_verses_oster` VALUES ('49', '1', '2', '18', 'Et l\'Éternel Dieu dit: Il n\'est pas bon que l\'homme soit seul; je lui ferai une aide semblable à lui.');
INSERT INTO `bible_verses_oster` VALUES ('50', '1', '2', '19', 'Et l\'Éternel Dieu forma de la terre tous les animaux des champs, et tous les oiseaux des cieux; et il les fit venir vers Adam, pour voir comment il les nommerait, et que tout nom qu\'Adam donnerait à chacun des êtres vivants, fût son nom.');
INSERT INTO `bible_verses_oster` VALUES ('51', '1', '2', '20', 'Et Adam donna des noms à toutes les bêtes, et aux oiseaux des cieux, et à tous les animaux des champs; mais, pour l\'homme, il ne trouva point d\'aide semblable à lui.');
INSERT INTO `bible_verses_oster` VALUES ('52', '1', '2', '21', 'Et l\'Éternel Dieu fit tomber un profond sommeil sur Adam, qui s\'endormit; et il prit une de ses côtes, et resserra la chair à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('53', '1', '2', '22', 'Et l\'Éternel Dieu forma une femme de la côte qu\'il avait prise d\'Adam, et la fit venir vers Adam.');
INSERT INTO `bible_verses_oster` VALUES ('54', '1', '2', '23', 'Et Adam dit: Celle-ci enfin est os de mes os, et chair de ma chair. Celle-ci sera nommée femme (en hébreu Isha), car elle a été prise de l\'homme (en hébreu Ish).');
INSERT INTO `bible_verses_oster` VALUES ('55', '1', '2', '24', 'C\'est pourquoi l\'homme laissera son père et sa mère, et s\'attachera à sa femme, et ils seront une seule chair.');
INSERT INTO `bible_verses_oster` VALUES ('56', '1', '2', '25', 'Or Adam et sa femme étaient tous deux nus, et ils n\'en avaient point honte.');
INSERT INTO `bible_verses_oster` VALUES ('57', '1', '3', '1', 'Or, le serpent était le plus fin de tous les animaux des champs, que l\'Éternel Dieu avait faits; et il dit à la femme: Quoi! Dieu aurait dit: Vous ne mangerez point de tout arbre du jardin!');
INSERT INTO `bible_verses_oster` VALUES ('58', '1', '3', '2', 'Et la femme répondit au serpent: Nous mangeons du fruit des arbres du jardin;');
INSERT INTO `bible_verses_oster` VALUES ('59', '1', '3', '3', 'Mais quant au fruit de l\'arbre qui est au milieu du jardin, Dieu a dit: Vous n\'en mangerez point, et vous n\'y toucherez point, de peur que vous ne mouriez.');
INSERT INTO `bible_verses_oster` VALUES ('60', '1', '3', '4', 'Alors le serpent dit à la femme: Vous ne mourrez nullement;');
INSERT INTO `bible_verses_oster` VALUES ('61', '1', '3', '5', 'Mais Dieu sait qu\'au jour où vous en mangerez, vos yeux s\'ouvriront, et vous serez comme des dieux, connaissant le bien et le mal.');
INSERT INTO `bible_verses_oster` VALUES ('62', '1', '3', '6', 'Et la femme vit que le fruit de l\'arbre était bon à manger, et qu\'il était agréable à la vue, et que l\'arbre était désirable pour devenir intelligent; et elle prit de son fruit et en mangea, et en donna aussi à son mari auprès d\'elle, et il en mangea.');
INSERT INTO `bible_verses_oster` VALUES ('63', '1', '3', '7', 'Et les yeux de tous deux s\'ouvrirent; et ils connurent qu\'ils étaient nus; et ils cousirent des feuilles de figuier, et se firent des ceintures.');
INSERT INTO `bible_verses_oster` VALUES ('64', '1', '3', '8', 'Et ils entendirent la voix de l\'Éternel Dieu, qui se promenait dans le jardin, au vent du jour. Et Adam et sa femme se cachèrent de devant la face de l\'Éternel Dieu, au milieu des arbres du jardin.');
INSERT INTO `bible_verses_oster` VALUES ('65', '1', '3', '9', 'Et l\'Éternel Dieu appela Adam, et lui dit: Où es-tu?');
INSERT INTO `bible_verses_oster` VALUES ('66', '1', '3', '10', 'Et il répondit: J\'ai entendu ta voix dans le jardin, et j\'ai craint, parce que je suis nu; et je me suis caché.');
INSERT INTO `bible_verses_oster` VALUES ('67', '1', '3', '11', 'Et Dieu dit: Qui t\'a montré que tu es nu? As-tu mangé de l\'arbre dont je t\'avais ordonné de ne pas manger?');
INSERT INTO `bible_verses_oster` VALUES ('68', '1', '3', '12', 'Et Adam répondit: La femme que tu as mise auprès de moi, m\'a donné du fruit de l\'arbre, et j\'en ai mangé.');
INSERT INTO `bible_verses_oster` VALUES ('69', '1', '3', '13', 'Et l\'Éternel Dieu dit à la femme: Pourquoi as-tu fait cela? Et la femme répondit: Le serpent m\'a séduite, et j\'en ai mangé.');
INSERT INTO `bible_verses_oster` VALUES ('70', '1', '3', '14', 'Alors l\'Éternel Dieu dit au serpent: Puisque tu as fait cela, tu seras maudit entre toutes les bêtes et entre tous les animaux des champs; tu marcheras sur ton ventre, et tu mangeras la poussière tous les jours de ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('71', '1', '3', '15', 'Et je mettrai inimitié entre toi et la femme, entre ta postérité et sa postérité: celle-ci t\'écrasera la tête, et toi tu la blesseras au talon.');
INSERT INTO `bible_verses_oster` VALUES ('72', '1', '3', '16', 'Il dit à la femme: J\'augmenterai beaucoup ta peine et ta grossesse; tu enfanteras des enfants avec douleur, et tes désirs se tourneront vers ton mari, et il dominera sur toi.');
INSERT INTO `bible_verses_oster` VALUES ('73', '1', '3', '17', 'Et il dit à Adam: Puisque tu as obéi à la voix de ta femme, et que tu as mangé de l\'arbre au sujet duquel je t\'avais donné cet ordre: Tu n\'en mangeras point! le sol sera maudit à cause de toi; tu en mangeras les fruits avec peine tous les jours de ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('74', '1', '3', '18', 'Et il te produira des épines et des chardons; et tu mangeras l\'herbe des champs.');
INSERT INTO `bible_verses_oster` VALUES ('75', '1', '3', '19', 'Tu mangeras le pain à la sueur de ton visage, jusqu\'à ce que tu retournes dans la terre, d\'où tu as été pris; car tu es poussière, et tu retourneras dans la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('76', '1', '3', '20', 'Or, Adam appela sa femme, Eve (vie), parce qu\'elle fut la mère de tous les vivants.');
INSERT INTO `bible_verses_oster` VALUES ('77', '1', '3', '21', 'Et l\'Éternel Dieu fit à Adam et à sa femme des robes de peau, et les en revêtit.');
INSERT INTO `bible_verses_oster` VALUES ('78', '1', '3', '22', 'Et l\'Éternel Dieu dit: Voici, l\'homme est devenu comme l\'un de nous, pour la connaissance du bien et du mal. Et maintenant prenons garde qu\'il n\'avance sa main, et ne prenne aussi de l\'arbre de vie, et qu\'il n\'en mange, et ne vive à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('79', '1', '3', '23', 'Et l\'Éternel Dieu le fit sortir du jardin d\'Éden, pour cultiver la terre d\'où il avait été pris.');
INSERT INTO `bible_verses_oster` VALUES ('80', '1', '3', '24', 'Il chassa donc l\'homme; et il plaça à l\'orient du jardin d\'Éden les chérubins et la lame d\'épée flamboyante, pour garder le chemin de l\'arbre de vie.');
INSERT INTO `bible_verses_oster` VALUES ('81', '1', '4', '1', 'Or, Adam connut Eve sa femme, et elle conçut, et enfanta Caïn (acquisition), et elle dit: J\'ai acquis un homme avec l\'aide de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('82', '1', '4', '2', 'Elle enfanta encore son frère Abel; et Abel fut berger, et Caïn fut laboureur.');
INSERT INTO `bible_verses_oster` VALUES ('83', '1', '4', '3', 'Or, au bout de quelque temps, Caïn offrit des fruits de la terre une oblation à l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('84', '1', '4', '4', 'Et Abel offrit, lui aussi, des premiers-nés de son troupeau, et de leurs graisses. Et l\'Éternel eut égard à Abel, et à son oblation;');
INSERT INTO `bible_verses_oster` VALUES ('85', '1', '4', '5', 'Mais il n\'eut point égard à Caïn, ni à son oblation; et Caïn fut fort irrité, et son visage fut abattu.');
INSERT INTO `bible_verses_oster` VALUES ('86', '1', '4', '6', 'Et l\'Éternel dit à Caïn: Pourquoi es-tu irrité, et pourquoi ton visage est-il abattu?');
INSERT INTO `bible_verses_oster` VALUES ('87', '1', '4', '7', 'Si tu fais bien, ne relèveras-tu pas ton visage? Mais, si tu ne fais pas bien, le péché est couché à la porte, et son désir est tourné vers toi; mais toi, tu dois dominer sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('88', '1', '4', '8', 'Et Caïn parla à Abel, son frère. Et comme ils étaient aux champs, Caïn s\'éleva contre Abel son frère, et le tua.');
INSERT INTO `bible_verses_oster` VALUES ('89', '1', '4', '9', 'Et l\'Éternel dit à Caïn: Où est Abel ton frère? Et il répondit: Je ne sais; suis-je le gardien de mon frère, moi?');
INSERT INTO `bible_verses_oster` VALUES ('90', '1', '4', '10', 'Et l\'Éternel dit: Qu\'as-tu fait? La voix du sang de ton frère crie de la terre jusqu\'à moi.');
INSERT INTO `bible_verses_oster` VALUES ('91', '1', '4', '11', 'Et maintenant tu seras maudit de la terre, qui a ouvert sa bouche pour recevoir de ta main le sang de ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('92', '1', '4', '12', 'Quand tu cultiveras la terre, elle ne te rendra plus son fruit; tu seras vagabond et fugitif sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('93', '1', '4', '13', 'Et Caïn dit à l\'Éternel: Ma peine est trop grande pour être supportée.');
INSERT INTO `bible_verses_oster` VALUES ('94', '1', '4', '14', 'Voici, tu m\'as chassé aujourd\'hui de cette terre, et je serai caché de devant ta face, et je serai vagabond et fugitif sur la terre; et il arrrivera que quiconque me trouvera, me tuera.');
INSERT INTO `bible_verses_oster` VALUES ('95', '1', '4', '15', 'Et l\'Éternel lui dit: C\'est pourquoi, si quelqu\'un tue Caïn, Caïn sera vengé sept fois. Et l\'Éternel mit à Caïn un signe, afin que quiconque le trouverait ne le tuât point.');
INSERT INTO `bible_verses_oster` VALUES ('96', '1', '4', '16', 'Alors Caïn sortit de devant l\'Éternel, et habita au pays de Nod (exil), à l\'orient d\'Éden.');
INSERT INTO `bible_verses_oster` VALUES ('97', '1', '4', '17', 'Puis Caïn connut sa femme, qui conçut et enfanta Hénoc; or il construisit une ville, qu\'il appela Hénoc, du nom de son fils.');
INSERT INTO `bible_verses_oster` VALUES ('98', '1', '4', '18', 'Puis Irad naquit à Hénoc, et Irad engendra Mehujaël, et Mehujaël engendra Methushaël, et Methushaël engendra Lémec.');
INSERT INTO `bible_verses_oster` VALUES ('99', '1', '4', '19', 'Et Lémec prit deux femmes: le nom de l\'une était Ada, le nom de l\'autre Tsilla.');
INSERT INTO `bible_verses_oster` VALUES ('100', '1', '4', '20', 'Et Ada enfanta Jabal; il fut père de ceux qui demeurent dans des tentes et près des troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('101', '1', '4', '21', 'Et le nom de son frère était Jubal; il fut père de tous ceux qui jouent de la harpe et du chalumeau.');
INSERT INTO `bible_verses_oster` VALUES ('102', '1', '4', '22', 'Et Tsilla, elle aussi, enfanta Tubal-Caïn, qui forgeait toute sorte d\'instruments tranchants d\'airain et de fer; et la sœur de Tubal-Caïn fut Naama.');
INSERT INTO `bible_verses_oster` VALUES ('103', '1', '4', '23', 'Et Lémec dit à ses femmes: Ada et Tsilla, écoutez ma voix; femmes de Lémec, prêtez l\'oreille à ma parole: Oui! j\'ai tué un homme pour ma blessure, et un jeune homme pour ma meurtrissure.');
INSERT INTO `bible_verses_oster` VALUES ('104', '1', '4', '24', 'Car si Caïn est vengé sept fois, Lémec le sera soixante-dix-sept fois.');
INSERT INTO `bible_verses_oster` VALUES ('105', '1', '4', '25', 'Et Adam connut encore sa femme; et elle enfanta un fils et l\'appela Seth (remplaçant); car Dieu, dit-elle, m\'a donné un autre fils au lieu d\'Abel, que Caïn a tué.');
INSERT INTO `bible_verses_oster` VALUES ('106', '1', '4', '26', 'Et un fils naquit aussi à Seth, et il l\'appela Énosh. Alors on commença à invoquer le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('107', '1', '5', '1', 'Voici le livre de la postérité d\'Adam. Au jour où Dieu créa l\'homme, il le fit à la ressemblance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('108', '1', '5', '2', 'Il les créa mâle et femelle, et il les bénit, et leur donna le nom d\'Homme, au jour qu\'ils furent créés.');
INSERT INTO `bible_verses_oster` VALUES ('109', '1', '5', '3', 'Or, Adam vécut cent trente ans, et engendra un fils à sa ressemblance, selon son image, et il lui donna le nom de Seth.');
INSERT INTO `bible_verses_oster` VALUES ('110', '1', '5', '4', 'Et les jours d\'Adam, après qu\'il eut engendré Seth, furent de huit cents ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('111', '1', '5', '5', 'Tout le temps qu\'Adam vécut, fut donc de neuf cent trente ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('112', '1', '5', '6', 'Seth vécut cent cinq ans, et engendra Énosh.');
INSERT INTO `bible_verses_oster` VALUES ('113', '1', '5', '7', 'Et Seth vécut, après qu\'il eut engendré Énosh, huit cent sept ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('114', '1', '5', '8', 'Tout le temps que Seth vécut, fut donc de neuf cent douze ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('115', '1', '5', '9', 'Et Énosh vécut quatre-vingt-dix ans, et engendra Kénan.');
INSERT INTO `bible_verses_oster` VALUES ('116', '1', '5', '10', 'Et Énosh, après qu\'il eut engendré Kénan, vécut huit cent quinze ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('117', '1', '5', '11', 'Tout le temps qu\'Énosh vécut, fut donc de neuf cent cinq ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('118', '1', '5', '12', 'Et Kénan vécut soixante et dix ans, et engendra Mahalaleel.');
INSERT INTO `bible_verses_oster` VALUES ('119', '1', '5', '13', 'Et Kénan, après qu\'il eut engendré Mahalaleel, vécut huit cent quarante ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('120', '1', '5', '14', 'Tout le temps que Kénan vécut, fut donc de neuf cent dix ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('121', '1', '5', '15', 'Et Mahalaleel vécut soixante-cinq ans, et engendra Jéred.');
INSERT INTO `bible_verses_oster` VALUES ('122', '1', '5', '16', 'Et Mahalaleel, après qu\'il eut engendré Jéred, vécut huit cent trente ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('123', '1', '5', '17', 'Tout le temps que Mahalaleel vécut, fut donc de huit cent quatre-vingt-quinze ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('124', '1', '5', '18', 'Et Jéred vécut cent soixante-deux ans, et engendra Hénoc.');
INSERT INTO `bible_verses_oster` VALUES ('125', '1', '5', '19', 'Et Jéred, après qu\'il eut engendré Hénoc, vécut huit cent ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('126', '1', '5', '20', 'Tout le temps que Jéred vécut, fut donc de neuf cent soixante-deux ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('127', '1', '5', '21', 'Hénoc vécut soixante-cinq ans, et engendra Méthushélah.');
INSERT INTO `bible_verses_oster` VALUES ('128', '1', '5', '22', 'Et Hénoc marcha avec Dieu, après qu\'il eut engendré Méthushélah, trois cents ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('129', '1', '5', '23', 'Tout le temps qu\'Hénoc vécut, fut donc de trois cent soixante-cinq ans.');
INSERT INTO `bible_verses_oster` VALUES ('130', '1', '5', '24', 'Hénoc marcha donc avec Dieu, puis il disparut, car Dieu le prit.');
INSERT INTO `bible_verses_oster` VALUES ('131', '1', '5', '25', 'Et Méthushélah vécut cent quatre-vingt-sept ans, et engendra Lémec.');
INSERT INTO `bible_verses_oster` VALUES ('132', '1', '5', '26', 'Et Méthushélah, après qu\'il eut engendré Lémec, vécut sept cent quatre-vingt-deux ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('133', '1', '5', '27', 'Tout le temps que Méthushélah vécut, fut donc de neuf cent soixante-neuf ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('134', '1', '5', '28', 'Et Lémec vécut cent quatre-vingt-deux ans, et engendra un fils.');
INSERT INTO `bible_verses_oster` VALUES ('135', '1', '5', '29', 'Et il l\'appela Noé (repos), en disant: Celui-ci nous consolera de notre œuvre, et de la peine qu\'impose à nos mains la terre que l\'Éternel a maudite.');
INSERT INTO `bible_verses_oster` VALUES ('136', '1', '5', '30', 'Et Lémec, après qu\'il eut engendré Noé, vécut cinq cent quatre-vingt-quinze ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('137', '1', '5', '31', 'Tout le temps que Lémec vécut, fut donc de sept cent soixante-dix-sept ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('138', '1', '5', '32', 'Et Noé, âgé de cinq cents ans, engendra Sem, Cham et Japhet.');
INSERT INTO `bible_verses_oster` VALUES ('139', '1', '6', '1', 'Or, quand les hommes eurent commencé à se multiplier sur la face de la terre et que des filles leur furent nées,');
INSERT INTO `bible_verses_oster` VALUES ('140', '1', '6', '2', 'Les fils de Dieu virent que les filles des hommes étaient belles, et ils prirent des femmes d\'entre toutes celles qui leur plurent.');
INSERT INTO `bible_verses_oster` VALUES ('141', '1', '6', '3', 'Et l\'Éternel dit: Mon esprit ne contestera point dans l\'homme à toujours; dans son égarement il n\'est que chair; ses jours seront de cent vingt ans.');
INSERT INTO `bible_verses_oster` VALUES ('142', '1', '6', '4', 'Les géants étaient sur la terre, en ce temps-là, et aussi dans la suite, parce que les fils de Dieu venaient vers les filles des hommes, et elles leur donnaient des enfants: ce sont ces hommes puissants qui, dès les temps anciens, furent des gens de renom.');
INSERT INTO `bible_verses_oster` VALUES ('143', '1', '6', '5', 'Et l\'Éternel vit que la malice de l\'homme était grande sur la terre, et que toute l\'imagination des pensées de son cœur n\'était que mauvaise en tout temps.');
INSERT INTO `bible_verses_oster` VALUES ('144', '1', '6', '6', 'Et l\'Éternel se repentit d\'avoir fait l\'homme sur la terre, et il en fut affligé dans son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('145', '1', '6', '7', 'Et l\'Éternel dit: J\'exterminerai de dessus la terre l\'homme que j\'ai créé; depuis l\'homme jusqu\'au bétail, jusqu\'au reptile, et jusqu\'à l\'oiseau des cieux; car je me repens de les avoir faits.');
INSERT INTO `bible_verses_oster` VALUES ('146', '1', '6', '8', 'Mais Noé trouva grâce aux yeux de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('147', '1', '6', '9', 'Voici les descendants de Noé. Noé fut un homme juste, intègre, dans son temps; Noé marcha avec Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('148', '1', '6', '10', 'Et Noé engendra trois fils, Sem, Cham et Japhet.');
INSERT INTO `bible_verses_oster` VALUES ('149', '1', '6', '11', 'Et la terre était corrompue devant Dieu, et la terre était remplie de violence.');
INSERT INTO `bible_verses_oster` VALUES ('150', '1', '6', '12', 'Et Dieu regarda la terre, et, voici, elle était corrompue; car toute chair avait corrompu sa voie sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('151', '1', '6', '13', 'Et Dieu dit à Noé: La fin de toute chair est venue devant moi; car la terre a été remplie de violence par eux; et voici, je vais les détruire avec la terre.');
INSERT INTO `bible_verses_oster` VALUES ('152', '1', '6', '14', 'Fais-toi une arche de bois de gopher; tu feras l\'arche par loges, et tu l\'enduiras de bitume par dedans et par dehors.');
INSERT INTO `bible_verses_oster` VALUES ('153', '1', '6', '15', 'Et voici comment tu la feras: La longueur de l\'arche sera de trois cents coudées, sa largeur de cinquante coudées, et sa hauteur de trente coudées.');
INSERT INTO `bible_verses_oster` VALUES ('154', '1', '6', '16', 'Tu feras une fenêtre à l\'arche, et tu l\'achèveras à une coudée par en haut; et tu mettras la porte de l\'arche sur son côté; tu la feras avec un étage inférieur, un second, et un troisième.');
INSERT INTO `bible_verses_oster` VALUES ('155', '1', '6', '17', 'Et moi, voici, je vais amener le déluge d\'eaux sur la terre, pour détruire toute chair qui a souffle de vie, de dessous les cieux; tout ce qui est sur la terre, expirera.');
INSERT INTO `bible_verses_oster` VALUES ('156', '1', '6', '18', 'Mais j\'établirai mon alliance avec toi; et tu entreras dans l\'arche, toi, tes fils, ta femme, et les femmes de tes fils avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('157', '1', '6', '19', 'Et de tout ce qui vit d\'entre toute chair, tu en feras entrer deux de chaque espèce dans l\'arche pour les conserver en vie avec toi; ils seront mâle et femelle;');
INSERT INTO `bible_verses_oster` VALUES ('158', '1', '6', '20', 'Des oiseaux, selon leur espèce, et des bêtes selon leur espèce, de tout reptile du sol selon son espèce, deux de chaque espèce viendront vers toi pour que tu les conserves en vie.');
INSERT INTO `bible_verses_oster` VALUES ('159', '1', '6', '21', 'Et toi, prends de tout aliment qui se mange, et fais-en provision par-devers toi, afin que cela te serve de nourriture ainsi qu\'à eux.');
INSERT INTO `bible_verses_oster` VALUES ('160', '1', '6', '22', 'Et Noé le fit; il fit tout ce que Dieu lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('161', '1', '7', '1', 'Et l\'Éternel dit à Noé: Entre, toi et toute ta maison, dans l\'arche; car je t\'ai vu juste devant moi dans cette génération.');
INSERT INTO `bible_verses_oster` VALUES ('162', '1', '7', '2', 'Tu prendras avec toi de tous les animaux purs, sept paires de chaque espèce, le mâle et sa femelle; mais des bêtes qui ne sont pas pures, deux, le mâle et sa femelle.');
INSERT INTO `bible_verses_oster` VALUES ('163', '1', '7', '3', 'Tu prendras aussi des oiseaux des cieux, sept paires, mâle et femelle, pour en conserver la race sur la face de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('164', '1', '7', '4', 'Car dans sept jours je ferai pleuvoir sur la terre, pendant quarante jours et quarante nuits; et j\'exterminerai de dessus la terre tous les êtres que j\'ai faits.');
INSERT INTO `bible_verses_oster` VALUES ('165', '1', '7', '5', 'Et Noé fit tout ce que l\'Éternel lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('166', '1', '7', '6', 'Or, Noé était âgé de six cents ans, quand le déluge eut lieu, et que les eaux vinrent sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('167', '1', '7', '7', 'Noé entra donc dans l\'arche, et ses fils, sa femme, et les femmes de ses fils avec lui, à cause des eaux du déluge.');
INSERT INTO `bible_verses_oster` VALUES ('168', '1', '7', '8', 'Des animaux purs et des animaux qui ne sont pas purs, et des oiseaux, et de tout ce qui rampe sur la terre,');
INSERT INTO `bible_verses_oster` VALUES ('169', '1', '7', '9', 'Deux par deux, mâle et femelle, entrèrent vers Noé dans l\'arche, comme Dieu l\'avait commandé à Noé.');
INSERT INTO `bible_verses_oster` VALUES ('170', '1', '7', '10', 'Et il arriva, au bout des sept jours, que les eaux du déluge furent sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('171', '1', '7', '11', 'En l\'an six cent de la vie de Noé, au second mois, au dix-septième jour du mois, en ce jour-là, toutes les sources du grand abîme éclatèrent, et les bondes des cieux s\'ouvrirent.');
INSERT INTO `bible_verses_oster` VALUES ('172', '1', '7', '12', 'Et la pluie tomba sur la terre quarante jours et quarante nuits.');
INSERT INTO `bible_verses_oster` VALUES ('173', '1', '7', '13', 'En ce même jour-là, Noé, Sem, Cham et Japhet, fils de Noé, et la femme de Noé, et les trois femmes de ses fils avec eux, entrèrent dans l\'arche,');
INSERT INTO `bible_verses_oster` VALUES ('174', '1', '7', '14', 'Eux, et tous les animaux selon leur espèce, et tout le bétail selon son espèce, et tous les reptiles qui rampent sur la terre selon leur espèce, et tous les oiseaux selon leur espèce, tout petit oiseau, tout ce qui a des ailes;');
INSERT INTO `bible_verses_oster` VALUES ('175', '1', '7', '15', 'Ils entrèrent donc vers Noé dans l\'arche; deux par deux, de toute chair qui a souffle de vie.');
INSERT INTO `bible_verses_oster` VALUES ('176', '1', '7', '16', 'Et ceux qui vinrent, vinrent mâle et femelle de toute chair, comme Dieu le lui avait commandé; et l\'Éternel ferma l\'arche sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('177', '1', '7', '17', 'Et le déluge fut quarante jours sur la terre; et les eaux crûrent, et soulevèrent l\'arche, et elle s\'éleva de dessus la terre.');
INSERT INTO `bible_verses_oster` VALUES ('178', '1', '7', '18', 'Et les eaux grossirent et crûrent fort sur la terre; et l\'arche flottait à la surface des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('179', '1', '7', '19', 'Et les eaux grossirent prodigieusement sur la terre; et toutes les hautes montagnes qui sont sous tous les cieux, furent couvertes.');
INSERT INTO `bible_verses_oster` VALUES ('180', '1', '7', '20', 'Les eaux s\'élevèrent de quinze coudées au-dessus; et les montagnes furent couvertes.');
INSERT INTO `bible_verses_oster` VALUES ('181', '1', '7', '21', 'Et toute chair qui se mouvait sur la terre, expira, tant des oiseaux que du bétail, des animaux et de tous les reptiles qui se traînent sur la terre, et tous les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('182', '1', '7', '22', 'Tout ce qui avait souffle de vie dans ses narines, et tout ce qui était sur la terre ferme, mourut.');
INSERT INTO `bible_verses_oster` VALUES ('183', '1', '7', '23', 'Tous les êtres qui étaient sur la face de la terre furent exterminés, depuis les hommes jusqu\'aux bêtes, jusqu\'aux reptiles, et jusqu\'aux oiseaux des cieux, et ils furent exterminés de dessus la terre. Il ne resta que Noé, et ce qui était avec lui dans l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('184', '1', '7', '24', 'Et les eaux furent grosses sur la terre pendant cent cinquante jours.');
INSERT INTO `bible_verses_oster` VALUES ('185', '1', '8', '1', 'Or, Dieu se souvint de Noé, et de tous les animaux et de tout le bétail qui étaient avec lui dans l\'arche. Et Dieu fit passer un vent sur la terre, et les eaux s\'arrêtèrent.');
INSERT INTO `bible_verses_oster` VALUES ('186', '1', '8', '2', 'Et les sources de l\'abîme et les bondes des cieux se fermèrent; et la pluie fut retenue des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('187', '1', '8', '3', 'Et les eaux se retirèrent de dessus la terre; elles allèrent se retirant; et les eaux diminuèrent au bout de cent cinquante jours.');
INSERT INTO `bible_verses_oster` VALUES ('188', '1', '8', '4', 'Et au septième mois, au dix-septième jour du mois, l\'arche s\'arrêta sur les montagnes d\'Ararat.');
INSERT INTO `bible_verses_oster` VALUES ('189', '1', '8', '5', 'Et les eaux allèrent diminuant, jusqu\'au dixième mois. Au dixième mois, au premier jour du mois, ap-parurent les sommets des montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('190', '1', '8', '6', 'Et il arriva qu\'au bout de quarante jours Noé ouvrit la fenêtre qu\'il avait faite à l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('191', '1', '8', '7', 'Et il lâcha le corbeau, qui sortit, allant et revenant, jusqu\'à ce que les eaux eussent séché de dessus la terre.');
INSERT INTO `bible_verses_oster` VALUES ('192', '1', '8', '8', 'Puis il lâcha la colombe d\'avec lui, pour voir si les eaux avaient fort diminué à la surface de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('193', '1', '8', '9', 'Mais la colombe ne trouva pas où poser la plante de son pied, et elle retourna vers lui dans l\'arche; car il y avait de l\'eau à la surface de toute la terre. Et Noé avança sa main, la prit, et la ramena vers lui dans l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('194', '1', '8', '10', 'Et il attendit encore sept autres jours, puis il lâcha de nouveau la colombe hors de l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('195', '1', '8', '11', 'Et la colombe revint à lui vers le soir; et voici, une feuille d\'olivier fraîche était à son bec; et Noé comprit que les eaux avaient fort diminué sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('196', '1', '8', '12', 'Et il attendit encore sept autres jours; puis il lâcha la colombe; mais elle ne retourna plus à lui.');
INSERT INTO `bible_verses_oster` VALUES ('197', '1', '8', '13', 'Et il arriva en l\'an six cent un de la vie de Noé, au premier mois, au premier jour du mois, que les eaux avaient séché sur la terre; et Noé ôta la couverture de l\'arche, et regarda; et voici, la surface du sol avait séché.');
INSERT INTO `bible_verses_oster` VALUES ('198', '1', '8', '14', 'Au second mois, au vingt-septième jour du mois, la terre fut sèche.');
INSERT INTO `bible_verses_oster` VALUES ('199', '1', '8', '15', 'Alors Dieu parla à Noé, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('200', '1', '8', '16', 'Sors de l\'arche, toi, ta femme, tes fils, et les femmes de tes fils avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('201', '1', '8', '17', 'Fais sortir avec toi tous les animaux qui sont avec toi, de toute chair, tant des oiseaux que des bêtes, et de tous les reptiles qui rampent sur la terre; et qu\'ils peuplent en abondance la terre, et qu\'ils croissent et multiplient sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('202', '1', '8', '18', 'Et Noé sortit, et ses fils, sa femme, et les femmes de ses fils avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('203', '1', '8', '19', 'Tous les animaux, tous les reptiles et tous les oiseaux, tout ce qui rampe sur la terre, selon leurs familles, sortirent de l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('204', '1', '8', '20', 'Et Noé bâtit un autel à l\'Éternel; et il prit de toute bête pure, et de tout oiseau pur, et il offrit des holocaustes sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('205', '1', '8', '21', 'Et l\'Éternel respira l\'agréable odeur, et l\'Éternel dit en son cœur: Je ne maudirai plus la terre, à cause de l\'homme; car la nature du cœur de l\'homme est mauvaise dès sa jeunesse; et je ne frapperai plus tout ce qui vit, comme je l\'ai fait.');
INSERT INTO `bible_verses_oster` VALUES ('206', '1', '8', '22', 'Tant que la terre durera, les semailles et la moisson, le froid et le chaud, l\'été et l\'hiver, et le jour et la nuit, ne cesseront point.');
INSERT INTO `bible_verses_oster` VALUES ('207', '1', '9', '1', 'Et Dieu bénit Noé, et ses fils, et leur dit: Croissez et multipliez, et remplissez la terre;');
INSERT INTO `bible_verses_oster` VALUES ('208', '1', '9', '2', 'Et vous serez craints et redoutés de tous les animaux de la terre, et de tous les oiseaux des cieux; avec tout ce qui se meut sur le sol et tous les poissons de la mer, ils sont remis entre vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('209', '1', '9', '3', 'Tout ce qui se meut et qui a vie, vous servira de nourriture; je vous donne tout cela comme l\'herbe verte.');
INSERT INTO `bible_verses_oster` VALUES ('210', '1', '9', '4', 'Seulement, vous ne mangerez point de chair avec son âme, c\'est à dire son sang.');
INSERT INTO `bible_verses_oster` VALUES ('211', '1', '9', '5', 'Et certainement je redemanderai votre sang, le sang de vos âmes; je le redemanderai de tout animal. Et je redemanderai l\'âme de l\'homme, de la main de l\'homme, de la main de son frère.');
INSERT INTO `bible_verses_oster` VALUES ('212', '1', '9', '6', 'Celui qui répandra le sang de l\'homme, par l\'homme son sang sera répandu; car Dieu a fait l\'homme à son image.');
INSERT INTO `bible_verses_oster` VALUES ('213', '1', '9', '7', 'Vous donc, croissez et multipliez; peuplez en abondance la terre, et multipliez sur elle.');
INSERT INTO `bible_verses_oster` VALUES ('214', '1', '9', '8', 'Dieu parla aussi à Noé, et à ses fils avec lui, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('215', '1', '9', '9', 'Quant à moi, voici, j\'établis mon alliance avec vous, et avec votre postérité après vous;');
INSERT INTO `bible_verses_oster` VALUES ('216', '1', '9', '10', 'Et avec tous les êtres vivants qui sont avec vous, tant les oiseaux que le bétail, et tous les animaux de la terre avec vous, tous ceux qui sont sortis de l\'arche jusqu\'à tous les animaux de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('217', '1', '9', '11', 'J\'établis donc mon alliance avec vous, et nulle chair ne sera plus exterminée par les eaux du déluge, et il n\'y aura plus de déluge pour détruire la terre.');
INSERT INTO `bible_verses_oster` VALUES ('218', '1', '9', '12', 'Et Dieu dit: Voici le signe de l\'alliance que je mets entre moi et vous, et tous les êtres vivants qui sont avec vous, pour les générations à toujours:');
INSERT INTO `bible_verses_oster` VALUES ('219', '1', '9', '13', 'Je mets mon arc dans les nuées, et il servira de signe d\'alliance entre moi et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('220', '1', '9', '14', 'Et il arrivera que, lorsque j\'amasserai des nuées sur la terre, et que l\'arc paraîtra dans les nuées,');
INSERT INTO `bible_verses_oster` VALUES ('221', '1', '9', '15', 'Je me souviendrai de mon alliance, qui existe entre moi et vous et tout être vivant, de toute chair; et les eaux ne deviendront plus un déluge pour détruire toute chair.');
INSERT INTO `bible_verses_oster` VALUES ('222', '1', '9', '16', 'L\'arc sera donc dans les nuées, et je le regarderai, pour me souvenir de l\'alliance éternelle entre Dieu et tout être vivant, de toute chair qui est sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('223', '1', '9', '17', 'Et Dieu dit à Noé: C\'est là le signe de l\'alliance que j\'ai établie entre moi et toute chair qui est sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('224', '1', '9', '18', 'Et les fils de Noé, qui sortirent de l\'arche, furent Sem, Cham et Japhet. Or, Cham est le père de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('225', '1', '9', '19', 'Ce sont là les trois fils de Noé, et c\'est par eux que fut peuplée toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('226', '1', '9', '20', 'Or, Noé commença à cultiver la terre et planta de la vigne.');
INSERT INTO `bible_verses_oster` VALUES ('227', '1', '9', '21', 'Et il but du vin, et s\'enivra, et se découvrit au milieu de sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('228', '1', '9', '22', 'Et Cham, père de Canaan, ayant vu la nudité de son père, le rapporta dehors à ses deux frères.');
INSERT INTO `bible_verses_oster` VALUES ('229', '1', '9', '23', 'Mais Sem et Japhet prirent le manteau, le mirent tous deux sur leurs épaules, et marchant en arrière, ils couvrirent la nudité de leur père; et comme leurs visages étaient tournés, ils ne virent point la nudité de leur père.');
INSERT INTO `bible_verses_oster` VALUES ('230', '1', '9', '24', 'Et Noé, réveillé de son vin, apprit ce que son fils cadet lui avait fait.');
INSERT INTO `bible_verses_oster` VALUES ('231', '1', '9', '25', 'Et il dit: Maudit soit Canaan! il sera serviteur des serviteurs de ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('232', '1', '9', '26', 'Puis il dit: Béni soit l\'Éternel, Dieu de Sem, et que Canaan soit leur serviteur!');
INSERT INTO `bible_verses_oster` VALUES ('233', '1', '9', '27', 'Que Dieu étende Japhet et qu\'il habite dans les tentes de Sem; et que Canaan soit leur serviteur!');
INSERT INTO `bible_verses_oster` VALUES ('234', '1', '9', '28', 'Et Noé vécut, après le déluge, trois cent cinquante ans.');
INSERT INTO `bible_verses_oster` VALUES ('235', '1', '9', '29', 'Tout le temps que Noé vécut fut donc de neuf cent cinquante ans; puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('236', '1', '10', '1', 'Voici les descendants des fils de Noé: Sem, Cham et Japhet, auxquels naquirent des enfants après le déluge.');
INSERT INTO `bible_verses_oster` VALUES ('237', '1', '10', '2', 'Les fils de Japhet sont Gomer, Magog, Madaï, Javan, Tubal, Méshec, et Tiras.');
INSERT INTO `bible_verses_oster` VALUES ('238', '1', '10', '3', 'Et les fils de Gomer, Ashkénas, Riphath, et Togarma.');
INSERT INTO `bible_verses_oster` VALUES ('239', '1', '10', '4', 'Et les fils de Javan, Elisha et Tarsis, Kittim et Dodanim.');
INSERT INTO `bible_verses_oster` VALUES ('240', '1', '10', '5', 'Par eux furent peuplées les îles des nations, dans leurs terres, chacun selon sa langue, selon leurs familles, selon leurs nations.');
INSERT INTO `bible_verses_oster` VALUES ('241', '1', '10', '6', 'Et les fils de Cham, sont Cush, Mitsraïm, Put et Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('242', '1', '10', '7', 'Et les fils de Cush, Seba, Havila, Sabta, Raema et Sabteca. Et les fils de Raema, Sheba et Dedan.');
INSERT INTO `bible_verses_oster` VALUES ('243', '1', '10', '8', 'Et Cush engendra Nimrod, qui commença à être puissant sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('244', '1', '10', '9', 'Il fut un puissant chasseur devant l\'Éternel. C\'est pour cela qu\'on dit: Comme Nimrod, puissant chasseur devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('245', '1', '10', '10', 'Et le commencement de son royaume fut Babel, Érec, Accad et Calné, dans le pays de Shinear.');
INSERT INTO `bible_verses_oster` VALUES ('246', '1', '10', '11', 'De ce pays-là il sortit en Assyrie, et il bâtit Ninive, Rehoboth-Ir, Calach,');
INSERT INTO `bible_verses_oster` VALUES ('247', '1', '10', '12', 'Et Résen, entre Ninive et Calach; c\'est la grande ville.');
INSERT INTO `bible_verses_oster` VALUES ('248', '1', '10', '13', 'Et Mitsraïm engendra les Ludim, les Anamim, les Lehabim, les Naphtuhim,');
INSERT INTO `bible_verses_oster` VALUES ('249', '1', '10', '14', 'Les Pathrusim, les Casluhim (d\'où sont sortis les Philistins) et les Caphtorim.');
INSERT INTO `bible_verses_oster` VALUES ('250', '1', '10', '15', 'Et Canaan engendra Sidon, son premier-né, et Heth;');
INSERT INTO `bible_verses_oster` VALUES ('251', '1', '10', '16', 'Les Jébusiens, les Amoréens, les Guirgasiens;');
INSERT INTO `bible_verses_oster` VALUES ('252', '1', '10', '17', 'Les Héviens, les Arkiens, les Siniens;');
INSERT INTO `bible_verses_oster` VALUES ('253', '1', '10', '18', 'Les Arvadiens, les Tsemariens, les Hamathiens. Ensuite les familles des Cananéens se dispersèrent.');
INSERT INTO `bible_verses_oster` VALUES ('254', '1', '10', '19', 'Et la limite des Cananéens fut depuis Sidon, en venant vers Guérar, jusqu\'à Gaza, en venant vers Sodome, Gomorrhe, Adma, et Tseboïm, jusqu\'à Lésha.');
INSERT INTO `bible_verses_oster` VALUES ('255', '1', '10', '20', 'Ce sont là les fils de Cham, selon leurs familles, selon leurs langues, dans leurs terres, dans leurs nations.');
INSERT INTO `bible_verses_oster` VALUES ('256', '1', '10', '21', 'Il naquit aussi des fils à Sem, père de tous les fils d\'Héber, et frère aîné de Japhet.');
INSERT INTO `bible_verses_oster` VALUES ('257', '1', '10', '22', 'Les fils de Sem sont Élam, Assur, Arpacshad, Lud et Aram.');
INSERT INTO `bible_verses_oster` VALUES ('258', '1', '10', '23', 'Et les fils d\'Aram, Uts, Hul, Guéther et Mash.');
INSERT INTO `bible_verses_oster` VALUES ('259', '1', '10', '24', 'Et Arpacshad engendra Shélach, et Shélach engendra Héber.');
INSERT INTO `bible_verses_oster` VALUES ('260', '1', '10', '25', 'Et à Héber il naquit deux fils: le nom de l\'un est Péleg (partage), car en son temps la terre fut partagée; et le nom de son frère, Jockthan.');
INSERT INTO `bible_verses_oster` VALUES ('261', '1', '10', '26', 'Et Jockthan engendra Almodad, Sheleph, Hatsarmaveth, et Jérach;');
INSERT INTO `bible_verses_oster` VALUES ('262', '1', '10', '27', 'Hadoram, Uzal, Dikla,');
INSERT INTO `bible_verses_oster` VALUES ('263', '1', '10', '28', 'Obal, Abimaël, Sheba,');
INSERT INTO `bible_verses_oster` VALUES ('264', '1', '10', '29', 'Ophir, Havila, et Jobab. Tous ceux-là sont fils de Jockthan.');
INSERT INTO `bible_verses_oster` VALUES ('265', '1', '10', '30', 'Et leur demeure était depuis Mésha, en venant vers Sephar, vers la montagne d\'Orient.');
INSERT INTO `bible_verses_oster` VALUES ('266', '1', '10', '31', 'Ce sont là les fils de Sem, selon leurs familles, selon leurs langues, selon leurs terres, selon leurs nations.');
INSERT INTO `bible_verses_oster` VALUES ('267', '1', '10', '32', 'Telles sont les familles des fils de Noé, selon leurs générations, dans leurs nations; et c\'est d\'eux que sont sorties les nations de la terre après le déluge.');
INSERT INTO `bible_verses_oster` VALUES ('268', '1', '11', '1', 'Or toute la terre avait le même langage et les mêmes mots.');
INSERT INTO `bible_verses_oster` VALUES ('269', '1', '11', '2', 'Mais il arriva qu\'étant partis du côté de l\'Orient, ils trouvèrent une plaine dans le pays de Shinear, et ils y demeurèrent.');
INSERT INTO `bible_verses_oster` VALUES ('270', '1', '11', '3', 'Et ils se dirent l\'un à l\'autre: Allons, faisons des briques, et cuisons-les au feu. Et la brique leur tint lieu de pierre, et le bitume leur tint lieu de mortier.');
INSERT INTO `bible_verses_oster` VALUES ('271', '1', '11', '4', 'Et ils dirent: Allons, bâtissons-nous une ville et une tour, dont le sommet soit dans les cieux, et faisons-nous un nom, de peur que nous ne soyons dispersés sur la face de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('272', '1', '11', '5', 'Et l\'Éternel descendit pour voir la ville et la tour qu\'avaient bâties les fils des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('273', '1', '11', '6', 'Et l\'Éternel dit: Voici, c\'est un seul peuple, et ils ont tous le même langage, et voilà ce qu\'ils commencent à faire; et maintenant rien ne les empêchera d\'exécuter tout ce qu\'ils ont projeté.');
INSERT INTO `bible_verses_oster` VALUES ('274', '1', '11', '7', 'Allons, descendons, et confondons là leur langage, en sorte qu\'ils n\'entendent point le langage l\'un de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('275', '1', '11', '8', 'Et l\'Éternel les dispersa de là sur la face de toute la terre, et ils cessèrent de bâtir la ville.');
INSERT INTO `bible_verses_oster` VALUES ('276', '1', '11', '9', 'C\'est pourquoi son nom fut appelé Babel (confusion); car l\'Éternel y confondit le langage de toute la terre, et de là l\'Éternel les dispersa sur toute la face de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('277', '1', '11', '10', 'Voici les descendants de Sem: Sem, âgé de cent ans, engendra Arpacshad, deux ans après le déluge.');
INSERT INTO `bible_verses_oster` VALUES ('278', '1', '11', '11', 'Et Sem, après qu\'il eut engendré Arpacshad, vécut cinq cents ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('279', '1', '11', '12', 'Et Arpacshad vécut trente-cinq ans, et engendra Shélach.');
INSERT INTO `bible_verses_oster` VALUES ('280', '1', '11', '13', 'Et Arpacshad, après qu\'il eut engendré Shélach, vécut quatre cent trois ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('281', '1', '11', '14', 'Et Shélach vécut trente ans, et engendra Héber.');
INSERT INTO `bible_verses_oster` VALUES ('282', '1', '11', '15', 'Et Shélach, après qu\'il eut engendré Héber, vécut quatre cent trois ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('283', '1', '11', '16', 'Et Héber vécut trente-quatre ans, et engendra Péleg.');
INSERT INTO `bible_verses_oster` VALUES ('284', '1', '11', '17', 'Et Héber, après qu\'il eut engendré Péleg, vécut quatre cent trente ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('285', '1', '11', '18', 'Et Péleg vécut trente ans, et engendra Rehu.');
INSERT INTO `bible_verses_oster` VALUES ('286', '1', '11', '19', 'Et Péleg, après qu\'il eut engendré Rehu, vécut deux cent neuf ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('287', '1', '11', '20', 'Et Rehu vécut trente-deux ans, et engendra Serug.');
INSERT INTO `bible_verses_oster` VALUES ('288', '1', '11', '21', 'Et Rehu, après qu\'il eut engendré Serug, vécut deux cent sept ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('289', '1', '11', '22', 'Et Serug vécut trente ans, et engendra Nachor.');
INSERT INTO `bible_verses_oster` VALUES ('290', '1', '11', '23', 'Et Serug, après qu\'il eut engendré Nachor, vécut deux cents ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('291', '1', '11', '24', 'Et Nachor vécut vingt-neuf ans, et engendra Tharé.');
INSERT INTO `bible_verses_oster` VALUES ('292', '1', '11', '25', 'Et Nachor, après qu\'il eut engendré Tharé, vécut cent dix-neuf ans; et il engendra des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('293', '1', '11', '26', 'Et Tharé vécut soixante et dix ans, et engendra Abram, Nachor et Haran.');
INSERT INTO `bible_verses_oster` VALUES ('294', '1', '11', '27', 'Voici les descendants de Tharé: Tharé engendra Abram, Nachor et Haran; et Haran engendra Lot.');
INSERT INTO `bible_verses_oster` VALUES ('295', '1', '11', '28', 'Et Haran mourut en présence de Tharé son père, au pays de sa naissance, à Ur des Caldéens.');
INSERT INTO `bible_verses_oster` VALUES ('296', '1', '11', '29', 'Et Abram et Nachor prirent des femmes. Le nom de la femme d\'Abram était Saraï, et le nom de la femme de Nachor, Milca, fille de Haran, père de Milca et père de Jisca.');
INSERT INTO `bible_verses_oster` VALUES ('297', '1', '11', '30', 'Mais Saraï était stérile; elle n\'avait point d\'enfant.');
INSERT INTO `bible_verses_oster` VALUES ('298', '1', '11', '31', 'Et Tharé prit Abram son fils, et Lot fils de Haran, son petit-fils, et Saraï sa belle-fille, femme d\'Abram son fils, et ils sortirent ensemble d\'Ur des Caldéens, pour aller au pays de Canaan. Et ils vinrent jusqu\'à Charan, et ils y demeurèrent.');
INSERT INTO `bible_verses_oster` VALUES ('299', '1', '11', '32', 'Et les jours de Tharé furent de deux cent cinq ans; puis Tharé mourut à Charan.');
INSERT INTO `bible_verses_oster` VALUES ('300', '1', '12', '1', 'Et l\'Éternel avait dit à Abram: Va-t\'en hors de ton pays, et de ta parenté, et de la maison de ton père, vers le pays que je te montrerai.');
INSERT INTO `bible_verses_oster` VALUES ('301', '1', '12', '2', 'Et je te ferai devenir une grande nation, et je te bénirai, et je rendrai ton nom grand, et tu seras une bénédiction.');
INSERT INTO `bible_verses_oster` VALUES ('302', '1', '12', '3', 'Et je bénirai ceux qui te béniront, et je maudirai ceux qui te maudiront; et toutes les familles de la terre seront bénies en toi.');
INSERT INTO `bible_verses_oster` VALUES ('303', '1', '12', '4', 'Et Abram s\'en alla, comme l\'Éternel le lui avait dit, et Lot alla avec lui. Et Abram était âgé de soixante et quinze ans quand il sortit de Charan.');
INSERT INTO `bible_verses_oster` VALUES ('304', '1', '12', '5', 'Et Abram prit Saraï sa femme, et Lot, fils de son frère, et tout le bien qu\'ils avaient gagné, et les personnes qu\'ils avaient acquises à Charan; et ils sortirent pour aller au pays de Canaan; et ils arrivèrent au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('305', '1', '12', '6', 'Et Abram traversa le pays jusqu\'au lieu de Sichem, jusqu\'au chêne de Moré. Or, les Cananéens étaient alors dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('306', '1', '12', '7', 'Et l\'Éternel apparut à Abram, et lui dit: Je donnerai ce pays à ta postérité! Et il bâtit là un autel à l\'Éternel, qui lui était apparu.');
INSERT INTO `bible_verses_oster` VALUES ('307', '1', '12', '8', 'Et il passa de là vers la montagne, à l\'orient de Béthel, et il tendit ses tentes, ayant Béthel à l\'Occident, et Aï à l\'Orient. Et il bâtit là un autel à l\'Éternel, et invoqua le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('308', '1', '12', '9', 'Puis Abram partit, marchant de campement en campement, vers le Midi.');
INSERT INTO `bible_verses_oster` VALUES ('309', '1', '12', '10', 'Or il y eut une famine dans le pays, et Abram descendit en Égypte pour y séjourner; car la famine était grande dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('310', '1', '12', '11', 'Et comme il était près d\'entrer en Égypte, il dit à Saraï sa femme: Voici, je sais que tu es une belle femme;');
INSERT INTO `bible_verses_oster` VALUES ('311', '1', '12', '12', 'Et il arrivera que lorsque les Égyptiens t\'auront vue, ils diront: C\'est sa femme; et ils me tueront; mais ils te laisseront vivre.');
INSERT INTO `bible_verses_oster` VALUES ('312', '1', '12', '13', 'Dis, je te prie, que tu es ma sœur, afin que je sois bien traité à cause de toi, et que j\'aie la vie sauve grâce à toi.');
INSERT INTO `bible_verses_oster` VALUES ('313', '1', '12', '14', 'Et dès qu\'Abram fut arrivé en Égypte, les Égyptiens virent que cette femme était fort belle.');
INSERT INTO `bible_verses_oster` VALUES ('314', '1', '12', '15', 'Et les princes de la cour de Pharaon la virent, et la louèrent devant Pharaon, et la femme fut emmenée dans la maison de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('315', '1', '12', '16', 'Et il fit du bien à Abram, à cause d\'elle; et il eut des brebis et des bœufs et des ânes, des serviteurs et des servantes, des ânesses et des chameaux.');
INSERT INTO `bible_verses_oster` VALUES ('316', '1', '12', '17', 'Mais l\'Éternel frappa de grandes plaies Pharaon et sa maison, à cause de Saraï, femme d\'Abram.');
INSERT INTO `bible_verses_oster` VALUES ('317', '1', '12', '18', 'Alors Pharaon appela Abram, et lui dit: Qu\'est-ce que tu m\'as fait? Pourquoi ne m\'as-tu pas déclaré que c\'était ta femme?');
INSERT INTO `bible_verses_oster` VALUES ('318', '1', '12', '19', 'Pourquoi as-tu dit: C\'est ma sœur; en sorte que je l\'ai prise pour femme? Maintenant, voici ta femme, prends-la et va-t\'en.');
INSERT INTO `bible_verses_oster` VALUES ('319', '1', '12', '20', 'Et Pharaon donna ordre pour lui à des gens qui le reconduisirent, lui et sa femme, et tout ce qui lui appartenait.');
INSERT INTO `bible_verses_oster` VALUES ('320', '1', '13', '1', 'Et Abram monta d\'Égypte vers le Midi, lui et sa femme, et tout ce qui lui appartenait, et Lot avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('321', '1', '13', '2', 'Or Abram était très riche en bétail, en argent et en or.');
INSERT INTO `bible_verses_oster` VALUES ('322', '1', '13', '3', 'Puis il s\'en retourna, par ses campements, du Midi jusqu\'à Béthel, jusqu\'au lieu où avait été sa tente au commencement, entre Béthel et Aï;');
INSERT INTO `bible_verses_oster` VALUES ('323', '1', '13', '4', 'Au lieu où était l\'autel qu\'il y avait fait auparavant, et Abram y invoqua le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('324', '1', '13', '5', 'Or Lot, qui marchait avec Abram, avait aussi des brebis, des bœufs et des tentes.');
INSERT INTO `bible_verses_oster` VALUES ('325', '1', '13', '6', 'Et le pays ne leur suffit pas pour demeurer ensemble; car leur bien était si grand, qu\'ils ne purent demeurer ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('326', '1', '13', '7', 'Et il y eut une querelle entre les bergers du bétail d\'Abram, et les bergers du bétail de Lot. Or les Cananéens et les Phéréziens demeuraient alors dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('327', '1', '13', '8', 'Et Abram dit à Lot: Qu\'il n\'y ait point, je te prie, de dispute entre moi et toi, ni entre mes bergers et tes bergers; car nous sommes frères.');
INSERT INTO `bible_verses_oster` VALUES ('328', '1', '13', '9', 'Tout le pays n\'est-il pas devant toi? Sépare-toi donc de moi; si tu prends la gauche, j\'irai à droite; et si tu prends la droite, j\'irai à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('329', '1', '13', '10', 'Alors Lot, levant les yeux, vit toute la plaine du Jourdain, qui (avant que l\'Éternel eût détruit Sodome et Gomorrhe) était arrosée partout, en allant vers Tsoar, comme le jardin de l\'Éternel, comme le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('330', '1', '13', '11', 'Et Lot choisit pour lui toute la plaine du Jourdain, et il partit du côté de l\'Orient; et ils se séparèrent l\'un de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('331', '1', '13', '12', 'Abram habita dans le pays de Canaan, et Lot habita dans les villes de la plaine, et dressa ses tentes jusqu\'à Sodome.');
INSERT INTO `bible_verses_oster` VALUES ('332', '1', '13', '13', 'Or les gens de Sodome étaient méchants, et de grands pécheurs contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('333', '1', '13', '14', 'Et l\'Éternel dit à Abram, après que Lot se fut séparé de lui: Lève donc les yeux, et regarde du lieu où tu es, vers le Nord, vers le Midi, vers l\'Orient et vers l\'Occident.');
INSERT INTO `bible_verses_oster` VALUES ('334', '1', '13', '15', 'Car, tout le pays que tu vois, je te le donnerai, à toi et à ta postérité pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('335', '1', '13', '16', 'Et je ferai que ta postérité sera comme la poussière de la terre; que si quelqu\'un peut compter la poussière de la terre, ta postérité aussi sera comptée.');
INSERT INTO `bible_verses_oster` VALUES ('336', '1', '13', '17', 'Lève-toi, parcours le pays dans sa longueur et dans sa largeur; car je te le donnerai.');
INSERT INTO `bible_verses_oster` VALUES ('337', '1', '13', '18', 'Alors Abram transporta ses tentes, et vint demeurer aux chênes de Mamré, qui sont à Hébron, et il bâtit là un autel à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('338', '1', '14', '1', 'Or, il arriva, au temps d\'Amraphel, roi de Shinear, d\'Arjoc, roi d\'Ellasar, de Kedor-Loamer, roi d\'Élam, et de Tideal, roi des nations,');
INSERT INTO `bible_verses_oster` VALUES ('339', '1', '14', '2', 'Qu\'ils firent la guerre à Béra, roi de Sodome, à Birsha, roi de Gomorrhe, à Shineab, roi d\'Adma, à Shéméber, roi de Tseboïm, et au roi de Béla, qui est Tsoar.');
INSERT INTO `bible_verses_oster` VALUES ('340', '1', '14', '3', 'Tous ceux-ci se rassemblèrent dans la vallée de Siddim, qui est la mer salée.');
INSERT INTO `bible_verses_oster` VALUES ('341', '1', '14', '4', 'Douze ans ils avaient été assujettis à Kedor-Laomer; mais la treizième année, ils se révoltèrent.');
INSERT INTO `bible_verses_oster` VALUES ('342', '1', '14', '5', 'Et la quatorzième année, Kedor-Laomer et les rois qui étaient avec lui, vinrent et battirent les Rephaïm à Ashteroth-Karnaïm, les Zuzim à Ham, les Emim dans la plaine de Kirjathaïm,');
INSERT INTO `bible_verses_oster` VALUES ('343', '1', '14', '6', 'Et les Horiens dans leur montagne de Séir, jusqu\'à El-Paran, qui est près du désert.');
INSERT INTO `bible_verses_oster` VALUES ('344', '1', '14', '7', 'Puis ils retournèrent et vinrent à la Fontaine du Jugement, qui est Kadès, et battirent tout le pays des Amalécites, et aussi les Amoréens, qui habitaient à Hatsatson-Thamar.');
INSERT INTO `bible_verses_oster` VALUES ('345', '1', '14', '8', 'Alors le roi de Sodome, le roi de Gomorrhe, le roi d\'Adma, le roi de Tseboïm, et le roi de Béla, qui est Tsoar, sortirent, et rangèrent leurs troupes en bataille contre eux dans la vallée de Siddim,');
INSERT INTO `bible_verses_oster` VALUES ('346', '1', '14', '9', 'Contre Kedor-Laomer, roi d\'Élam, Tideal, roi des nations, Amraphel, roi de Shinear, et Arjoc, roi d\'Ellasar; quatre rois contre cinq.');
INSERT INTO `bible_verses_oster` VALUES ('347', '1', '14', '10', 'Or, il y avait dans la vallée de Siddim beaucoup de puits de bitume. Et le roi de Sodome et celui de Gomorrhe s\'enfuirent, et y tombèrent; et ceux qui échappèrent, s\'enfuirent vers la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('348', '1', '14', '11', 'Alors ils prirent toutes les richesses de Sodome et de Gomorrhe et tous leurs vivres, et s\'en allèrent.');
INSERT INTO `bible_verses_oster` VALUES ('349', '1', '14', '12', 'Ils prirent aussi Lot, fils du frère d\'Abram, qui demeurait dans Sodome, et tout son bien, et ils s\'en allèrent.');
INSERT INTO `bible_verses_oster` VALUES ('350', '1', '14', '13', 'Et un fugitif vint l\'annoncer à Abram, l\'Hébreu. Or il demeurait aux chênes de Mamré l\'Amoréen, frère d\'Eshcol, et frère d\'Aner, qui avaient fait alliance avec Abram.');
INSERT INTO `bible_verses_oster` VALUES ('351', '1', '14', '14', 'Et quand Abram eut appris que son frère avait été fait prisonnier, il arma trois cent dix-huit de ses fidèles, nés dans sa maison, et poursuivit ces rois jusqu\'à Dan.');
INSERT INTO `bible_verses_oster` VALUES ('352', '1', '14', '15', 'Puis, ayant partagé ses troupes, il se jeta sur eux de nuit, lui et ses serviteurs; et il les battit, et les poursuivit jusqu\'à Hoba, qui est à gauche de Damas.');
INSERT INTO `bible_verses_oster` VALUES ('353', '1', '14', '16', 'Et il ramena toutes les richesses qu\'on avait prises; il ramena aussi Lot son frère, ses biens et les femmes aussi, et le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('354', '1', '14', '17', 'Et le roi de Sodome sortit au-devant de lui, après qu\'il fut revenu de battre Kedor-Laomer et les rois qui étaient avec lui, dans la vallée de la Plaine, qui est la vallée du Roi.');
INSERT INTO `bible_verses_oster` VALUES ('355', '1', '14', '18', 'Et Melchisédec, roi de Salem, fit apporter du pain et du vin. Or, il était sacrificateur du Dieu Très-Haut.');
INSERT INTO `bible_verses_oster` VALUES ('356', '1', '14', '19', 'Et il bénit Abram, et dit: Béni soit Abram par le Dieu Très-Haut, fondateur des cieux et de la terre!');
INSERT INTO `bible_verses_oster` VALUES ('357', '1', '14', '20', 'Et béni soit le Dieu Très-Haut, qui a livré tes ennemis entre tes mains! Et Abram lui donna la dîme de tout.');
INSERT INTO `bible_verses_oster` VALUES ('358', '1', '14', '21', 'Et le roi de Sodome dit à Abram: Donne-moi les personnes, et prends les richesses pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('359', '1', '14', '22', 'Et Abram dit au roi de Sodome: Je lève ma main vers l\'Éternel, le Dieu Très-Haut, fondateur des cieux et de la terre,');
INSERT INTO `bible_verses_oster` VALUES ('360', '1', '14', '23', 'Que je ne prendrai pas même un fil ou une courroie de soulier, rien qui t\'appartienne, en sorte que tu ne dises pas: C\'est moi qui ai enrichi Abram.');
INSERT INTO `bible_verses_oster` VALUES ('361', '1', '14', '24', 'Rien pour moi! Seulement ce que les jeunes gens ont mangé, et la part des hommes qui sont venus avec moi, Aner, Eshcol et Mamré: pour eux, qu\'ils prennent leur part.');
INSERT INTO `bible_verses_oster` VALUES ('362', '1', '15', '1', 'Après ces choses, la parole de l\'Éternel fut adressée à Abram dans une vision, en disant: Ne crains point, Abram, je suis ton bouclier, et ta très grande récompense.');
INSERT INTO `bible_verses_oster` VALUES ('363', '1', '15', '2', 'Et Abram répondit: Seigneur Éternel, que me donneras-tu? Je m\'en vais sans enfants, et celui qui possédera ma maison est Eliézer de Damas.');
INSERT INTO `bible_verses_oster` VALUES ('364', '1', '15', '3', 'Et Abram dit: Voici, tu ne m\'as pas donné de postérité, et voilà qu\'un serviteur né dans ma maison sera mon héritier.');
INSERT INTO `bible_verses_oster` VALUES ('365', '1', '15', '4', 'Et voici, la parole de l\'Éternel lui fut adressée, en disant: Celui-ci ne sera point ton héritier; mais celui qui sortira de tes entrailles, sera ton héritier.');
INSERT INTO `bible_verses_oster` VALUES ('366', '1', '15', '5', 'Puis il le mena dehors et lui dit: Regarde vers le ciel, et compte les étoiles, si tu peux les compter. Et il lui dit: Ainsi sera ta postérité.');
INSERT INTO `bible_verses_oster` VALUES ('367', '1', '15', '6', 'Et Abram crut à l\'Éternel, qui lui imputa cela à justice.');
INSERT INTO `bible_verses_oster` VALUES ('368', '1', '15', '7', 'Et il lui dit: Je suis l\'Éternel, qui t\'a fait sortir d\'Ur des Caldéens, afin de te donner ce pays pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('369', '1', '15', '8', 'Et il dit: Seigneur Éternel, à quoi connaîtrai-je que je le posséderai?');
INSERT INTO `bible_verses_oster` VALUES ('370', '1', '15', '9', 'Et il lui répondit: Prends pour moi une génisse de trois ans, une chèvre de trois ans, un bélier de trois ans, une tourterelle et un pigeonneau.');
INSERT INTO `bible_verses_oster` VALUES ('371', '1', '15', '10', 'Et il prit toutes ces choses, et les partagea par le milieu, et il mit chaque moitié vis-à-vis de l\'autre; mais il ne partagea point les oiseaux.');
INSERT INTO `bible_verses_oster` VALUES ('372', '1', '15', '11', 'Et les oiseaux de proie fondirent sur ces bêtes mortes; mais Abram les chassa.');
INSERT INTO `bible_verses_oster` VALUES ('373', '1', '15', '12', 'Et comme le soleil allait se coucher, un profond sommeil tomba sur Abram; et voici, une terreur, une obscurité profonde tomba sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('374', '1', '15', '13', 'Et l\'Éternel dit à Abram: Sache que ta postérité sera étrangère dans un pays qui ne lui appartiendra point, et qu\'elle en servira les habitants, et qu\'ils l\'opprimeront pendant quatre cents ans.');
INSERT INTO `bible_verses_oster` VALUES ('375', '1', '15', '14', 'Mais je jugerai aussi la nation à laquelle tes descendants seront asservis; et ensuite ils sortiront avec de grandes richesses.');
INSERT INTO `bible_verses_oster` VALUES ('376', '1', '15', '15', 'Et toi, tu t\'en iras en paix vers tes pères, tu seras enseveli dans une heureuse vieillesse.');
INSERT INTO `bible_verses_oster` VALUES ('377', '1', '15', '16', 'Et à la quatrième génération ils reviendront ici; car l\'iniquité de l\'Amoréen n\'est pas encore à son comble.');
INSERT INTO `bible_verses_oster` VALUES ('378', '1', '15', '17', 'Et lorsque le soleil fut couché, il y eut une obscurité épaisse; et voici, il y eut une fournaise fumante, et une flamme de feu qui passa entre les chairs partagées.');
INSERT INTO `bible_verses_oster` VALUES ('379', '1', '15', '18', 'En ce jour-là, l\'Éternel traita alliance avec Abram, en disant: Je donne ce pays à ta postérité, depuis le fleuve d\'Égypte jusqu\'au grand fleuve, au fleuve d\'Euphrate;');
INSERT INTO `bible_verses_oster` VALUES ('380', '1', '15', '19', 'Les Kéniens, les Kéniziens, les Kadmoniens,');
INSERT INTO `bible_verses_oster` VALUES ('381', '1', '15', '20', 'Les Héthiens, les Phéréziens, les Rephaïms,');
INSERT INTO `bible_verses_oster` VALUES ('382', '1', '15', '21', 'Les Amoréens, les Cananéens, les Guirgasiens et les Jébusiens.');
INSERT INTO `bible_verses_oster` VALUES ('383', '1', '16', '1', 'Or, Saraï, femme d\'Abram, ne lui avait point donné d\'enfant; et elle avait une servante égyptienne, nommée Agar.');
INSERT INTO `bible_verses_oster` VALUES ('384', '1', '16', '2', 'Et Saraï dit à Abram: Voici, l\'Éternel m\'a rendue stérile; viens, je te prie, vers ma servante; peut-être aurai-je des enfants par elle. Et Abram obéit à la voix de Saraï.');
INSERT INTO `bible_verses_oster` VALUES ('385', '1', '16', '3', 'Et Saraï, femme d\'Abram, prit Agar, l\'Égyptienne, sa servante, et la donna pour femme à Abram son mari, après qu\'il eut demeuré dix ans au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('386', '1', '16', '4', 'Il vint donc vers Agar, et elle conçut. Et quand elle vit qu\'elle avait conçu, elle méprisa sa maîtresse.');
INSERT INTO `bible_verses_oster` VALUES ('387', '1', '16', '5', 'Alors Saraï dit à Abram: L\'outrage qui m\'est fait retombe sur toi. J\'ai mis ma servante dans ton sein; et depuis qu\'elle a vu qu\'elle est enceinte, elle me méprise. Que l\'Éternel juge entre moi et toi.');
INSERT INTO `bible_verses_oster` VALUES ('388', '1', '16', '6', 'Et Abram répondit à Saraï: Voici, ta servante est entre tes mains, traite-la comme il te plaira. Et Saraï la maltraita, et elle s\'enfuit de devant elle.');
INSERT INTO `bible_verses_oster` VALUES ('389', '1', '16', '7', 'Mais l\'ange de l\'Éternel la trouva près d\'une source d\'eau dans le désert, près de la source qui est sur le chemin de Shur.');
INSERT INTO `bible_verses_oster` VALUES ('390', '1', '16', '8', 'Et il lui dit: Agar, servante de Saraï, d\'où viens-tu? et où vas-tu? Et elle répondit: Je fuis de devant Saraï ma maîtresse.');
INSERT INTO `bible_verses_oster` VALUES ('391', '1', '16', '9', 'Et l\'ange de l\'Éternel lui dit: Retourne vers ta maîtresse et humilie-toi sous sa main.');
INSERT INTO `bible_verses_oster` VALUES ('392', '1', '16', '10', 'Et l\'ange de l\'Éternel lui dit: Je multiplierai tellement ta postérité qu\'on ne pourra la compter, tant elle sera nombreuse.');
INSERT INTO `bible_verses_oster` VALUES ('393', '1', '16', '11', 'Et l\'ange de l\'Éternel lui dit: Voici, tu es enceinte; et tu enfanteras un fils, et tu le nommeras Ismaël (Dieu entend); car l\'Éternel t\'a entendue dans ton affliction.');
INSERT INTO `bible_verses_oster` VALUES ('394', '1', '16', '12', 'Il sera semblable à un âne sauvage; sa main sera contre tous, et la main de tous contre lui; et il habitera en face de tous ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('395', '1', '16', '13', 'Et elle appela le nom de l\'Éternel qui lui avait parlé Atta-El-Roï (tu es un Dieu qui voit). Car elle dit: N\'ai-je pas même, ici, vu celui qui me voyait?');
INSERT INTO `bible_verses_oster` VALUES ('396', '1', '16', '14', 'C\'est pourquoi on appela ce puits, le puits de Lachaï-Roï (du Vivant qui me voit). Voici, il est entre Kadès et Béred.');
INSERT INTO `bible_verses_oster` VALUES ('397', '1', '16', '15', 'Et Agar enfanta un fils à Abram. Et Abram appela son fils, qu\'Agar lui avait enfanté, Ismaël.');
INSERT INTO `bible_verses_oster` VALUES ('398', '1', '16', '16', 'Or, Abram était âgé de quatre-vingt-six ans, quand Agar enfanta Ismaël à Abram.');
INSERT INTO `bible_verses_oster` VALUES ('399', '1', '17', '1', 'Puis, Abram étant parvenu à l\'âge de quatre-vingt-dix-neuf ans, l\'Éternel apparut à Abram, et lui dit: Je suis le Dieu Tout-Puissant; marche devant ma face, et sois intègre.');
INSERT INTO `bible_verses_oster` VALUES ('400', '1', '17', '2', 'Et j\'établirai mon alliance entre moi et toi, et je te multiplierai très abondamment.');
INSERT INTO `bible_verses_oster` VALUES ('401', '1', '17', '3', 'Alors Abram tomba sur sa face; et Dieu lui parla, et lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('402', '1', '17', '4', 'Pour moi, voici, mon alliance est avec toi et tu deviendras père d\'une multitude de nations.');
INSERT INTO `bible_verses_oster` VALUES ('403', '1', '17', '5', 'Et l\'on ne t\'appellera plus Abram (père élevé), mais ton nom sera Abraham (père d\'une multitude); car je t\'établis père d\'une multitude de nations.');
INSERT INTO `bible_verses_oster` VALUES ('404', '1', '17', '6', 'Et je te ferai croître très abondamment, et je ferai de toi des nations; et des rois sortiront de toi.');
INSERT INTO `bible_verses_oster` VALUES ('405', '1', '17', '7', 'Et j\'établirai mon alliance entre moi et toi, et ta postérité après toi, d\'âge en âge, pour être une alliance éternelle; afin que je sois ton Dieu, et celui de ta postérité après toi.');
INSERT INTO `bible_verses_oster` VALUES ('406', '1', '17', '8', 'Et je donnerai, à toi et à ta postérité après toi, le pays où tu séjournes, tout le pays de Canaan, en possession perpétuelle; et je serai leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('407', '1', '17', '9', 'Puis Dieu dit à Abraham: Mais toi, tu garderas mon alliance, toi et ta postérité après toi, d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('408', '1', '17', '10', 'Voici mon alliance que vous garderez, et qui sera entre moi et vous, et ta postérité après toi: c\'est que tout mâle parmi vous sera circoncis.');
INSERT INTO `bible_verses_oster` VALUES ('409', '1', '17', '11', 'Et vous circoncirez votre chair, et ce sera un signe d\'alliance entre moi et vous.');
INSERT INTO `bible_verses_oster` VALUES ('410', '1', '17', '12', 'A l\'âge de huit jours tout mâle sera circoncis parmi vous, dans vos générations, tant celui qui est né dans la maison que celui qui, acheté à prix d\'argent de quelque étranger que ce soit, n\'est point de ta race;');
INSERT INTO `bible_verses_oster` VALUES ('411', '1', '17', '13', 'On ne manquera pas de circoncire celui qui est né dans ta maison, et celui qui a été acheté de ton argent; et mon alliance sera dans votre chair une alliance éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('412', '1', '17', '14', 'L\'incirconcis, le mâle qui ne se circoncira pas dans sa chair, sera retranché d\'entre ses peuples: il a violé mon alliance.');
INSERT INTO `bible_verses_oster` VALUES ('413', '1', '17', '15', 'Dieu dit à Abraham: Quant à Saraï ta femme, tu ne l\'appelleras plus Saraï, mais Sara (princesse) est son nom.');
INSERT INTO `bible_verses_oster` VALUES ('414', '1', '17', '16', 'Et je la bénirai; et même je te donnerai d\'elle un fils. Je la bénirai et elle deviendra des nations; des rois de peuples sortiront d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('415', '1', '17', '17', 'Alors Abraham tomba sur sa face; et il rit, et dit en son cœur: Naîtrait-il un enfant à un homme âgé de cent ans? et Sara, âgée de quatre-vingt-dix ans, enfanterait-elle?');
INSERT INTO `bible_verses_oster` VALUES ('416', '1', '17', '18', 'Et Abraham dit à Dieu: Puisse Ismaël vivre devant toi!');
INSERT INTO `bible_verses_oster` VALUES ('417', '1', '17', '19', 'Et Dieu dit: Certainement, Sara ta femme va t\'enfanter un fils, et tu l\'appelleras Isaac (rire), et j\'établirai mon alliance avec lui, en alliance éternelle pour sa postérité après lui.');
INSERT INTO `bible_verses_oster` VALUES ('418', '1', '17', '20', 'Je t\'exauce aussi touchant Ismaël: Voici, je le bénis, et je le ferai croître et multiplier très abondamment. Il sera père de douze princes; et je ferai de lui une grande nation.');
INSERT INTO `bible_verses_oster` VALUES ('419', '1', '17', '21', 'Mais j\'établirai mon alliance avec Isaac, que Sara t\'enfantera à cette époque, l\'année prochaine.');
INSERT INTO `bible_verses_oster` VALUES ('420', '1', '17', '22', 'Et quand il eut achevé de parler avec lui, Dieu remonta d\'auprès d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('421', '1', '17', '23', 'Et Abraham prit Ismaël son fils et tous ceux qui étaient nés dans sa maison, et tous ceux qu\'il avait achetés de son argent, tous les mâles parmi les gens de la maison d\'Abraham; et il circoncit leur chair en ce même jour-là, comme Dieu le lui avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('422', '1', '17', '24', 'Or Abraham était âgé de quatre-vingt-dix-neuf ans, quand il se circoncit.');
INSERT INTO `bible_verses_oster` VALUES ('423', '1', '17', '25', 'Et Ismaël son fils avait treize ans, lorsqu\'il fut circoncis.');
INSERT INTO `bible_verses_oster` VALUES ('424', '1', '17', '26', 'Abraham et Ismaël son fils furent circoncis en ce même jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('425', '1', '17', '27', 'Et toutes les personnes de sa maison, ceux qui étaient nés dans la maison, et ceux qui avaient été achetés des étrangers à prix d\'argent, furent circoncis avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('426', '1', '18', '1', 'Puis l\'Éternel apparut à Abraham aux chênes de Mamré, comme il était assis à la porte de la tente, pendant la chaleur du jour.');
INSERT INTO `bible_verses_oster` VALUES ('427', '1', '18', '2', 'Il leva les yeux, et regarda; et voici, trois hommes étaient debout devant lui; et dès qu\'il les vit, il courut au-devant d\'eux, de la porte de la tente, et se prosterna en terre;');
INSERT INTO `bible_verses_oster` VALUES ('428', '1', '18', '3', 'Et il dit: Mon Seigneur, je te prie, si j\'ai trouvé grâce à tes yeux, ne passe point outre, je te prie, devant ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('429', '1', '18', '4', 'Qu\'on prenne, je vous prie, un peu d\'eau, et lavez vos pieds; et reposez-vous sous cet arbre.');
INSERT INTO `bible_verses_oster` VALUES ('430', '1', '18', '5', 'Et j\'apporterai un morceau de pain, et vous fortifierez votre cœur, ensuite vous passerez outre; car c\'est pour cela que vous êtes passés près de votre serviteur. Et ils dirent: Fais comme tu as dit.');
INSERT INTO `bible_verses_oster` VALUES ('431', '1', '18', '6', 'Alors Abraham alla en hâte dans la tente, vers Sara, et dit: Apporte vite trois mesures de fleur de farine, pétris-les et fais des gâteaux.');
INSERT INTO `bible_verses_oster` VALUES ('432', '1', '18', '7', 'Puis Abraham courut vers le troupeau, prit un veau tendre et bon, et le donna au serviteur, qui se hâta de l\'apprêter.');
INSERT INTO `bible_verses_oster` VALUES ('433', '1', '18', '8', 'Ensuite il prit du beurre et du lait, et le veau qu\'il avait apprêté, et les mit devant eux; et lui se tenait devant eux sous l\'arbre; et ils mangèrent.');
INSERT INTO `bible_verses_oster` VALUES ('434', '1', '18', '9', 'Et ils lui dirent: Où est Sara ta femme? Et il répondit: La voilà dans la tente.');
INSERT INTO `bible_verses_oster` VALUES ('435', '1', '18', '10', 'Et il dit: Je ne manquerai pas de revenir vers toi dans un an; et voici, Sara ta femme aura un fils. Et Sara écoutait à la porte de la tente, qui était derrière lui.');
INSERT INTO `bible_verses_oster` VALUES ('436', '1', '18', '11', 'Or Abraham et Sara étaient vieux, avancés en âge; Sara n\'avait plus ce que les femmes ont coutume d\'avoir.');
INSERT INTO `bible_verses_oster` VALUES ('437', '1', '18', '12', 'Et Sara rit en elle-même, en disant: Quand je suis vieille, aurais-je ce plaisir! mon seigneur aussi est vieux.');
INSERT INTO `bible_verses_oster` VALUES ('438', '1', '18', '13', 'Et l\'Éternel dit à Abraham: Pour-quoi donc Sara a-t-elle ri, en disant: Est-ce que vraiment j\'enfanterais, vieille comme je suis?');
INSERT INTO `bible_verses_oster` VALUES ('439', '1', '18', '14', 'Est-il rien d\'impossible à l\'Éternel? A l\'époque fixée je reviendrai vers toi, dans un an, et Sara aura un fils.');
INSERT INTO `bible_verses_oster` VALUES ('440', '1', '18', '15', 'Et Sara nia, en disant: Je n\'ai point ri; car elle eut peur. Mais il dit: Non, car tu as ri.');
INSERT INTO `bible_verses_oster` VALUES ('441', '1', '18', '16', 'Et ces hommes se levèrent de là, et regardèrent vers Sodome; et Abraham allait avec eux, pour les reconduire.');
INSERT INTO `bible_verses_oster` VALUES ('442', '1', '18', '17', 'Et l\'Éternel dit: Cacherai-je à Abraham ce que je vais faire,');
INSERT INTO `bible_verses_oster` VALUES ('443', '1', '18', '18', 'Quand Abraham doit devenir une nation grande et puissante, et que toutes les nations de la terre seront bénies en lui?');
INSERT INTO `bible_verses_oster` VALUES ('444', '1', '18', '19', 'Car je l\'ai connu, afin qu\'il commande à ses enfants, et à sa maison après lui, de garder la voie de l\'Éternel, pour faire ce qui est juste et droit; afin que l\'Éternel fasse venir sur Abraham ce qu\'il a dit de lui.');
INSERT INTO `bible_verses_oster` VALUES ('445', '1', '18', '20', 'Et l\'Éternel dit: Le cri contre Sodome et Gomorrhe est vraiment grand, et leur péché est vraiment très grave.');
INSERT INTO `bible_verses_oster` VALUES ('446', '1', '18', '21', 'Je veux descendre et voir s\'ils ont agi entièrement selon le cri qui en est venu jusqu\'à moi; et si cela n\'est pas, je le saurai.');
INSERT INTO `bible_verses_oster` VALUES ('447', '1', '18', '22', 'Alors ces hommes, partant de là, allèrent vers Sodome; mais Abraham se tint encore devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('448', '1', '18', '23', 'Et Abraham s\'approcha et dit: Feras-tu périr aussi le juste avec le méchant?');
INSERT INTO `bible_verses_oster` VALUES ('449', '1', '18', '24', 'Peut-être y a-t-il cinquante justes dans la ville; les feras-tu périr aussi, et ne pardonneras-tu point à ce lieu, à cause des cinquante justes, s\'ils y sont?');
INSERT INTO `bible_verses_oster` VALUES ('450', '1', '18', '25', 'Il n\'arrivera pas que tu fasses une telle chose, que tu fasses mourir le juste avec le méchant, en sorte que le juste soit traité comme le méchant. Non, tu ne le feras point. Celui qui juge toute la terre, ne fera-t-il point justice?');
INSERT INTO `bible_verses_oster` VALUES ('451', '1', '18', '26', 'Et l\'Éternel dit: Si je trouve à Sodome cinquante justes dans la ville, je pardonnerai à toute la ville pour l\'amour d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('452', '1', '18', '27', 'Et Abraham reprit et dit: Voici, je m\'enhardis à parler au Seigneur, bien que je ne sois que poussière et cendre.');
INSERT INTO `bible_verses_oster` VALUES ('453', '1', '18', '28', 'Peut-être des cinquante justes en manquera-t-il cinq: détruiras-tu, pour cinq, toute la ville? Et il répondit: Je ne la détruirai point, si j\'y trouve quarante-cinq justes.');
INSERT INTO `bible_verses_oster` VALUES ('454', '1', '18', '29', 'Et Abraham continua de lui parler, et dit: Peut-être s\'y en trouvera-t-il quarante? Et il dit: Je ne le ferai point, pour l\'amour de ces quarante.');
INSERT INTO `bible_verses_oster` VALUES ('455', '1', '18', '30', 'Et Abraham dit: Je prie le Seigneur de ne pas s\'irriter, et je parlerai: Peut-être s\'y en trouvera-t-il trente? Et il dit: Je ne le ferai point, si j\'y en trouve trente.');
INSERT INTO `bible_verses_oster` VALUES ('456', '1', '18', '31', 'Et Abraham dit: Voici, je m\'enhardis à parler au Seigneur: Peut-être s\'en trouvera-t-il vingt? Et il dit: Je ne la détruirai point, pour l\'amour de ces vingt.');
INSERT INTO `bible_verses_oster` VALUES ('457', '1', '18', '32', 'Et Abraham dit: Je prie le Seigneur de ne pas s\'irriter, et je parlerai, seulement cette fois. Peut-être s\'y en trouvera-t-il dix? Et il dit: Je ne la détruirai point, pour l\'amour de ces dix.');
INSERT INTO `bible_verses_oster` VALUES ('458', '1', '18', '33', 'Et l\'Éternel s\'en alla, quand il eut achevé de parler à Abraham. Et Abraham retourna en sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('459', '1', '19', '1', 'Or, sur le soir les deux anges arrivèrent à Sodome; et Lot était assis à la porte de Sodome. Et Lot les vit, et il se leva pour aller au-devant d\'eux, et se prosterna le visage contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('460', '1', '19', '2', 'Et il dit: Voici, je vous prie, mes seigneurs, venez loger dans la maison de votre serviteur, et passez-y la nuit et lavez vos pieds; et demain matin vous vous lèverez, et vous continuerez votre chemin. Mais ils dirent: Non, nous passerons la nuit dans la rue.');
INSERT INTO `bible_verses_oster` VALUES ('461', '1', '19', '3', 'Mais il les pressa tellement qu\'ils allèrent loger chez lui et entrèrent dans sa maison. Et il leur fit un festin, et fit cuire des pains sans levain, et ils mangèrent.');
INSERT INTO `bible_verses_oster` VALUES ('462', '1', '19', '4', 'Ils n\'étaient pas encore couchés, que les hommes de la ville, les hommes de Sodome, environnèrent la maison, depuis le jeune homme jusqu\'au vieillard, tout le peuple ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('463', '1', '19', '5', 'Et appelant Lot, ils lui dirent: Où sont les hommes qui sont venus chez toi cette nuit? Fais-les sortir, que nous les connaissions.');
INSERT INTO `bible_verses_oster` VALUES ('464', '1', '19', '6', 'Alors Lot sortit vers eux à l\'entrée de la maison, et il ferma la porte après lui,');
INSERT INTO `bible_verses_oster` VALUES ('465', '1', '19', '7', 'Et il leur dit: Je vous prie, mes frères, ne faites point le mal!');
INSERT INTO `bible_verses_oster` VALUES ('466', '1', '19', '8', 'Voici, j\'ai deux filles, qui n\'ont point connu d\'homme; je vous les amènerai, et vous leur ferez ce qu\'il vous plaira; seulement ne faites rien à ces hommes, puisqu\'ils sont venus à l\'ombre de mon toit.');
INSERT INTO `bible_verses_oster` VALUES ('467', '1', '19', '9', 'Mais ils lui dirent: Retire-toi de là! Puis ils dirent: Cet homme-là est venu ici comme étranger, et il se mêle de juger! Eh bien, nous te traiterons plus mal qu\'eux. Et, pressant Lot violemment, ils s\'approchèrent pour enfoncer la porte.');
INSERT INTO `bible_verses_oster` VALUES ('468', '1', '19', '10', 'Mais ces hommes, avançant leurs mains, firent rentrer Lot vers eux dans la maison, et fermèrent la porte.');
INSERT INTO `bible_verses_oster` VALUES ('469', '1', '19', '11', 'Puis ils frappèrent d\'éblouissement les hommes qui étaient à l\'entrée de la maison, depuis le plus petit jusqu\'au plus grand; de sorte qu\'ils se lassèrent à chercher la porte.');
INSERT INTO `bible_verses_oster` VALUES ('470', '1', '19', '12', 'Alors ces hommes dirent à Lot: Qui as-tu encore ici? Gendre, fils, filles, et tout ce qui est à toi dans la ville, fais tout sortir de ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('471', '1', '19', '13', 'Car nous allons détruire ce lieu, parce que le cri contre ses habitants est grand devant l\'Éternel, et l\'Éternel nous a envoyés pour le détruire.');
INSERT INTO `bible_verses_oster` VALUES ('472', '1', '19', '14', 'Alors Lot sortit et parla à ses gendres, qui avaient pris ses filles, et leur dit: Levez-vous, sortez de ce lieu; car l\'Éternel va détruire la ville. Mais ses gendres crurent qu\'il se moquait.');
INSERT INTO `bible_verses_oster` VALUES ('473', '1', '19', '15', 'Et dès que l\'aurore se leva, les anges pressèrent Lot, en disant: Lève-toi, prends ta femme et tes deux filles qui se trouvent ici, de peur que tu ne périsses dans le châtiment de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('474', '1', '19', '16', 'Et comme il tardait, ces hommes le prirent par la main; ils prirent aussi par la main sa femme et ses deux filles, parce que l\'Éternel voulait l\'épargner; et ils l\'emmenèrent, et le mirent hors de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('475', '1', '19', '17', 'Or, dès qu\'ils les eurent fait sortir, l\'un d\'eux dit: Sauve ta vie; ne regarde point derrière toi, et ne t\'arrête en aucun endroit de la plaine; sauve-toi vers la montagne, de peur que tu ne périsses.');
INSERT INTO `bible_verses_oster` VALUES ('476', '1', '19', '18', 'Et Lot leur répondit: Non, Seigneur, je te prie;');
INSERT INTO `bible_verses_oster` VALUES ('477', '1', '19', '19', 'Voici, ton serviteur a trouvé grâce devant tes yeux, et tu as signalé ta miséricorde envers moi, en me sauvant la vie. Mais moi, je ne puis me sauver vers la montagne, que le mal ne m\'atteigne, et que je ne meure.');
INSERT INTO `bible_verses_oster` VALUES ('478', '1', '19', '20', 'Voici, je te prie, cette ville est assez proche pour s\'y enfuir, et elle est petite; que je m\'y sauve, je te prie, - n\'est-elle pas petite? - et que mon âme vive.');
INSERT INTO `bible_verses_oster` VALUES ('479', '1', '19', '21', 'Et il lui dit: Voici, je t\'accorde encore cette grâce, de ne point détruire la ville dont tu as parlé.');
INSERT INTO `bible_verses_oster` VALUES ('480', '1', '19', '22', 'Hâte-toi de t\'y sauver; car je ne puis rien faire jusqu\'à ce que tu y sois entré. C\'est pour cela qu\'on appela cette ville Tsoar (petite).');
INSERT INTO `bible_verses_oster` VALUES ('481', '1', '19', '23', 'Comme le soleil se levait sur la terre, Lot entra dans Tsoar.');
INSERT INTO `bible_verses_oster` VALUES ('482', '1', '19', '24', 'Alors l\'Éternel fit pleuvoir sur Sodome et sur Gomorrhe du soufre et du feu, de la part de l\'Éternel, du haut des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('483', '1', '19', '25', 'Et il détruisit ces villes et toute la plaine, et tous les habitants des villes, et les germes de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('484', '1', '19', '26', 'Mais la femme de Lot regarda derrière elle, et elle devint une statue de sel.');
INSERT INTO `bible_verses_oster` VALUES ('485', '1', '19', '27', 'Et Abraham se leva de bon matin, et vint au lieu où il s\'était tenu devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('486', '1', '19', '28', 'Et il regarda vers Sodome et Gomorrhe, et sur toute la surface du pays de la plaine, et il vit monter de la terre une fumée comme la fumée d\'une fournaise.');
INSERT INTO `bible_verses_oster` VALUES ('487', '1', '19', '29', 'Or, lorsque Dieu détruisit les villes de la plaine, Dieu se souvint d\'Abraham, et il fit partir Lot du milieu de la ruine, quand il renversa les villes où Lot avait habité.');
INSERT INTO `bible_verses_oster` VALUES ('488', '1', '19', '30', 'Et Lot monta de Tsoar, et habita dans la montagne avec ses deux filles, car il craignait de demeurer dans Tsoar; et il demeura dans une caverne, lui et ses deux filles.');
INSERT INTO `bible_verses_oster` VALUES ('489', '1', '19', '31', 'Et l\'aînée dit à la plus jeune: Notre père est vieux, et il n\'y a personne sur la terre pour venir vers nous, selon la coutume de tous les pays.');
INSERT INTO `bible_verses_oster` VALUES ('490', '1', '19', '32', 'Viens, faisons boire du vin à notre père, et couchons avec lui, afin que nous conservions la race de notre père.');
INSERT INTO `bible_verses_oster` VALUES ('491', '1', '19', '33', 'Elles firent donc boire du vin à leur père cette nuit-là. Et l\'aînée vint, et coucha avec son père; mais il ne s\'aperçut ni quand elle se coucha, ni quand elle se leva.');
INSERT INTO `bible_verses_oster` VALUES ('492', '1', '19', '34', 'Et le lendemain, l\'aînée dit à la plus jeune: Voici, j\'ai couché la nuit passée avec mon père; faisons-lui boire du vin encore cette nuit; puis va, couche avec lui, et nous conserverons la race de notre père.');
INSERT INTO `bible_verses_oster` VALUES ('493', '1', '19', '35', 'Elles firent donc, encore cette nuit-là, boire du vin à leur père. Et la plus jeune se leva et coucha avec lui; mais il ne s\'aperçut ni quand elle se coucha, ni quand elle se leva.');
INSERT INTO `bible_verses_oster` VALUES ('494', '1', '19', '36', 'Et les deux filles de Lot conçurent de leur père.');
INSERT INTO `bible_verses_oster` VALUES ('495', '1', '19', '37', 'Et l\'aînée enfanta un fils, et l\'appela du nom de Moab (issu d\'un père); c\'est le père des Moabites jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('496', '1', '19', '38', 'Et la plus jeune aussi enfanta un fils, et l\'appela du nom de Ben-Ammi (fils de mon peuple). C\'est le père des enfants d\'Ammon jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('497', '1', '20', '1', 'Abraham partit de là pour le pays du Midi, et il demeura entre Kadès et Shur, et il séjourna à Guérar.');
INSERT INTO `bible_verses_oster` VALUES ('498', '1', '20', '2', 'Et Abraham dit de Sara sa femme: C\'est ma sœur. Et Abimélec, roi de Guérar, envoya enlever Sara.');
INSERT INTO `bible_verses_oster` VALUES ('499', '1', '20', '3', 'Mais Dieu vint vers Abimélec, en songe, pendant la nuit, et lui dit: Voici, tu es mort, à cause de la femme que tu as prise; car elle a un mari.');
INSERT INTO `bible_verses_oster` VALUES ('500', '1', '20', '4', 'Or, Abimélec ne s\'était point approché d\'elle. Et il répondit: Seigneur, feras-tu périr même une nation juste?');
INSERT INTO `bible_verses_oster` VALUES ('501', '1', '20', '5', 'Ne m\'a-t-il pas dit: C\'est ma sœur? Et elle, elle aussi, n\'a-t-elle pas dit: C\'est mon frère? C\'est dans l\'intégrité de mon cœur, et dans l\'innocence de mes mains que j\'ai fait cela.');
INSERT INTO `bible_verses_oster` VALUES ('502', '1', '20', '6', 'Et Dieu lui dit en songe: Moi aussi je sais que tu l\'as fait dans l\'intégrité de ton cœur; aussi t\'ai-je empêché de pécher contre moi; c\'est pour cela que je n\'ai point permis que tu la touchasses.');
INSERT INTO `bible_verses_oster` VALUES ('503', '1', '20', '7', 'Mais maintenant rends la femme de cet homme, car il est prophète; et il priera pour toi, et tu vivras. Mais si tu ne la rends pas, sache que tu mourras certainement, toi et tout ce qui est à toi.');
INSERT INTO `bible_verses_oster` VALUES ('504', '1', '20', '8', 'Et Abimélec se leva de bon matin, et appela tous ses serviteurs, et leur fit entendre toutes ces paroles; et ces gens furent saisis de crainte.');
INSERT INTO `bible_verses_oster` VALUES ('505', '1', '20', '9', 'Puis Abimélec appela Abraham et lui dit: Que nous as-tu fait? Et en quoi t\'ai-je offensé, que tu aies fait venir sur moi et sur mon royaume un si grand péché? Tu as fait à mon égard des choses qui ne se font pas.');
INSERT INTO `bible_verses_oster` VALUES ('506', '1', '20', '10', 'Puis Abimélec dit à Abraham: Qu\'avais-tu en vue, pour en agir ainsi?');
INSERT INTO `bible_verses_oster` VALUES ('507', '1', '20', '11', 'Et Abraham répondit: C\'est que je me suis dit: Il n\'y a sûrement aucune crainte de Dieu dans ce lieu, et ils me tueront à cause de ma femme.');
INSERT INTO `bible_verses_oster` VALUES ('508', '1', '20', '12', 'Mais aussi, en vérité, elle est ma sœur, fille de mon père; seulement, elle n\'est point fille de ma mère; et elle est devenue ma femme.');
INSERT INTO `bible_verses_oster` VALUES ('509', '1', '20', '13', 'Or, lorsque Dieu me fit errer loin de la maison de mon père, je lui dis: Voici la faveur que tu me feras: Dans tous les lieux où nous irons, dis de moi: C\'est mon frère.');
INSERT INTO `bible_verses_oster` VALUES ('510', '1', '20', '14', 'Alors Abimélec prit des brebis et des bœufs, des serviteurs et des servantes, et les donna à Abraham, et il lui rendit Sara sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('511', '1', '20', '15', 'Et Abimélec dit: Voici, mon pays est à ta disposition; habite où il te plaira.');
INSERT INTO `bible_verses_oster` VALUES ('512', '1', '20', '16', 'Et il dit à Sara: Voici, j\'ai donné à ton frère mille pièces d\'argent; voici, ce sera pour toi un voile sur les yeux, devant tous ceux qui sont avec toi; et auprès de tous tu seras justifiée.');
INSERT INTO `bible_verses_oster` VALUES ('513', '1', '20', '17', 'Et Abraham pria Dieu; et Dieu guérit Abimélec, sa femme et ses servantes, et elles enfantèrent.');
INSERT INTO `bible_verses_oster` VALUES ('514', '1', '20', '18', 'Car l\'Éternel avait entièrement rendu stérile toute la maison d\'Abimélec, à cause de Sara, femme d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('515', '1', '21', '1', 'Et l\'Éternel visita Sara, comme il l\'avait dit; et l\'Éternel fit à Sara comme il en avait parlé.');
INSERT INTO `bible_verses_oster` VALUES ('516', '1', '21', '2', 'Et Sara conçut, et enfanta un fils à Abraham dans sa vieillesse, à l\'époque que Dieu lui avait dite.');
INSERT INTO `bible_verses_oster` VALUES ('517', '1', '21', '3', 'Et Abraham appela son fils, qui lui était né, et que Sara lui avait enfanté, Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('518', '1', '21', '4', 'Et Abraham circoncit Isaac son fils à l\'âge de huit jours, comme Dieu le lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('519', '1', '21', '5', 'Or, Abrabam était âgé de cent ans, quand Isaac, son fils, lui naquit.');
INSERT INTO `bible_verses_oster` VALUES ('520', '1', '21', '6', 'Et Sara dit: Dieu m\'a fait une chose qui fera rire; tous ceux qui l\'apprendront, riront à mon sujet.');
INSERT INTO `bible_verses_oster` VALUES ('521', '1', '21', '7', 'Puis elle dit: Qui eût dit à Abraham que Sara allaiterait des enfants? car je lui ai enfanté un fils dans sa vieillesse.');
INSERT INTO `bible_verses_oster` VALUES ('522', '1', '21', '8', 'Et l\'enfant grandit, et fut sevré. Et Abraham fit un grand festin le jour où Isaac fut sevré.');
INSERT INTO `bible_verses_oster` VALUES ('523', '1', '21', '9', 'Et Sara vit le fils d\'Agar l\'Égyptienne qu\'elle avait enfanté à Abraham, qui riait.');
INSERT INTO `bible_verses_oster` VALUES ('524', '1', '21', '10', 'Et elle dit à Abraham: Chasse cette servante et son fils, car le fils de cette servante n\'héritera point avec mon fils, avec Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('525', '1', '21', '11', 'Et cette parole déplut fort à Abraham, à cause de son fils.');
INSERT INTO `bible_verses_oster` VALUES ('526', '1', '21', '12', 'Mais Dieu dit à Abraham: Que cela ne te déplaise pas à cause de l\'enfant et de ta servante. Quoi que te dise Sara, obéis à sa voix: car c\'est en Isaac que ta postérité sera appelée de ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('527', '1', '21', '13', 'Mais je ferai aussi du fils de la servante une nation, parce qu\'il est ta race.');
INSERT INTO `bible_verses_oster` VALUES ('528', '1', '21', '14', 'Et Abraham se leva de bon matin, prit du pain et une outre d\'eau, et les donna à Agar; il les mit sur son épaule; il lui donna aussi l\'enfant et la renvoya. Et elle s\'en alla et erra dans le désert de Béer-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('529', '1', '21', '15', 'Quand l\'eau de l\'outre fut épuisée, elle laissa l\'enfant sous un des arbrisseaux.');
INSERT INTO `bible_verses_oster` VALUES ('530', '1', '21', '16', 'Et elle s\'en alla, et s\'assit vis-à-vis, environ à la distance d\'une portée d\'arc; car elle dit: Que je ne voie pas mourir l\'enfant. Et elle s\'assit vis-à-vis, éleva la voix, et pleura.');
INSERT INTO `bible_verses_oster` VALUES ('531', '1', '21', '17', 'Et Dieu entendit la voix du jeune garçon, et l\'ange de Dieu appela des cieux Agar, et lui dit: Qu\'as-tu, Agar? Ne crains point, car Dieu a entendu la voix du jeune garçon, là où il est.');
INSERT INTO `bible_verses_oster` VALUES ('532', '1', '21', '18', 'Lève-toi, prends le jeune garçon, et tiens-le par la main; car je ferai de lui une grande nation.');
INSERT INTO `bible_verses_oster` VALUES ('533', '1', '21', '19', 'Et Dieu lui ouvrit les yeux, et elle vit un puits d\'eau, et elle alla et remplit l\'outre d\'eau, et donna à boire au jeune garçon.');
INSERT INTO `bible_verses_oster` VALUES ('534', '1', '21', '20', 'Et Dieu fut avec le jeune garçon, qui devint grand, et habita dans le désert; et il fut tireur d\'arc.');
INSERT INTO `bible_verses_oster` VALUES ('535', '1', '21', '21', 'Et il habita dans le désert de Paran. Et sa mère lui prit une femme du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('536', '1', '21', '22', 'Et il arriva qu\'en ce temps-là Abimélec, accompagné de Picol, chef de son armée, parla à Abraham, en disant: Dieu est avec toi dans tout ce que tu fais.');
INSERT INTO `bible_verses_oster` VALUES ('537', '1', '21', '23', 'Maintenant donc, jure-moi ici par le nom de Dieu, que tu ne tromperas ni moi, ni mes enfants, ni ma race. Tu agiras envers moi et envers le pays où tu as séjourné, avec la même bonté avec laquelle j\'ai agi envers toi.');
INSERT INTO `bible_verses_oster` VALUES ('538', '1', '21', '24', 'Et Abraham répondit: Je le jurerai.');
INSERT INTO `bible_verses_oster` VALUES ('539', '1', '21', '25', 'Mais Abraham se plaignit à Abimélec à cause d\'un puits d\'eau, dont les serviteurs d\'Abimélec s\'étaient emparés.');
INSERT INTO `bible_verses_oster` VALUES ('540', '1', '21', '26', 'Et Abimélec dit: Je ne sais qui a fait cela; toi-même tu ne m\'en as point averti, et moi je n\'en ai entendu parler qu\'aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('541', '1', '21', '27', 'Alors Abraham prit des brebis et des bœufs, et les donna à Abimélec, et ils firent alliance ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('542', '1', '21', '28', 'Et Abraham mit à part sept jeunes brebis du troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('543', '1', '21', '29', 'Et Abimélec dit à Abraham: Qu\'est-ce que ces sept jeunes brebis que tu as mises à part?');
INSERT INTO `bible_verses_oster` VALUES ('544', '1', '21', '30', 'Et il répondit: C\'est que tu accepteras ces sept jeunes brebis de ma main, afin que ce me soit un témoignage que j\'ai creusé ce puits.');
INSERT INTO `bible_verses_oster` VALUES ('545', '1', '21', '31', 'C\'est pourquoi on appela ce lieu-là Béer-Shéba (puits du serment); car ils y jurèrent tous deux.');
INSERT INTO `bible_verses_oster` VALUES ('546', '1', '21', '32', 'Ils traitèrent donc alliance à Béer-Shéba. Puis Abimélec se leva avec Picol, chef de son armée, et ils retournèrent au pays des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('547', '1', '21', '33', 'Et Abraham planta un tamarin à Béer-Shéba, et il invoqua là le nom de l\'Éternel, le Dieu d\'éternité.');
INSERT INTO `bible_verses_oster` VALUES ('548', '1', '21', '34', 'Et Abraham séjourna longtemps au pays des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('549', '1', '22', '1', 'Il arriva, après ces choses, que Dieu éprouva Abraham, et il lui dit: Abraham! et il répondit: Me voici.');
INSERT INTO `bible_verses_oster` VALUES ('550', '1', '22', '2', 'Et il dit: Prends ton fils, ton unique, celui que tu aimes, Isaac, et va-t\'en au pays de Morija, et là offre-le en holocauste, sur une des montagnes que je te dirai.');
INSERT INTO `bible_verses_oster` VALUES ('551', '1', '22', '3', 'Et Abraham se leva de bon matin, bâta son âne, prit deux de ses serviteurs avec lui, et Isaac son fils; il fendit du bois pour l\'holocauste; puis il partit et s\'en alla vers le lieu que Dieu lui avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('552', '1', '22', '4', 'Le troisième jour, Abraham, levant les yeux, vit le lieu de loin.');
INSERT INTO `bible_verses_oster` VALUES ('553', '1', '22', '5', 'Et Abraham dit à ses serviteurs: Demeurez ici avec l\'âne. Moi et l\'enfant nous irons jusque-là, et nous adorerons; puis nous reviendrons vers vous.');
INSERT INTO `bible_verses_oster` VALUES ('554', '1', '22', '6', 'Et Abraham prit le bois de l\'holocauste, et le mit sur Isaac son fils; puis il prit dans sa main le feu et le couteau, et ils s\'en allèrent tous d\'eux ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('555', '1', '22', '7', 'Alors Isaac parla à Abraham son père, et dit: Mon père! Abraham répondit: Me voici, mon fils. Et il dit: Voici le feu et le bois; mais où est l\'agneau pour l\'holocauste?');
INSERT INTO `bible_verses_oster` VALUES ('556', '1', '22', '8', 'Et Abraham répondit: Mon fils, Dieu se pourvoira lui-même de l\'agneau pour l\'holocauste. Et ils marchèrent tous deux ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('557', '1', '22', '9', 'Et ils vinrent au lieu que Dieu lui avait dit, et Abraham y bâtit l\'autel, et rangea le bois; et il lia Isaac son fils, et le mit sur l\'autel, par-dessus le bois.');
INSERT INTO `bible_verses_oster` VALUES ('558', '1', '22', '10', 'Puis Abraham étendit la main, et prit le couteau pour égorger son fils.');
INSERT INTO `bible_verses_oster` VALUES ('559', '1', '22', '11', 'Mais l\'ange de l\'Éternel lui cria des cieux, et dit: Abraham, Abraham! Et il répondit: Me voici.');
INSERT INTO `bible_verses_oster` VALUES ('560', '1', '22', '12', 'Et il dit: Ne porte pas ta main sur l\'enfant, et ne lui fais rien. Car maintenant je sais que tu crains Dieu, puisque tu ne m\'as pas refusé ton fils, ton unique.');
INSERT INTO `bible_verses_oster` VALUES ('561', '1', '22', '13', 'Et Abraham leva les yeux et regarda, et voici derrière lui un bélier, retenu dans un buisson par les cornes. Alors Abraham alla prendre le bélier, et l\'offrit en holocauste à la place de son fils.');
INSERT INTO `bible_verses_oster` VALUES ('562', '1', '22', '14', 'Et Abraham appela ce lieu-là, Jéhova-jiré (l\'Éternel y pourvoira). De sorte qu\'on dit aujourd\'hui: Sur la montagne de l\'Éternel il y sera pourvu.');
INSERT INTO `bible_verses_oster` VALUES ('563', '1', '22', '15', 'Et l\'ange de l\'Éternel cria des cieux à Abraham pour la seconde fois,');
INSERT INTO `bible_verses_oster` VALUES ('564', '1', '22', '16', 'Et dit: Je jure par moi-même, dit l\'Éternel, que, puisque tu as fait cela, et que tu n\'as point refusé ton fils, ton unique,');
INSERT INTO `bible_verses_oster` VALUES ('565', '1', '22', '17', 'Je te bénirai certainement, et je multiplierai ta postérité comme les étoiles des cieux, et comme le sable qui est sur le bord de la mer; et ta postérité possédera la porte de ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('566', '1', '22', '18', 'Et toutes les nations de la terre seront bénies en ta postérité, parce que tu as obéi à ma voix.');
INSERT INTO `bible_verses_oster` VALUES ('567', '1', '22', '19', 'Alors Abraham retourna vers ses serviteurs; et ils se levèrent et s\'en allèrent ensemble à Béer-Shéba; et Abraham demeura à Béer-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('568', '1', '22', '20', 'Or, après ces choses, on fit rapport à Abraham, en disant: Voici, Milca a enfanté, elle aussi, des enfants à Nachor ton frère:');
INSERT INTO `bible_verses_oster` VALUES ('569', '1', '22', '21', 'Uts son premier-né, Buz son frère, Kémuël, père d\'Aram;');
INSERT INTO `bible_verses_oster` VALUES ('570', '1', '22', '22', 'Késed, Hazo, Pildash, Jidlaph et Béthuël.');
INSERT INTO `bible_verses_oster` VALUES ('571', '1', '22', '23', 'Et Béthuël a engendré Rébecca. Milca enfanta ces huit à Nachor, frère d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('572', '1', '22', '24', 'Et sa concubine, nommée Réuma, enfanta, elle aussi, Thébah, Gaham, Tahash et Maaca.');
INSERT INTO `bible_verses_oster` VALUES ('573', '1', '23', '1', 'Or, Sara vécut cent vingt-sept ans; ce sont là les années de la vie de Sara.');
INSERT INTO `bible_verses_oster` VALUES ('574', '1', '23', '2', 'Et Sara mourut à Kirjath-Arba, qui est Hébron, dans le pays de Canaan. Et Abraham vint pour mener deuil sur Sara, et pour la pleurer.');
INSERT INTO `bible_verses_oster` VALUES ('575', '1', '23', '3', 'Puis Abraham se leva de devant son mort et parla aux enfants de Heth, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('576', '1', '23', '4', 'Je suis un étranger et un hôte chez vous; donnez-moi la propriété d\'une sépulture chez vous, afin que j\'enterre mon mort et que je l\'ôte de devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('577', '1', '23', '5', 'Et les enfants de Heth répondirent à Abraham, en lui disant:');
INSERT INTO `bible_verses_oster` VALUES ('578', '1', '23', '6', 'Écoute-nous, mon seigneur; tu es un prince de Dieu au milieu de nous; enterre ton mort dans le meilleur de nos tombeaux. Nul de nous ne te refusera son tombeau pour enterrer ton mort.');
INSERT INTO `bible_verses_oster` VALUES ('579', '1', '23', '7', 'Alors Abraham se leva et se prosterna devant le peuple du pays, devant les enfants de Heth.');
INSERT INTO `bible_verses_oster` VALUES ('580', '1', '23', '8', 'Et il leur dit: S\'il vous plaît que j\'enterre mon mort et que je l\'ôte de devant moi, écoutez-moi, et intercédez pour moi auprès d\'Ephron, fils de Tsohar,');
INSERT INTO `bible_verses_oster` VALUES ('581', '1', '23', '9', 'Afin qu\'il me donne sa caverne de Macpéla, qui est à l\'extrémité de son champ; qu\'il me la cède pour sa pleine valeur, en propriété sépulcrale au milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('582', '1', '23', '10', 'Or Ephron était assis parmi les enfants de Heth. Et Ephron, le Héthien, répondit à Abraham devant les enfants de Heth qui écoutaient, devant tous ceux qui entraient par la porte de sa ville, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('583', '1', '23', '11', 'Non, mon seigneur, écoute-moi: Je te donne le champ, je te donne aussi la caverne qui y est; je te la donne en présence des enfants de mon peuple; enterre ton mort.');
INSERT INTO `bible_verses_oster` VALUES ('584', '1', '23', '12', 'Et Abraham se prosterna devant le peuple du pays;');
INSERT INTO `bible_verses_oster` VALUES ('585', '1', '23', '13', 'Et il parla à Ephron, devant le peuple du pays qui écoutait, et dit: Cependant, écoute-moi, je te prie; je donne l\'argent du champ; reçois-le de moi et j\'y enterrerai mon mort.');
INSERT INTO `bible_verses_oster` VALUES ('586', '1', '23', '14', 'Et Ephron répondit à Abraham, en lui disant:');
INSERT INTO `bible_verses_oster` VALUES ('587', '1', '23', '15', 'Mon seigneur, écoute-moi: une terre de quatre cents sicles d\'argent, entre moi et toi, qu\'est-ce que cela? Enterre donc ton mort.');
INSERT INTO `bible_verses_oster` VALUES ('588', '1', '23', '16', 'Et Abraham entendit Ephron, et Abraham pesa à Ephron l\'argent qu\'il avait dit, en présence des enfants de Heth, quatre cents sicles d\'argent ayant cours chez le marchand.');
INSERT INTO `bible_verses_oster` VALUES ('589', '1', '23', '17', 'Et le champ d\'Ephron, qui était à Macpéla, devant Mamré, le champ, la caverne qui y était, et tous les arbres qui étaient dans le champ et dans tous ses confins tout autour,');
INSERT INTO `bible_verses_oster` VALUES ('590', '1', '23', '18', 'Furent assurés en propriété à Abraham, en présence des enfants de Heth, devant tous ceux qui entraient par la porte de sa ville.');
INSERT INTO `bible_verses_oster` VALUES ('591', '1', '23', '19', 'Et, après cela, Abraham enterra Sara sa femme dans la caverne du champ de Macpéla, en face de Mamré, qui est Hébron, au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('592', '1', '23', '20', 'Et le champ, et la caverne qui y est, furent assurés par les Héthiens à Abraham en propriété sépulcrale.');
INSERT INTO `bible_verses_oster` VALUES ('593', '1', '24', '1', 'Or Abraham était vieux, avancé en âge; et l\'Éternel avait béni Abraham en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('594', '1', '24', '2', 'Et Abraham dit à son serviteur, le plus ancien de sa maison, qui avait le gouvernement de tout ce qui lui appartenait: Mets, je te prie, ta main sous ma cuisse,');
INSERT INTO `bible_verses_oster` VALUES ('595', '1', '24', '3', 'Et je te ferai jurer par l\'Éternel, le Dieu des cieux et le Dieu de la terre, que tu ne prendras point de femme pour mon fils, d\'entre les filles des Cananéens, parmi lesquels j\'habite.');
INSERT INTO `bible_verses_oster` VALUES ('596', '1', '24', '4', 'Mais tu iras dans mon pays et vers ma parenté, et tu y prendras une femme pour mon fils, pour Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('597', '1', '24', '5', 'Et le serviteur lui répondit: Peut-être que la femme ne voudra point me suivre en ce pays. Me faudra-t-il ramener ton fils au pays d\'où tu es sorti?');
INSERT INTO `bible_verses_oster` VALUES ('598', '1', '24', '6', 'Abraham lui dit: Garde-toi bien d\'y ramener mon fils.');
INSERT INTO `bible_verses_oster` VALUES ('599', '1', '24', '7', 'L\'Éternel, le Dieu des cieux, qui m\'a pris de la maison de mon père et du pays de ma naissance, et qui m\'a parlé, et qui m\'a juré, en disant: Je donnerai à ta postérité ce pays, enverra lui-même son ange devant toi, et tu prendras de là une femme pour mon fils.');
INSERT INTO `bible_verses_oster` VALUES ('600', '1', '24', '8', 'Que si la femme ne veut pas te suivre, tu seras quitte de ce serment que je te fais faire. Quoi qu\'il en soit, n\'y ramène point mon fils.');
INSERT INTO `bible_verses_oster` VALUES ('601', '1', '24', '9', 'Alors le serviteur mit sa main sous la cuisse d\'Abraham son maître, et s\'engagea par serment à faire ce qu\'il avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('602', '1', '24', '10', 'Puis le serviteur prit dix chameaux d\'entre les chameaux de son maître, et partit, avec toute sorte de biens de son maître en ses mains. Il se leva donc, et s\'en alla en Mésopotamie, à la ville de Nachor.');
INSERT INTO `bible_verses_oster` VALUES ('603', '1', '24', '11', 'Et il fit reposer les chameaux sur leurs genoux hors de la ville, près d\'un puits d\'eau, vers le soir, à l\'heure où sortent celles qui vont puiser de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('604', '1', '24', '12', 'Et il dit: Éternel, Dieu de mon maître Abraham, fais-moi, je te prie, rencontrer aujourd\'hui ce que je cherche et sois favorable à mon seigneur Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('605', '1', '24', '13', 'Voici, je me tiens près de la source, et les filles des gens de la ville sortent pour puiser de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('606', '1', '24', '14', 'Que la jeune fille à qui je dirai: Penche, je te prie, ta cruche, afin que je boive, et qui répondra: Bois, et j\'abreuverai aussi tes chameaux, soit celle que tu as destinée à ton serviteur Isaac; et je connaîtrai par là que tu as été favorable à mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('607', '1', '24', '15', 'Et avant qu\'il eût achevé de parler, voici, Rébecca, fille de Béthuël, fils de Milca, femme de Nachor, frère d\'Abraham, sortait, avec sa cruche sur l\'épaule.');
INSERT INTO `bible_verses_oster` VALUES ('608', '1', '24', '16', 'Et la jeune fille était très belle; elle était vierge, et nul homme ne l\'avait connue. Elle descendit à la source, remplit sa cruche et remonta.');
INSERT INTO `bible_verses_oster` VALUES ('609', '1', '24', '17', 'Alors le serviteur courut au-devant d\'elle, et dit: Fais-moi boire, je te prie, un peu de l\'eau de ta cruche.');
INSERT INTO `bible_verses_oster` VALUES ('610', '1', '24', '18', 'Et elle dit: Bois, mon seigneur. Et elle se hâta d\'abaisser sa cruche sur sa main, et lui donna à boire.');
INSERT INTO `bible_verses_oster` VALUES ('611', '1', '24', '19', 'Quand elle eut achevé de lui donner à boire, elle dit: J\'en puiserai aussi pour tes chameaux, jusqu\'à ce qu\'ils aient achevé de boire.');
INSERT INTO `bible_verses_oster` VALUES ('612', '1', '24', '20', 'Et elle se hâta de vider sa cruche dans l\'abreuvoir, courut encore au puits pour en puiser, et en puisa pour tous ses chameaux.');
INSERT INTO `bible_verses_oster` VALUES ('613', '1', '24', '21', 'Et cet homme la contemplait en silence, pour savoir si l\'Éternel avait fait réussir son voyage ou non.');
INSERT INTO `bible_verses_oster` VALUES ('614', '1', '24', '22', 'Et, dès que les chameaux eurent achevé de boire, cet homme prit un anneau d\'or, pesant un demi-sicle, et deux bracelets pour ses mains, pesant dix sicles d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('615', '1', '24', '23', 'Et il dit: De qui es-tu fille? apprends-le-moi, je te prie. Y a-t-il dans la maison de ton père de la place pour nous, pour y passer la nuit?');
INSERT INTO `bible_verses_oster` VALUES ('616', '1', '24', '24', 'Et elle lui dit: Je suis fille de Béthuël, le fils de Milca, qu\'elle enfanta à Nachor.');
INSERT INTO `bible_verses_oster` VALUES ('617', '1', '24', '25', 'Puis elle lui dit: Il y a chez nous beaucoup de paille et de fourrage, et aussi de la place pour y passer la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('618', '1', '24', '26', 'Et cet homme s\'inclina et se prosterna devant l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('619', '1', '24', '27', 'Et il dit: Béni soit l\'Éternel, le Dieu d\'Abraham, mon maître, qui n\'a pas cessé d\'être miséricordieux et fidèle envers mon seigneur! Quand j\'étais en chemin, l\'Éternel m\'a conduit dans la maison des frères de mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('620', '1', '24', '28', 'Et la jeune fille courut et rapporta ces choses à la maison de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('621', '1', '24', '29', 'Or, Rébecca avait un frère nommé Laban. Et Laban courut dehors vers cet homme, près de la source.');
INSERT INTO `bible_verses_oster` VALUES ('622', '1', '24', '30', 'Aussitôt qu\'il eut vu l\'anneau et les bracelets aux mains de sa sœur, et qu\'il eut entendu les paroles de Rébecca sa sœur, qui disait: Cet homme m\'a parlé ainsi, il vint vers cet homme; et voici, il se tenait près des chameaux, vers la source.');
INSERT INTO `bible_verses_oster` VALUES ('623', '1', '24', '31', 'Et il dit: Entre, béni de l\'Éternel, pourquoi te tiens-tu dehors, quand j\'ai préparé la maison, et un lieu pour les chameaux.');
INSERT INTO `bible_verses_oster` VALUES ('624', '1', '24', '32', 'L\'homme entra donc dans la maison, et Laban déharnacha les chameaux, et donna de la paille et du fourrage aux chameaux, et de l\'eau, pour laver ses pieds et les pieds des gens qui étaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('625', '1', '24', '33', 'Et on lui présenta à manger. Mais il dit: Je ne mangerai point, que je n\'aie dit ce que j\'ai à dire. Et Laban dit: Parle.');
INSERT INTO `bible_verses_oster` VALUES ('626', '1', '24', '34', 'Alors il dit: Je suis serviteur d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('627', '1', '24', '35', 'Or, l\'Éternel a comblé de bénédictions mon seigneur, et il est devenu grand; et il lui a donné des brebis et des bœufs, de l\'argent et de l\'or, des serviteurs et des servantes, des chameaux et des ânes.');
INSERT INTO `bible_verses_oster` VALUES ('628', '1', '24', '36', 'Et Sara, femme de mon seigneur, a enfanté un fils à mon seigneur, après être devenue vieille, et il lui a donné tout ce qu\'il a.');
INSERT INTO `bible_verses_oster` VALUES ('629', '1', '24', '37', 'Et mon seigneur m\'a fait jurer, en disant: Tu ne prendras point de femme pour mon fils, parmi les filles des Cananéens, dans le pays desquels j\'habite.');
INSERT INTO `bible_verses_oster` VALUES ('630', '1', '24', '38', 'Mais tu iras vers la maison de mon père, et vers ma parenté, et tu y prendras une femme pour mon fils.');
INSERT INTO `bible_verses_oster` VALUES ('631', '1', '24', '39', 'Et je dis à mon seigneur: Peut-être que la femme ne me suivra pas.');
INSERT INTO `bible_verses_oster` VALUES ('632', '1', '24', '40', 'Et il me répondit: L\'Éternel, devant la face de qui je marche, enverra son ange avec toi, et fera réussir ton voyage, et tu prendras une femme pour mon fils, de ma parenté et de la maison de mon père.');
INSERT INTO `bible_verses_oster` VALUES ('633', '1', '24', '41', 'Tu seras quitte du serment solennel que tu me fais, quand tu seras allé vers ma parenté; et si on ne te la donne pas, tu seras quitte du serment solennel que tu me fais.');
INSERT INTO `bible_verses_oster` VALUES ('634', '1', '24', '42', 'Et quand je suis venu aujourd\'hui à la source, j\'ai dit: Éternel, Dieu de mon seigneur Abraham! si tu daignes faire réussir le voyage que j\'ai entrepris,');
INSERT INTO `bible_verses_oster` VALUES ('635', '1', '24', '43', 'Voici, je me tiens près de la source: que la jeune fille qui sortira pour puiser, et à qui je dirai: Donne-moi, je te prie, à boire un peu de l\'eau de ta cruche,');
INSERT INTO `bible_verses_oster` VALUES ('636', '1', '24', '44', 'Et qui me répondra: Bois toi-même, et j\'en puiserai aussi pour tes chameaux, soit la femme que l\'Éternel a destinée au fils de mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('637', '1', '24', '45', 'Avant que j\'eusse achevé de parler en mon cœur, voici, Rébecca sortait avec sa cruche sur son épaule; et elle est descendue à la source et a puisé de l\'eau. Et je lui ai dit: Donne-moi à boire, je te prie;');
INSERT INTO `bible_verses_oster` VALUES ('638', '1', '24', '46', 'Et elle s\'est hâtée d\'abaisser sa cruche de dessus son épaule, et elle m\'a dit: Bois, et j\'abreuverai aussi tes chameaux. J\'ai donc bu, et elle a aussi abreuvé les chameaux.');
INSERT INTO `bible_verses_oster` VALUES ('639', '1', '24', '47', 'Et je l\'ai interrogée, et j\'ai dit: De qui es-tu fille? Elle a répondu: Je suis fille de Béthuël, fils de Nachor, que Milca lui enfanta. Alors j\'ai mis l\'anneau à son visage et les bracelets à ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('640', '1', '24', '48', 'Ensuite je me suis incliné et prosterné devant l\'Éternel, et j\'ai béni l\'Éternel, le Dieu de mon maître Abraham, qui m\'a conduit dans le droit chemin, pour prendre la fille du frère de mon seigneur pour son fils.');
INSERT INTO `bible_verses_oster` VALUES ('641', '1', '24', '49', 'Et maintenant, si vous voulez être favorables et fidèles à mon seigneur, déclarez-le-moi; sinon déclarez-le-moi aussi, et je me tournerai à droite ou à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('642', '1', '24', '50', 'Et Laban et Béthuël répondirent, et dirent: La chose procède de l\'Éternel; nous ne pouvons te dire ni mal ni bien.');
INSERT INTO `bible_verses_oster` VALUES ('643', '1', '24', '51', 'Voici, Rébecca est devant toi, prends-la et pars, et qu\'elle soit la femme du fils de ton seigneur, comme l\'Éternel l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('644', '1', '24', '52', 'Et dès que le serviteur d\'Abraham eut entendu leurs paroles, il se prosterna en terre devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('645', '1', '24', '53', 'Le serviteur tira ensuite des objets d\'argent et des objets d\'or, et des vêtements, et les donna à Rébecca; il donna aussi des choses précieuses à son frère et à sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('646', '1', '24', '54', 'Et ils mangèrent et burent, lui et les gens qui étaient avec lui, et ils y passèrent la nuit. Et ils se levèrent le lendemain, et le serviteur dit: Renvoyez-moi à mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('647', '1', '24', '55', 'Et son frère et sa mère dirent: Que la jeune fille demeure avec nous quelques jours, une dizaine; puis elle s\'en ira.');
INSERT INTO `bible_verses_oster` VALUES ('648', '1', '24', '56', 'Et il leur dit: Ne me retardez point, puisque l\'Éternel a fait réussir mon voyage. Renvoyez-moi, que je m\'en aille à mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('649', '1', '24', '57', 'Alors ils dirent: Appelons la jeune fille et demandons-lui son avis.');
INSERT INTO `bible_verses_oster` VALUES ('650', '1', '24', '58', 'Ils appelèrent donc Rébecca et lui dirent: Veux-tu aller avec cet homme? Et elle répondit: J\'irai.');
INSERT INTO `bible_verses_oster` VALUES ('651', '1', '24', '59', 'Alors ils laissèrent aller Rébecca leur sœur, et sa nourrice, et le serviteur d\'Abraham, et ses gens.');
INSERT INTO `bible_verses_oster` VALUES ('652', '1', '24', '60', 'Et ils bénirent Rébecca et lui dirent: O notre sœur, sois la mère de milliers de myriades, et que ta postérité possède la porte de ses ennemis!');
INSERT INTO `bible_verses_oster` VALUES ('653', '1', '24', '61', 'Et Rébecca et ses servantes se levèrent et montèrent sur les chameaux, et suivirent cet homme. Le serviteur prit donc Rébecca et s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('654', '1', '24', '62', 'Or, Isaac revenait du puits du Vivant-qui-me-voit; et il demeurait au pays du Midi.');
INSERT INTO `bible_verses_oster` VALUES ('655', '1', '24', '63', 'Et Isaac était sorti pour méditer dans les champs, vers le soir; et levant les yeux, il regarda, et voici que des chameaux arrivaient.');
INSERT INTO `bible_verses_oster` VALUES ('656', '1', '24', '64', 'Rébecca leva aussi les yeux, vit Isaac, et se jeta à bas du chameau.');
INSERT INTO `bible_verses_oster` VALUES ('657', '1', '24', '65', 'Car elle dit au serviteur: Qui est cet homme-là qui vient dans les champs au-devant de nous? Et le serviteur répondit: C\'est mon seigneur. Et elle prit son voile et s\'en couvrit.');
INSERT INTO `bible_verses_oster` VALUES ('658', '1', '24', '66', 'Et le serviteur raconta à Isaac toutes les choses qu\'il avait faites.');
INSERT INTO `bible_verses_oster` VALUES ('659', '1', '24', '67', 'Alors Isaac mena Rébecca dans la tente de Sara sa mère; et il prit Rébecca, et elle fut sa femme, et il l\'aima. Et Isaac se consola, après la mort de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('660', '1', '25', '1', 'Or, Abraham prit une autre femme, nommée Kétura,');
INSERT INTO `bible_verses_oster` VALUES ('661', '1', '25', '2', 'Qui lui enfanta Zimran, Jokshan, Médan, Madian, Jishbak, et Shuach.');
INSERT INTO `bible_verses_oster` VALUES ('662', '1', '25', '3', 'Et Jokshan engendra Sheba et Dedan. Et les enfants de Dedan furent: les Asshurim, les Letushim et les Leümmim.');
INSERT INTO `bible_verses_oster` VALUES ('663', '1', '25', '4', 'Et les fils de Madian furent: Epha, Epher, Hanoc, Abida, Eldaa. Tous ceux-là sont enfants de Kétura.');
INSERT INTO `bible_verses_oster` VALUES ('664', '1', '25', '5', 'Et Abraham donna tout ce qui lui appartenait à Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('665', '1', '25', '6', 'Mais il fit des présents aux fils de ses concubines, et les envoya, durant sa vie, loin de son fils Isaac, vers le Levant, au pays d\'Orient.');
INSERT INTO `bible_verses_oster` VALUES ('666', '1', '25', '7', 'Et tout le temps qu\'Abraham vécut fut de cent soixante et quinze ans.');
INSERT INTO `bible_verses_oster` VALUES ('667', '1', '25', '8', 'Puis Abraham expira et mourut dans une belle vieillesse, âgé et rassasié de jours; et il fut recueilli vers ses peuples.');
INSERT INTO `bible_verses_oster` VALUES ('668', '1', '25', '9', 'Et Isaac et Ismaël, ses fils, l\'enterrèrent dans la caverne de Macpéla, dans le champ d\'Ephron, fils de Tsohar, le Héthien, qui est en face de Mamré;');
INSERT INTO `bible_verses_oster` VALUES ('669', '1', '25', '10', 'Le champ qu\'Abraham avait acheté des enfants de Heth. C\'est là que fut enterré Abraham, avec Sara sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('670', '1', '25', '11', 'Or, après la mort d\'Abraham, Dieu bénit Isaac son fils. Et Isaac habita près du puits du Vivant-qui-me-voit.');
INSERT INTO `bible_verses_oster` VALUES ('671', '1', '25', '12', 'Et voici les descendants d\'Ismaël, fils d\'Abraham, qu\'Agar, l\'Égyptienne, servante de Sara, avait enfanté à Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('672', '1', '25', '13', 'Et voici les noms des fils d\'Ismaël, leurs noms selon leur ordre de naissance: le premier-né d\'Ismaël, Nebajoth; puis Kédar, Abdéel, Mibsam,');
INSERT INTO `bible_verses_oster` VALUES ('673', '1', '25', '14', 'Mishma, Duma, Massa,');
INSERT INTO `bible_verses_oster` VALUES ('674', '1', '25', '15', 'Hadar, Théma, Jéthur, Naphish et Kedma.');
INSERT INTO `bible_verses_oster` VALUES ('675', '1', '25', '16', 'Ce sont là les fils d\'Ismaël, et ce sont là leurs noms, selon leurs villages, et selon leurs bourgs: ce furent les douze princes de leurs peuples.');
INSERT INTO `bible_verses_oster` VALUES ('676', '1', '25', '17', 'Et le temps de la vie d\'Ismaël fut de cent trente-sept ans. Puis il expira et mourut, et fut recueilli vers ses peuples.');
INSERT INTO `bible_verses_oster` VALUES ('677', '1', '25', '18', 'Et ses enfants habitèrent depuis Havila jusqu\'à Shur, qui est en face de l\'Égypte, quand on va vers l\'Assyrie. Il s\'établit en face de tous ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('678', '1', '25', '19', 'Et voici les descendants d\'Isaac, fils d\'Abraham: Abraham engendra Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('679', '1', '25', '20', 'Et Isaac était âgé de quarante ans quand il épousa Rébecca, fille de Béthuël, l\'Araméen, de Paddan-Aram, sœur de Laban, l\'Araméen.');
INSERT INTO `bible_verses_oster` VALUES ('680', '1', '25', '21', 'Et Isaac pria instamment l\'Éternel pour sa femme, car elle était stérile. Et l\'Éternel fut fléchi par ses prières; et Rébecca sa femme conçut.');
INSERT INTO `bible_verses_oster` VALUES ('681', '1', '25', '22', 'Mais les enfants se heurtaient dans son sein, et elle dit: S\'il en est ainsi, pourquoi suis-je? Et elle alla consulter l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('682', '1', '25', '23', 'Et l\'Éternel lui dit: Deux nations sont dans ton ventre, et deux peuples se sépareront au sortir de tes entrailles. Un de ces peuples sera plus fort que l\'autre; et le plus grand servira le plus petit.');
INSERT INTO `bible_verses_oster` VALUES ('683', '1', '25', '24', 'Et le temps où elle devait accoucher arriva, et voici, il y avait deux jumeaux dans son ventre.');
INSERT INTO `bible_verses_oster` VALUES ('684', '1', '25', '25', 'Celui qui sortit le premier était roux, tout velu comme un manteau de poil; et ils l\'appelèrent Ésaü (velu).');
INSERT INTO `bible_verses_oster` VALUES ('685', '1', '25', '26', 'Et après cela sortit son frère, et sa main tenait le talon d\'Ésaü; et on l\'appela Jacob (supplanteur). Et Isaac était âgé de soixante ans quand ils naquirent.');
INSERT INTO `bible_verses_oster` VALUES ('686', '1', '25', '27', 'Et les enfants grandirent, et Ésaü devint un habile chasseur, un homme des champs; mais Jacob était un homme paisible, se tenant dans les tentes.');
INSERT INTO `bible_verses_oster` VALUES ('687', '1', '25', '28', 'Et Isaac aimait Ésaü; car la venaison était de son goût; mais Rébecca aimait Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('688', '1', '25', '29', 'Or, comme Jacob cuisait du potage, Ésaü vint des champs, et il était las.');
INSERT INTO `bible_verses_oster` VALUES ('689', '1', '25', '30', 'Et Ésaü dit à Jacob: Donne-moi donc à manger de ce roux, de ce roux-là; car je suis très fatigué. C\'est pour cela qu\'on l\'appela Édom (roux).');
INSERT INTO `bible_verses_oster` VALUES ('690', '1', '25', '31', 'Mais Jacob dit: Vends-moi d\'abord ton droit d\'aînesse.');
INSERT INTO `bible_verses_oster` VALUES ('691', '1', '25', '32', 'Et Ésaü dit: Voici, je m\'en vais mourir; à quoi me sert le droit d\'aînesse?');
INSERT INTO `bible_verses_oster` VALUES ('692', '1', '25', '33', 'Et Jacob dit: Jure-moi d\'abord. Et il lui jura; ainsi il vendit son droit d\'aînesse à Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('693', '1', '25', '34', 'Et Jacob donna à Ésaü du pain et du potage de lentilles; et il mangea, et but; puis il se leva et s\'en alla. Ainsi Ésaü méprisa le droit d\'aînesse.');
INSERT INTO `bible_verses_oster` VALUES ('694', '1', '26', '1', 'Or, il y eut une famine au pays, outre la première famine qui avait eu lieu du temps d\'Abraham. Et Isaac s\'en alla vers Abimélec, roi des Philistins, à Guérar.');
INSERT INTO `bible_verses_oster` VALUES ('695', '1', '26', '2', 'Et l\'Éternel lui apparut, et lui dit: Ne descends point en Égypte; demeure au pays que je te dirai.');
INSERT INTO `bible_verses_oster` VALUES ('696', '1', '26', '3', 'Séjourne dans ce pays, et je serai avec toi, et je te bénirai. Car je donnerai, à toi et à ta postérité, tous ces pays-ci, et je mettrai à exécution le serment que j\'ai fait à Abraham, ton père.');
INSERT INTO `bible_verses_oster` VALUES ('697', '1', '26', '4', 'Et je multiplierai ta postérité comme les étoiles des cieux, et je donnerai à ta postérité tous ces pays-ci; et toutes les nations de la terre seront bénies en ta postérité,');
INSERT INTO `bible_verses_oster` VALUES ('698', '1', '26', '5', 'Parce qu\'Abraham a obéi à ma voix, et a gardé ce que je lui avais ordonné, mes commandements, mes statuts et mes lois.');
INSERT INTO `bible_verses_oster` VALUES ('699', '1', '26', '6', 'Isaac demeura donc à Guérar.');
INSERT INTO `bible_verses_oster` VALUES ('700', '1', '26', '7', 'Et quand les gens du lieu s\'informèrent de sa femme, il répondit: C\'est ma sœur; car il craignait de dire: C\'est ma femme; de peur, disait-il, que les habitants du lieu ne me tuent à cause de Rébecca; car elle était belle de figure.');
INSERT INTO `bible_verses_oster` VALUES ('701', '1', '26', '8', 'Or, il arriva, quand il y eut passé un assez long temps, qu\'Abimélec, roi des Philistins, regarda par la fenêtre, et il vit Isaac qui se jouait avec Rébecca, sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('702', '1', '26', '9', 'Alors Abimélec appela Isaac, et lui dit: Certainement, voici, c\'est ta femme; et comment as-tu dit: C\'est ma sœur? Et Isaac lui répondit: C\'est que j\'ai dit: Il ne faut pas que je meure à cause d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('703', '1', '26', '10', 'Et Abimélec dit: Que nous as-tu fait? Peu s\'en est fallu que quelqu\'un du peuple n\'ait abusé de ta femme, et que tu ne nous aies rendus coupables.');
INSERT INTO `bible_verses_oster` VALUES ('704', '1', '26', '11', 'Et Abimélec donna cet ordre à tout le peuple: Celui qui touchera à cet homme ou à sa femme, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('705', '1', '26', '12', 'Et Isaac sema dans cette terre-là, et il recueillit cette année le centuple; car l\'Éternel le bénit.');
INSERT INTO `bible_verses_oster` VALUES ('706', '1', '26', '13', 'Et cet homme devint grand, et il allait toujours s\'accroissant, jusqu\'à ce qu\'il devînt fort riche.');
INSERT INTO `bible_verses_oster` VALUES ('707', '1', '26', '14', 'Et il eut des troupeaux de brebis et des troupeaux de bœufs, et un grand nombre de serviteurs; et les Philistins lui portèrent envie;');
INSERT INTO `bible_verses_oster` VALUES ('708', '1', '26', '15', 'Et tous les puits que les serviteurs de son père avaient creusés, du temps de son père Abraham, les Philistins les bouchèrent, et les remplirent de terre.');
INSERT INTO `bible_verses_oster` VALUES ('709', '1', '26', '16', 'Et Abimélec dit à Isaac: Va-t\'en de chez nous; car tu es devenu beaucoup plus puissant que nous.');
INSERT INTO `bible_verses_oster` VALUES ('710', '1', '26', '17', 'Isaac partit donc de là, et campa dans la vallée de Guérar et y habita.');
INSERT INTO `bible_verses_oster` VALUES ('711', '1', '26', '18', 'Et Isaac creusa de nouveau les puits d\'eau qu\'on avait creusés du temps d\'Abraham, son père, et que les Philistins avaient bouchés après la mort d\'Abraham; et il leur donna les mêmes noms que leur avait donnés son père.');
INSERT INTO `bible_verses_oster` VALUES ('712', '1', '26', '19', 'Et les serviteurs d\'Isaac creusèrent dans la vallée, et y trouvèrent un puits d\'eau vive.');
INSERT INTO `bible_verses_oster` VALUES ('713', '1', '26', '20', 'Mais les bergers de Guérar se querellèrent avec les bergers d\'Isaac, en disant: L\'eau est à nous; et il appela le puits: Esek (contestation), parce qu\'ils avaient contesté avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('714', '1', '26', '21', 'Ensuite ils creusèrent un autre puits, pour lequel ils se querellèrent encore; et il l\'appela: Sitna (opposition).');
INSERT INTO `bible_verses_oster` VALUES ('715', '1', '26', '22', 'Alors il partit de là et creusa un autre puits, pour lequel ils ne disputèrent point; et il l\'appela: Rehoboth (largeurs), et dit: C\'est que l\'Éternel nous a maintenant mis au large, et nous fructifierons dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('716', '1', '26', '23', 'Et de là il monta à Béer-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('717', '1', '26', '24', 'Et l\'Éternel lui apparut cette nuit-là, et lui dit: Je suis le Dieu d\'Abraham, ton père; ne crains point, car je suis avec toi; et je te bénirai, et je multiplierai ta postérité, à cause d\'Abraham, mon serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('718', '1', '26', '25', 'Alors il bâtit là un autel, et invoqua le nom de l\'Éternel, et dressa là sa tente; et les serviteurs d\'Isaac y creusèrent un puits.');
INSERT INTO `bible_verses_oster` VALUES ('719', '1', '26', '26', 'Et Abimélec vint vers lui, de Guérar, avec Ahuzath son ami, et Picol, chef de son armée.');
INSERT INTO `bible_verses_oster` VALUES ('720', '1', '26', '27', 'Mais Isaac leur dit: Pourquoi venez-vous vers moi, quand vous me haïssez, et que vous m\'avez renvoyé d\'avec vous?');
INSERT INTO `bible_verses_oster` VALUES ('721', '1', '26', '28', 'Et ils répondirent: Nous voyons clairement que l\'Éternel est avec toi, et nous disons: Qu\'il y ait donc un serment solennel entre nous, entre nous et toi; et que nous traitions alliance avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('722', '1', '26', '29', 'Jure que tu ne nous feras aucun mal, de même que nous ne t\'avons point touché, et que nous ne t\'avons fait que du bien, et t\'avons laissé aller en paix. Tu es maintenant béni de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('723', '1', '26', '30', 'Et il leur fit un festin, et ils mangèrent et burent.');
INSERT INTO `bible_verses_oster` VALUES ('724', '1', '26', '31', 'Et ils se levèrent de bon matin, et s\'engagèrent l\'un l\'autre par serment. Puis Isaac les renvoya, et ils s\'en allèrent d\'avec lui en paix.');
INSERT INTO `bible_verses_oster` VALUES ('725', '1', '26', '32', 'Il arriva, en ce même jour, que les serviteurs d\'Isaac vinrent lui donner des nouvelles du puits qu\'ils avaient creusé, et lui dirent: Nous avons trouvé de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('726', '1', '26', '33', 'Et il l\'appela Shiba (serment). C\'est pour cela que la ville se nomme Béer-Shéba (puits du serment) jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('727', '1', '26', '34', 'Or, Ésaü, âgé de quarante ans, prit pour femmes Judith, fille de Béeri, le Héthien, et Basmath, fille d\'Elon, le Héthien;');
INSERT INTO `bible_verses_oster` VALUES ('728', '1', '26', '35', 'Qui furent une amertume d\'esprit pour Isaac et pour Rébecca.');
INSERT INTO `bible_verses_oster` VALUES ('729', '1', '27', '1', 'Et il arriva, quand Isaac fut devenu vieux et que ses yeux furent trop faibles pour voir, qu\'il appela Ésaü, son fils aîné, et lui dit: Mon fils! et il lui répondit: Me voici!');
INSERT INTO `bible_verses_oster` VALUES ('730', '1', '27', '2', 'Et il dit: Voici je suis vieux, et je ne sais point le jour de ma mort.');
INSERT INTO `bible_verses_oster` VALUES ('731', '1', '27', '3', 'Maintenant donc, prends, je te prie, tes armes, ton carquois et ton arc, et va-t\'en aux champs, et prends-moi du gibier.');
INSERT INTO `bible_verses_oster` VALUES ('732', '1', '27', '4', 'Et apprête-moi un mets appétissant, comme je les aime; et apporte-le-moi, que je le mange, afin que mon âme te bénisse avant que je meure.');
INSERT INTO `bible_verses_oster` VALUES ('733', '1', '27', '5', 'Or, Rébecca écoutait, pendant qu\'Isaac parlait à Ésaü, son fils. Ésaü s\'en alla donc aux champs pour prendre du gibier et l\'apporter.');
INSERT INTO `bible_verses_oster` VALUES ('734', '1', '27', '6', 'Et Rébecca parla à Jacob, son fils, et lui dit: Voici, j\'ai entendu ton père, qui parlait à Ésaü, ton frère, et lui disait:');
INSERT INTO `bible_verses_oster` VALUES ('735', '1', '27', '7', 'Apporte-moi du gibier, et apprête-moi un mets appétissant, que je le mange, et que je te bénisse devant l\'Éternel, avant de mourir.');
INSERT INTO `bible_verses_oster` VALUES ('736', '1', '27', '8', 'Maintenant donc, mon fils, obéis à ma voix, pour ce que je vais te commander.');
INSERT INTO `bible_verses_oster` VALUES ('737', '1', '27', '9', 'Va me prendre au troupeau deux bons chevreaux, et j\'en apprêterai pour ton père un mets appétissant, comme il les aime.');
INSERT INTO `bible_verses_oster` VALUES ('738', '1', '27', '10', 'Et tu le porteras à ton père, pour qu\'il le mange, afin qu\'il te bénisse avant sa mort.');
INSERT INTO `bible_verses_oster` VALUES ('739', '1', '27', '11', 'Et Jacob répondit à Rébecca sa mère: Voici, Ésaü, mon frère, est velu, et je ne le suis pas.');
INSERT INTO `bible_verses_oster` VALUES ('740', '1', '27', '12', 'Peut-être que mon père me tâtera, et il me regardera comme un trompeur, et j\'attirerai sur moi la malédiction, et non la bénédiction.');
INSERT INTO `bible_verses_oster` VALUES ('741', '1', '27', '13', 'Et sa mère lui dit: Que ta malédiction soit sur moi, mon fils; obéis seulement à ma voix, et va me chercher ces chevreaux.');
INSERT INTO `bible_verses_oster` VALUES ('742', '1', '27', '14', 'Il alla donc les chercher et les apporta à sa mère, et sa mère en apprêta un mets appétissant, comme son père les aimait.');
INSERT INTO `bible_verses_oster` VALUES ('743', '1', '27', '15', 'Puis Rébecca prit les plus riches habits d\'Ésaü, son fils aîné, qu\'elle avait auprès d\'elle dans la maison, et elle en revêtit Jacob, son fils cadet.');
INSERT INTO `bible_verses_oster` VALUES ('744', '1', '27', '16', 'Et elle couvrit des peaux de chevreaux ses mains et son cou, qui était sans poil.');
INSERT INTO `bible_verses_oster` VALUES ('745', '1', '27', '17', 'Ensuite elle mit le mets appétissant et le pain qu\'elle avait apprêtés, dans la main de Jacob, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('746', '1', '27', '18', 'Et il vint vers son père, et dit: Mon père! Et il répondit: Me voici; qui es-tu, mon fils?');
INSERT INTO `bible_verses_oster` VALUES ('747', '1', '27', '19', 'Et Jacob dit à son père: Je suis Ésaü, ton fils aîné; j\'ai fait ce que tu m\'as commandé. Lève-toi, je te prie, assieds-toi, et mange de ma chasse, afin que ton âme me bénisse.');
INSERT INTO `bible_verses_oster` VALUES ('748', '1', '27', '20', 'Et Isaac dit à son fils: Comment donc en as-tu trouvé si tôt mon fils? Et il dit: C\'est que l\'Éternel ton Dieu me l\'a fait rencontrer.');
INSERT INTO `bible_verses_oster` VALUES ('749', '1', '27', '21', 'Et Isaac dit à Jacob: Approche, que je te tâte, mon fils, pour savoir si tu es mon fils Ésaü, ou non.');
INSERT INTO `bible_verses_oster` VALUES ('750', '1', '27', '22', 'Jacob s\'approcha donc d\'Isaac, son père, qui le tâta, et dit: La voix est la voix de Jacob; mais les mains sont les mains d\'Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('751', '1', '27', '23', 'Il ne le reconnut pas; car ses mains étaient velues, comme les mains d\'Ésaü, son frère; et il le bénit.');
INSERT INTO `bible_verses_oster` VALUES ('752', '1', '27', '24', 'Et il dit: C\'est toi qui es mon fils Ésaü? Et il répondit: C\'est moi.');
INSERT INTO `bible_verses_oster` VALUES ('753', '1', '27', '25', 'Alors il dit: Sers-moi, que je mange de la chasse de mon fils, pour que mon âme te bénisse. Et il le servit, et il mangea. Il lui apporta aussi du vin, et il but.');
INSERT INTO `bible_verses_oster` VALUES ('754', '1', '27', '26', 'Puis Isaac, son père, lui dit: Approche, et baise-moi, mon fils.');
INSERT INTO `bible_verses_oster` VALUES ('755', '1', '27', '27', 'Et il s\'approcha, et le baisa. Et Isaac sentit l\'odeur de ses habits, et il le bénit, et dit: Voici, l\'odeur de mon fils est comme l\'odeur d\'un champ que l\'Éternel a béni.');
INSERT INTO `bible_verses_oster` VALUES ('756', '1', '27', '28', 'Que Dieu te donne de la rosée des cieux et de la graisse de la terre, et une abondance de froment et de moût!');
INSERT INTO `bible_verses_oster` VALUES ('757', '1', '27', '29', 'Que des peuples te servent, et que des nations se prosternent devant toi! Sois le maître de tes frères, et que les fils de ta mère se prosternent devant toi! Quiconque te maudira, soit maudit, et quiconque te bénira, soit béni!');
INSERT INTO `bible_verses_oster` VALUES ('758', '1', '27', '30', 'Et il arriva, aussitôt qu\'Isaac eut achevé de bénir Jacob, et comme Jacob était à peine sorti de devant Isaac, son père, qu\'Ésaü, son frère, revint de la chasse.');
INSERT INTO `bible_verses_oster` VALUES ('759', '1', '27', '31', 'Il apprêta, lui aussi, un mets appétissant, et l\'apporta à son père, et il lui dit: Que mon père se lève, et mange de la chasse de son fils, afin que ton âme me bénisse.');
INSERT INTO `bible_verses_oster` VALUES ('760', '1', '27', '32', 'Et Isaac, son père, lui dit: Qui es-tu? Et il dit: Je suis ton fils, ton premier-né, Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('761', '1', '27', '33', 'Et Isaac fut saisi d\'une émotion extraordinaire; et il dit: Qui est donc celui qui a pris du gibier, et m\'en a apporté? et j\'ai mangé de tout, avant que tu vinsses, et je l\'ai béni, et aussi sera-t-il béni.');
INSERT INTO `bible_verses_oster` VALUES ('762', '1', '27', '34', 'Dès qu\'Ésaü eut entendu les paroles de son père, il jeta un cri très grand et très amer. Et il dit à son père: Bénis-moi, moi aussi, mon père!');
INSERT INTO `bible_verses_oster` VALUES ('763', '1', '27', '35', 'Mais il dit: Ton frère est venu avec ruse, et il a pris ta bénédiction.');
INSERT INTO `bible_verses_oster` VALUES ('764', '1', '27', '36', 'Et Ésaü dit: Est-ce parce qu\'on l\'a appelé Jacob, qu\'il m\'a déjà supplanté deux fois? Il a pris mon droit d\'aînesse, et voici, maintenant il a pris ma bénédiction. Ensuite il dit: N\'as-tu point réservé de bénédiction pour moi?');
INSERT INTO `bible_verses_oster` VALUES ('765', '1', '27', '37', 'Et Isaac répondit et dit à Ésaü: Voici, je l\'ai établi ton maître et je lui ai donné tous ses frères pour serviteurs; et je l\'ai pourvu de froment et de moût. Et que ferais-je donc pour toi, mon fils?');
INSERT INTO `bible_verses_oster` VALUES ('766', '1', '27', '38', 'Et Ésaü dit à son père: N\'as-tu que cette bénédiction, mon père? bénis-moi, moi aussi, mon père! Et Ésaü éleva la voix, et pleura.');
INSERT INTO `bible_verses_oster` VALUES ('767', '1', '27', '39', 'Et Isaac son père répondit, et lui dit: Voici, ta demeure sera de la graisse de la terre, de la rosée des cieux d\'en haut.');
INSERT INTO `bible_verses_oster` VALUES ('768', '1', '27', '40', 'Et tu vivras de ton épée, et tu serviras ton frère; mais il arrivera, comme tu seras errant, que tu briseras son joug de dessus ton cou.');
INSERT INTO `bible_verses_oster` VALUES ('769', '1', '27', '41', 'Et Ésaü prit Jacob en aversion à cause de la bénédiction que son père lui avait donnée; et Ésaü dit en son cœur: Les jours du deuil de mon père approchent; et je tuerai Jacob, mon frère.');
INSERT INTO `bible_verses_oster` VALUES ('770', '1', '27', '42', 'Et l\'on rapporta à Rébecca les paroles d\'Ésaü, son fils aîné; et elle envoya appeler Jacob, son second fils, et lui dit: Voici, Ésaü ton frère va se venger de toi en te tuant.');
INSERT INTO `bible_verses_oster` VALUES ('771', '1', '27', '43', 'Maintenant donc, mon fils, obéis à ma voix: lève-toi, enfuis-toi vers Laban, mon frère, à Charan.');
INSERT INTO `bible_verses_oster` VALUES ('772', '1', '27', '44', 'Et tu demeureras avec lui quelque temps, jusqu\'à ce que la fureur de ton frère soit passée,');
INSERT INTO `bible_verses_oster` VALUES ('773', '1', '27', '45', 'Jusqu\'à ce que la colère de ton frère se détourne de toi, et qu\'il ait oublié ce que tu lui as fait. Alors je t\'enverrai chercher de là. Pourquoi serais-je privée de vous deux en un même jour?');
INSERT INTO `bible_verses_oster` VALUES ('774', '1', '27', '46', 'Et Rébecca dit à Isaac: Je suis dégoûtée de la vie, à cause des filles de Heth. Si Jacob prend parmi les filles de Heth, parmi les filles du pays, une femme comme celles-là, à quoi me sert la vie?');
INSERT INTO `bible_verses_oster` VALUES ('775', '1', '28', '1', 'Alors Isaac appela Jacob, et le bénit, et lui commanda et lui dit: Tu ne prendras point une femme parmi les filles de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('776', '1', '28', '2', 'Lève-toi, va à Paddan-Aram, à la maison de Béthuël, père de ta mère, et prends-toi une femme de là, parmi les filles de Laban, frère de ta mère.');
INSERT INTO `bible_verses_oster` VALUES ('777', '1', '28', '3', 'Et que le Dieu Tout-Puissant te bénisse, te fasse croître, et te multiplie, et que tu deviennes une assemblée de peuples!');
INSERT INTO `bible_verses_oster` VALUES ('778', '1', '28', '4', 'Et qu\'il te donne la bénédiction d\'Abraham, à toi et à ta postérité avec toi, afin que tu possèdes le pays où tu as séjourné, que Dieu a donné à Abraham!');
INSERT INTO `bible_verses_oster` VALUES ('779', '1', '28', '5', 'Puis Isaac fit partir Jacob, qui s\'en alla à Paddan-Aram, vers Laban, fils de Béthuël, l\'Araméen, frère de Rébecca, mère de Jacob et d\'Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('780', '1', '28', '6', 'Et Ésaü vit qu\'Isaac avait béni Jacob, et l\'avait envoyé à Paddan-Aram pour y prendre une femme, en le bénissant, et qu\'il lui avait commandé, et dit: Tu ne prendras point une femme parmi les filles de Canaan;');
INSERT INTO `bible_verses_oster` VALUES ('781', '1', '28', '7', 'Et que Jacob avait obéi à son père et à sa mère, et s\'en était allé à Paddan-Aram.');
INSERT INTO `bible_verses_oster` VALUES ('782', '1', '28', '8', 'Ésaü, voyant donc que les filles de Canaan déplaisaient à Isaac, son père,');
INSERT INTO `bible_verses_oster` VALUES ('783', '1', '28', '9', 'S\'en alla vers Ismaël, et prit pour femme (outre les femmes qu\'il avait) Mahalath, fille d\'Ismaël, fils d\'Abraham, sœur de Nébajoth.');
INSERT INTO `bible_verses_oster` VALUES ('784', '1', '28', '10', 'Mais Jacob partit de Béer-Shéba, et s\'en alla à Charan.');
INSERT INTO `bible_verses_oster` VALUES ('785', '1', '28', '11', 'Et il arriva en un lieu où il passa la nuit, parce que le soleil était couché. Il prit donc une des pierres du lieu, en fit son chevet, et se coucha en ce lieu-là.');
INSERT INTO `bible_verses_oster` VALUES ('786', '1', '28', '12', 'Alors il eut un songe; et voici, une échelle était dressée sur la terre, et son sommet touchait aux cieux; et voici les anges de Dieu montaient et descendaient par elle.');
INSERT INTO `bible_verses_oster` VALUES ('787', '1', '28', '13', 'Et voici, l\'Éternel se tenait au-dessus d\'elle, et il dit: Je suis l\'Éternel, le Dieu d\'Abraham, ton père, et le Dieu d\'Isaac; la terre sur laquelle tu es couché, je la donnerai à toi et à ta postérité.');
INSERT INTO `bible_verses_oster` VALUES ('788', '1', '28', '14', 'Et ta postérité sera comme la poussière de la terre; et tu te répandras à l\'Occident et à l\'Orient, au Nord et au Midi; et toutes les familles de la terre seront bénies en toi et en ta postérité.');
INSERT INTO `bible_verses_oster` VALUES ('789', '1', '28', '15', 'Et voici, je suis avec toi, et je te garderai partout où tu iras; et je te ramènerai en ce pays; car je ne t\'abandonnerai point, que je n\'aie fait ce que je t\'ai dit.');
INSERT INTO `bible_verses_oster` VALUES ('790', '1', '28', '16', 'Et Jacob s\'éveilla de son sommeil, et dit: Certainement, l\'Éternel est en ce lieu-ci, et je n\'en savais rien!');
INSERT INTO `bible_verses_oster` VALUES ('791', '1', '28', '17', 'Et il eut peur, et dit: Que ce lieu est redoutable! C\'est ici la maison de Dieu, et c\'est ici la porte des cieux!');
INSERT INTO `bible_verses_oster` VALUES ('792', '1', '28', '18', 'Et Jacob se leva de bon matin, et prit la pierre dont il avait fait son chevet, et la dressa en monument, et il versa de l\'huile sur son sommet.');
INSERT INTO `bible_verses_oster` VALUES ('793', '1', '28', '19', 'Et il appela ce lieu-là Béthel (maison de Dieu), tandis qu\'auparavant la ville s\'appelait Luz.');
INSERT INTO `bible_verses_oster` VALUES ('794', '1', '28', '20', 'Et Jacob fit un vœu, en disant: Si Dieu est avec moi, et me garde dans ce voyage que je fais, et me donne du pain pour manger, et des habits pour me vêtir,');
INSERT INTO `bible_verses_oster` VALUES ('795', '1', '28', '21', 'Et que je retourne en paix à la maison de mon père, l\'Éternel sera mon Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('796', '1', '28', '22', 'Et cette pierre, que j\'ai dressée en monument, sera la maison de Dieu; et tout ce que tu m\'accorderas, je t\'en donnerai fidèlement la dîme.');
INSERT INTO `bible_verses_oster` VALUES ('797', '1', '29', '1', 'Puis Jacob se mit en chemin, et s\'en alla au pays des Orientaux.');
INSERT INTO `bible_verses_oster` VALUES ('798', '1', '29', '2', 'Et il regarda; et voici, il vit un puits dans les champs, et là même trois troupeaux de brebis couchés auprès; car on y abreuvait les troupeaux. Et la pierre qui couvrait l\'ouverture du puits était grande.');
INSERT INTO `bible_verses_oster` VALUES ('799', '1', '29', '3', 'Tous les troupeaux se rassemblaient là; alors on roulait la pierre de dessus l\'ouverture du puits, et on abreuvait les troupeaux; ensuite on remettait la pierre à sa place, sur l\'ouverture du puits.');
INSERT INTO `bible_verses_oster` VALUES ('800', '1', '29', '4', 'Et Jacob dit aux bergers: Mes frères, d\'où êtes-vous? Et ils répondirent: Nous sommes de Charan.');
INSERT INTO `bible_verses_oster` VALUES ('801', '1', '29', '5', 'Et il leur dit: Connaissez-vous Laban, fils de Nachor? Et ils répondirent: Nous le connaissons.');
INSERT INTO `bible_verses_oster` VALUES ('802', '1', '29', '6', 'Il leur dit: Se porte-t-il bien? Ils lui répondirent: Il se porte bien; et voici Rachel, sa fille, qui vient avec le troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('803', '1', '29', '7', 'Et il dit: Voici, il est encore grand jour; il n\'est pas temps de rassembler le bétail; abreuvez les brebis, et allez les paître.');
INSERT INTO `bible_verses_oster` VALUES ('804', '1', '29', '8', 'Ils répondirent: Nous ne pouvons pas, jusqu\'à ce que tous les troupeaux soient rassemblés; alors on roule la pierre de dessus l\'ouverture du puits, et nous abreuvons les troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('805', '1', '29', '9', 'Comme il parlait encore avec eux, Rachel arriva avec le troupeau de son père; car elle était bergère.');
INSERT INTO `bible_verses_oster` VALUES ('806', '1', '29', '10', 'Et dès que Jacob vit Rachel, fille de Laban, frère de sa mère, et le troupeau de Laban, frère de sa mère, il s\'approcha, roula la pierre de dessus l\'ouverture du puits, et abreuva le troupeau de Laban, frère de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('807', '1', '29', '11', 'Et Jacob baisa Rachel; et, élevant la voix, il pleura.');
INSERT INTO `bible_verses_oster` VALUES ('808', '1', '29', '12', 'Et Jacob apprit à Rachel qu\'il était parent de son père, et qu\'il était fils de Rébecca; et elle courut le rapporter à son père.');
INSERT INTO `bible_verses_oster` VALUES ('809', '1', '29', '13', 'Et aussitôt que Laban entendit parler de Jacob, fils de sa sœur, il courut au-devant de lui, l\'embrassa, et le baisa, et le fit venir dans sa maison; et il raconta à Laban toutes ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('810', '1', '29', '14', 'Et Laban lui dit: Certainement, tu es mon os et ma chair; et il demeura avec lui un mois de temps.');
INSERT INTO `bible_verses_oster` VALUES ('811', '1', '29', '15', 'Puis Laban dit à Jacob: Parce que tu es mon frère, me serviras-tu pour rien? Dis-moi quel sera ton salaire.');
INSERT INTO `bible_verses_oster` VALUES ('812', '1', '29', '16', 'Or, Laban avait deux filles, dont l\'aînée s\'appelait Léa, et la plus jeune Rachel.');
INSERT INTO `bible_verses_oster` VALUES ('813', '1', '29', '17', 'Mais Léa avait les yeux délicats, et Rachel était belle de taille, et belle de visage.');
INSERT INTO `bible_verses_oster` VALUES ('814', '1', '29', '18', 'Et Jacob aimait Rachel; et il dit: Je te servirai sept ans pour Rachel, ta plus jeune fille.');
INSERT INTO `bible_verses_oster` VALUES ('815', '1', '29', '19', 'Et Laban répondit: Il vaut mieux que je te la donne que si je la donnais à un autre; demeure avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('816', '1', '29', '20', 'Jacob servit donc sept ans pour Rachel; et ils ne lui semblèrent que quelques jours, parce qu\'il l\'aimait.');
INSERT INTO `bible_verses_oster` VALUES ('817', '1', '29', '21', 'Et Jacob dit à Laban: Donne-moi ma femme; car mon temps est accompli, et je viendrai vers elle.');
INSERT INTO `bible_verses_oster` VALUES ('818', '1', '29', '22', 'Alors Laban rassembla tous les gens du lieu, et fit un festin.');
INSERT INTO `bible_verses_oster` VALUES ('819', '1', '29', '23', 'Et le soir il prit Léa, sa fille, et l\'amena à Jacob, qui vint vers elle.');
INSERT INTO `bible_verses_oster` VALUES ('820', '1', '29', '24', 'Et Laban donna sa servante Zilpa pour servante à Léa, sa fille.');
INSERT INTO `bible_verses_oster` VALUES ('821', '1', '29', '25', 'Et le matin, voici, c\'était Léa; et Jacob dit à Laban: Qu\'est-ce que tu m\'as fait? N\'est-ce pas pour Rachel que j\'ai servi chez toi? Et pourquoi m\'as-tu trompé?');
INSERT INTO `bible_verses_oster` VALUES ('822', '1', '29', '26', 'Laban répondit: On ne fait pas ainsi dans ce lieu, de donner la plus jeune avant l\'aînée.');
INSERT INTO `bible_verses_oster` VALUES ('823', '1', '29', '27', 'Achève la semaine de celle-ci, et nous te donnerons aussi l\'autre, pour le service que tu feras encore chez moi sept autres années.');
INSERT INTO `bible_verses_oster` VALUES ('824', '1', '29', '28', 'Et Jacob fit ainsi, il acheva la semaine de celle-ci; puis Laban lui donna pour femme Rachel, sa fille.');
INSERT INTO `bible_verses_oster` VALUES ('825', '1', '29', '29', 'Et Laban donna sa servante Bilha pour servante à Rachel, sa fille.');
INSERT INTO `bible_verses_oster` VALUES ('826', '1', '29', '30', 'Il vint donc aussi vers Rachel, et il aima Rachel plus que Léa, et il servit chez Laban encore sept autres années.');
INSERT INTO `bible_verses_oster` VALUES ('827', '1', '29', '31', 'Et l\'Éternel, voyant que Léa était haïe, la rendit féconde; mais Rachel était stérile.');
INSERT INTO `bible_verses_oster` VALUES ('828', '1', '29', '32', 'Et Léa conçut et enfanta un fils, qu\'elle appela Ruben (voyez un fils! ). Car elle dit: L\'Éternel a regardé mon affliction; maintenant mon mari m\'aimera.');
INSERT INTO `bible_verses_oster` VALUES ('829', '1', '29', '33', 'Elle conçut encore, et enfanta un fils, et dit: L\'Éternel a entendu que j\'étais haïe, et il m\'a encore donné celui-ci; et elle l\'appela Siméon (exaucement).');
INSERT INTO `bible_verses_oster` VALUES ('830', '1', '29', '34', 'Elle conçut encore, et enfanta un fils, et dit: Pour cette fois, mon mari s\'attachera à moi; car je lui ai enfanté trois fils; c\'est pourquoi on l\'appela Lévi (attachement).');
INSERT INTO `bible_verses_oster` VALUES ('831', '1', '29', '35', 'Elle conçut encore et enfanta un fils, et dit: Cette fois je louerai l\'Éternel; c\'est pourquoi elle l\'appela Juda (louange). Et elle cessa d\'avoir des enfants.');
INSERT INTO `bible_verses_oster` VALUES ('832', '1', '30', '1', 'Alors Rachel, voyant qu\'elle ne donnait point d\'enfant à Jacob, fut jalouse de sa sœur, et dit à Jacob: Donne-moi des enfants; sinon je suis morte.');
INSERT INTO `bible_verses_oster` VALUES ('833', '1', '30', '2', 'Et la colère de Jacob s\'enflamma contre Rachel, et il dit: Suis-je à la place de Dieu, qui t\'a refusé la fécondité');
INSERT INTO `bible_verses_oster` VALUES ('834', '1', '30', '3', 'Et elle dit: Voici ma servante Bilha; viens vers elle, et elle enfantera sur mes genoux, et j\'aurai, moi aussi, des enfants par elle.');
INSERT INTO `bible_verses_oster` VALUES ('835', '1', '30', '4', 'Elle lui donna donc pour femme Bilha, sa servante; et Jacob vint vers elle.');
INSERT INTO `bible_verses_oster` VALUES ('836', '1', '30', '5', 'Et Bilha conçut, et enfanta un fils à Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('837', '1', '30', '6', 'Et Rachel dit: Dieu m\'a rendu justice, et il a aussi exaucé ma voix, et m\'a donné un fils; c\'est pourquoi elle l\'appela Dan (juge).');
INSERT INTO `bible_verses_oster` VALUES ('838', '1', '30', '7', 'Et Bilha, servante de Rachel, conçut encore et enfanta un second fils à Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('839', '1', '30', '8', 'Et Rachel dit: J\'ai soutenu contre ma sœur des luttes de Dieu; j\'ai même eu la victoire; et elle lui donna le nom de Nephthali (ma lutte).');
INSERT INTO `bible_verses_oster` VALUES ('840', '1', '30', '9', 'Alors Léa, voyant qu\'elle avait cessé d\'avoir des enfants, prit Zilpa, sa servante, et la donna pour femme à Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('841', '1', '30', '10', 'Et Zilpa, servante de Léa, enfanta un fils à Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('842', '1', '30', '11', 'Et Léa dit: Quel bonheur! Et elle l\'appela Gad (bonheur).');
INSERT INTO `bible_verses_oster` VALUES ('843', '1', '30', '12', 'Et Zilpa, servante de Léa, enfanta un second fils à Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('844', '1', '30', '13', 'Et Léa dit: Que je suis heureuse! car les filles me diront heureuse; et elle l\'appela Asser (heureux).');
INSERT INTO `bible_verses_oster` VALUES ('845', '1', '30', '14', 'Et Ruben s\'en alla au temps de la moisson des blés, et trouva des mandragores dans les champs, et les apporta à Léa, sa mère. Et Rachel dit à Léa: Donne-moi, je te prie, des mandragores de ton fils.');
INSERT INTO `bible_verses_oster` VALUES ('846', '1', '30', '15', 'Et elle lui répondit: Est-ce peu d\'avoir pris mon mari, que tu veuilles encore prendre les mandragores de mon fils? Et Rachel dit: Eh bien! qu\'il couche avec toi cette nuit en échange des mandragores de ton fils.');
INSERT INTO `bible_verses_oster` VALUES ('847', '1', '30', '16', 'Et lorsque Jacob revint des champs le soir, Léa alla au-devant de lui, et dit: Tu viendras vers moi; car je t\'ai loué pour les mandragores de mon fils; et il coucha avec elle cette nuit-là.');
INSERT INTO `bible_verses_oster` VALUES ('848', '1', '30', '17', 'Et Dieu exauça Léa, et elle conçut, et enfanta à Jacob un cinquième fils.');
INSERT INTO `bible_verses_oster` VALUES ('849', '1', '30', '18', 'Et elle dit: Dieu m\'a donné mon salaire, pour avoir donné ma servante à mon mari; et elle l\'appela Issacar (il y a salaire).');
INSERT INTO `bible_verses_oster` VALUES ('850', '1', '30', '19', 'Et Léa conçut encore, et enfanta un sixième fils à Jacob,');
INSERT INTO `bible_verses_oster` VALUES ('851', '1', '30', '20', 'Et Léa dit: Dieu m\'a donné un bon douaire; cette fois mon mari habitera avec moi; car je lui ai enfanté six fils. Et elle l\'appela Zabulon (habitation).');
INSERT INTO `bible_verses_oster` VALUES ('852', '1', '30', '21', 'Ensuite elle enfanta une fille, et elle l\'appela Dina.');
INSERT INTO `bible_verses_oster` VALUES ('853', '1', '30', '22', 'Et Dieu se souvint de Rachel, et Dieu l\'exauça et la rendit féconde.');
INSERT INTO `bible_verses_oster` VALUES ('854', '1', '30', '23', 'Et elle conçut, et enfanta un fils, et dit: Dieu a ôté mon opprobre;');
INSERT INTO `bible_verses_oster` VALUES ('855', '1', '30', '24', 'Et elle l\'appela Joseph (il ôte ou il ajoute), en disant: Que l\'Éternel m\'ajoute encore un autre fils!');
INSERT INTO `bible_verses_oster` VALUES ('856', '1', '30', '25', 'Et lorsque Rachel eut enfanté Joseph, Jacob dit à Laban: Donne-moi mon congé, que je m\'en aille en mon lieu, dans mon pays.');
INSERT INTO `bible_verses_oster` VALUES ('857', '1', '30', '26', 'Donne-moi mes femmes et mes enfants, pour lesquels je t\'ai servi, et que je m\'en aille; car tu sais le service que j\'ai fait pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('858', '1', '30', '27', 'Et Laban lui répondit: Puissé-je avoir trouvé grâce à tes yeux; car j\'ai deviné que l\'Éternel m\'a béni à cause de toi.');
INSERT INTO `bible_verses_oster` VALUES ('859', '1', '30', '28', 'Puis il dit: Fixe-moi ton salaire, et je te le donnerai.');
INSERT INTO `bible_verses_oster` VALUES ('860', '1', '30', '29', 'Et il lui répondit: Tu sais comment je t\'ai servi, et ce qu\'est devenu ton bétail avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('861', '1', '30', '30', 'Car ce que tu avais avant moi était peu de chose; mais depuis il s\'est fort accru, et l\'Éternel t\'a béni depuis que j\'ai mis le pied chez toi; et maintenant, quand travaillerai-je aussi pour ma maison?');
INSERT INTO `bible_verses_oster` VALUES ('862', '1', '30', '31', 'Et Laban lui dit: Que te donnerai-je? Et Jacob répondit: Tu ne me donneras rien. Je paîtrai encore tes troupeaux, et je les garderai, si tu fais ceci pour moi:');
INSERT INTO `bible_verses_oster` VALUES ('863', '1', '30', '32', 'Je passerai aujourd\'hui parmi tous tes troupeaux; ôtes-en toute bête picotée et tachetée, et toute bête noire parmi les agneaux, et ce qui est tacheté et picoté parmi les chèvres; et ce sera mon salaire.');
INSERT INTO `bible_verses_oster` VALUES ('864', '1', '30', '33', 'Et ma justice me rendra témoignage à l\'avenir devant toi, quand tu viendras reconnaître mon salaire. Tout ce qui ne sera point picoté ou tacheté parmi les chèvres, et noir parmi les agneaux, aura été volé, s\'il est trouvé chez moi.');
INSERT INTO `bible_verses_oster` VALUES ('865', '1', '30', '34', 'Alors Laban dit: Eh bien! qu\'il en soit comme tu dis.');
INSERT INTO `bible_verses_oster` VALUES ('866', '1', '30', '35', 'Et le jour même il sépara les boucs rayés et tachetés, et toutes les chèvres picotées et tachetées, tout ce qui avait du blanc, et tout ce qui était noir parmi les agneaux; et il les confia à ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('867', '1', '30', '36', 'Et il mit l\'espace de trois jours de chemin entre lui et Jacob. Et Jacob paissait le reste des troupeaux de Laban.');
INSERT INTO `bible_verses_oster` VALUES ('868', '1', '30', '37', 'Alors Jacob prit des branches vertes de peuplier, d\'amandier et de platane, et y fit des raies blanches, en découvrant le blanc qui était aux branches.');
INSERT INTO `bible_verses_oster` VALUES ('869', '1', '30', '38', 'Et il mit les branches qu\'il avait pelées, dans les auges, dans les abreuvoirs où les brebis venaient boire, en face des brebis; et elles entraient en chaleur, quand elles venaient boire.');
INSERT INTO `bible_verses_oster` VALUES ('870', '1', '30', '39', 'Les brebis entraient donc en chaleur à la vue des branches, et elles faisaient des agneaux rayés, picotés et tachetés.');
INSERT INTO `bible_verses_oster` VALUES ('871', '1', '30', '40', 'Et Jacob partageait les agneaux, et mettait les brebis du troupeau de Laban en face de ce qui était rayé, et de tout ce qui était noir; et il mit ses troupeaux à part, et ne les mit point auprès des troupeaux de Laban.');
INSERT INTO `bible_verses_oster` VALUES ('872', '1', '30', '41', 'Et il arrivait que toutes les fois que les brebis vigoureuses entraient en chaleur, Jacob mettait les branches sous les yeux du troupeau dans les auges, afin qu\'elles entrassent en chaleur auprès des branches.');
INSERT INTO `bible_verses_oster` VALUES ('873', '1', '30', '42', 'Mais quand les brebis étaient chétives, il ne les mettait point. En sorte que les agneaux chétifs étaient pour Laban, et les vigoureux pour Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('874', '1', '30', '43', 'Et cet homme devint extrêmement riche, et il eut de nombreux troupeaux, des servantes et des serviteurs, des chameaux et des ânes.');
INSERT INTO `bible_verses_oster` VALUES ('875', '1', '31', '1', 'Or Jacob entendit les discours des enfants de Laban, qui disaient: Jacob a pris tout ce qui appartenait à notre père; et c\'est de ce qui était à notre père, qu\'il s\'est acquis toute cette richesse.');
INSERT INTO `bible_verses_oster` VALUES ('876', '1', '31', '2', 'Et Jacob remarqua le visage de Laban; et voici, il n\'était plus à son égard comme auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('877', '1', '31', '3', 'Et l\'Éternel dit à Jacob: Retourne au pays de tes pères, et vers ta parenté, et je serai avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('878', '1', '31', '4', 'Alors Jacob envoya dire à Rachel et à Léa, de venir aux champs vers son troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('879', '1', '31', '5', 'Et il leur dit: Je vois que le visage de votre père n\'est plus envers moi comme auparavant; mais le Dieu de mon père a été avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('880', '1', '31', '6', 'Et vous savez vous-mêmes que j\'ai servi votre père de toutes mes forces.');
INSERT INTO `bible_verses_oster` VALUES ('881', '1', '31', '7', 'Et votre père s\'est moqué de moi, et a changé dix fois mon salaire; mais Dieu ne lui a point permis de me faire du mal.');
INSERT INTO `bible_verses_oster` VALUES ('882', '1', '31', '8', 'Quand il disait ainsi: Les picotés seront ton salaire, toutes les brebis faisaient des agneaux picotés. Et s\'il disait ainsi: Les rayés seront ton salaire, toutes les brebis faisaient des agneaux rayés.');
INSERT INTO `bible_verses_oster` VALUES ('883', '1', '31', '9', 'Dieu a donc pris le bétail de votre père, et me l\'a donné.');
INSERT INTO `bible_verses_oster` VALUES ('884', '1', '31', '10', 'Car il arriva, au temps où les brebis entrent en chaleur, que je levai les yeux et vis en songe que les béliers qui couvraient les brebis étaient rayés, picotés et marquetés.');
INSERT INTO `bible_verses_oster` VALUES ('885', '1', '31', '11', 'Et l\'ange de Dieu me dit en songe: Jacob! Et je répondis: Me voici!');
INSERT INTO `bible_verses_oster` VALUES ('886', '1', '31', '12', 'Et il dit: Lève les yeux, et regarde: tous les béliers, qui couvrent les brebis, sont rayés, picotés et marquetés. Car j\'ai vu ce que te fait Laban.');
INSERT INTO `bible_verses_oster` VALUES ('887', '1', '31', '13', 'Je suis le Dieu de Béthel, où tu oignis un monument, où tu me fis un vœu. Maintenant, lève-toi, sors de ce pays, et retourne au pays de ta parenté.');
INSERT INTO `bible_verses_oster` VALUES ('888', '1', '31', '14', 'Alors Rachel et Léa répondirent et lui dirent: Avons-nous encore une part ou un héritage dans la maison de notre père?');
INSERT INTO `bible_verses_oster` VALUES ('889', '1', '31', '15', 'Ne nous a-t-il pas traitées comme des étrangères, puisqu\'il nous a vendues, et qu\'il a même mangé notre argent?');
INSERT INTO `bible_verses_oster` VALUES ('890', '1', '31', '16', 'Car toutes les richesses que Dieu a ôtées à notre père, sont à nous et à nos enfants. Maintenant donc, fais tout ce que Dieu t\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('891', '1', '31', '17', 'Alors Jacob se leva, et fit monter ses enfants et ses femmes sur les chameaux.');
INSERT INTO `bible_verses_oster` VALUES ('892', '1', '31', '18', 'Et il emmena tout son bétail et tout le bien qu\'il avait acquis, son bétail particulier, qu\'il avait acquis à Paddan-Aram, pour venir vers Isaac, son père, au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('893', '1', '31', '19', 'Or Laban était allé tondre ses brebis; et Rachel déroba les théraphim de son père.');
INSERT INTO `bible_verses_oster` VALUES ('894', '1', '31', '20', 'Et Jacob trompa Laban l\'Araméen, en ne lui disant point qu\'il voulait s\'enfuir.');
INSERT INTO `bible_verses_oster` VALUES ('895', '1', '31', '21', 'Il s\'enfuit donc, lui et tout ce qui lui appartenait; et il se leva, et passa le fleuve, et s\'avança vers la montagne de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('896', '1', '31', '22', 'Et le troisième jour on rapporta à Laban que Jacob s\'était enfui.');
INSERT INTO `bible_verses_oster` VALUES ('897', '1', '31', '23', 'Alors il prit ses frères avec lui, et le poursuivit sept journées de marche, et le rejoignit à la montagne de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('898', '1', '31', '24', 'Mais Dieu vint vers Laban, l\'Araméen, dans un songe de la nuit, et lui dit: Garde-toi de rien dire à Jacob, ni en bien, ni en mal.');
INSERT INTO `bible_verses_oster` VALUES ('899', '1', '31', '25', 'Laban atteignit donc Jacob. Et Jacob avait planté sa tente sur la montagne. Et Laban tendit la sienne avec ses frères sur la montagne de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('900', '1', '31', '26', 'Et Laban dit à Jacob: Qu\'as-tu fait? Tu m\'as trompé, et tu as emmené mes filles comme des prisonnières de guerre.');
INSERT INTO `bible_verses_oster` VALUES ('901', '1', '31', '27', 'Pourquoi t\'es-tu enfui secrètement, et m\'as-tu trompé, et ne m\'en as-tu pas donné avis? et je t\'eusse reconduit avec joie et avec des chants, au son du tambourin et de la harpe.');
INSERT INTO `bible_verses_oster` VALUES ('902', '1', '31', '28', 'Et tu ne m\'as pas laissé baiser mes fils et mes filles! Tu as agi follement.');
INSERT INTO `bible_verses_oster` VALUES ('903', '1', '31', '29', 'J\'ai en main le pouvoir de vous faire du mal; mais le Dieu de votre père m\'a parlé la nuit passée, en disant: Garde-toi de rien dire à Jacob, ni en bien, ni en mal.');
INSERT INTO `bible_verses_oster` VALUES ('904', '1', '31', '30', 'Et maintenant, tu es parti, parce que tu languissais après la maison de ton père; mais pourquoi as-tu dérobé mes dieux?');
INSERT INTO `bible_verses_oster` VALUES ('905', '1', '31', '31', 'Et Jacob répondit, et dit à Laban: C\'est que je craignais en moi-même que tu ne me ravisses tes filles.');
INSERT INTO `bible_verses_oster` VALUES ('906', '1', '31', '32', 'Mais celui chez qui tu trouveras tes dieux, ne vivra point; en présence de nos frères, examine ce qui est chez moi, et prends-les. Or Jacob ignorait que Rachel les eût dérobés.');
INSERT INTO `bible_verses_oster` VALUES ('907', '1', '31', '33', 'Alors Laban entra dans la tente de Jacob, et dans la tente de Léa, et dans la tente des deux servantes, et il ne les trouva point. Puis il sortit de la tente de Léa, et entra dans la tente de Rachel.');
INSERT INTO `bible_verses_oster` VALUES ('908', '1', '31', '34', 'Mais Rachel avait pris les théraphim, les avait mis dans le bât du chameau, et s\'était assise dessus. Et Laban fouilla toute la tente, et ne les trouva point.');
INSERT INTO `bible_verses_oster` VALUES ('909', '1', '31', '35', 'Et elle dit à son père: Que mon seigneur ne se fâche point de ce que je ne puis me lever devant lui; car j\'ai ce que les femmes ont coutume d\'avoir. Et il chercha; mais il ne trouva point les théraphim.');
INSERT INTO `bible_verses_oster` VALUES ('910', '1', '31', '36', 'Alors Jacob se mit en colère, et querella Laban; et Jacob prit la parole et dit: Quel est mon crime? Quel est mon péché, pour que tu m\'aies poursuivi avec tant d\'ardeur?');
INSERT INTO `bible_verses_oster` VALUES ('911', '1', '31', '37', 'Pour que tu aies fouillé tous mes bagages? Qu\'as-tu trouvé de tous les objets de ta maison? Mets-le ici devant mes frères et tes frères, et qu\'ils soient juges entre nous deux.');
INSERT INTO `bible_verses_oster` VALUES ('912', '1', '31', '38', 'Voici vingt ans que j\'ai été avec toi; tes brebis et tes chèvres n\'ont point avorté; et je n\'ai point mangé les béliers de tes troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('913', '1', '31', '39', 'Je ne t\'ai point rapporté de bêtes déchirées; j\'en ai moi-même subi la perte. Tu me réclamais ce qui avait été dérobé de jour, et ce qui avait été dérobé de nuit.');
INSERT INTO `bible_verses_oster` VALUES ('914', '1', '31', '40', 'Le hâle me consumait pendant le jour, et le froid pendant la nuit; et le sommeil fuyait de mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('915', '1', '31', '41', 'Voici vingt ans que je suis dans ta maison; je t\'ai servi quatorze ans pour tes deux filles, et six ans pour tes troupeaux, et tu as changé dix fois mon salaire.');
INSERT INTO `bible_verses_oster` VALUES ('916', '1', '31', '42', 'Si le Dieu de mon père, le Dieu d\'Abraham, et Celui que craint Isaac, n\'eût été pour moi, sans doute tu m\'eusses maintenant renvoyé à vide. Dieu a regardé mon affliction et le travail de mes mains; et il a rendu justice la nuit passée.');
INSERT INTO `bible_verses_oster` VALUES ('917', '1', '31', '43', 'Et Laban répondit et dit à Jacob: Ces filles sont mes filles, ces enfants sont mes enfants, et ces troupeaux sont mes troupeaux, et tout ce que tu vois est à moi. Et que ferais-je aujourd\'hui à mes filles, ou aux enfants qu\'elles ont enfantés?');
INSERT INTO `bible_verses_oster` VALUES ('918', '1', '31', '44', 'Maintenant donc, viens, traitons ensemble une alliance, et qu\'elle serve de témoignage entre moi et toi.');
INSERT INTO `bible_verses_oster` VALUES ('919', '1', '31', '45', 'Et Jacob prit une pierre, et la dressa en monument.');
INSERT INTO `bible_verses_oster` VALUES ('920', '1', '31', '46', 'Et Jacob dit à ses frères: Amassez des pierres. Et ils prirent des pierres, et en firent un monceau, et ils mangèrent là sur le monceau.');
INSERT INTO `bible_verses_oster` VALUES ('921', '1', '31', '47', 'Et Laban l\'appela Iegar Sahadutha; et Jacob l\'appela Galed (monceau du témoignage).');
INSERT INTO `bible_verses_oster` VALUES ('922', '1', '31', '48', 'Et Laban dit: Ce monceau est témoin entre moi et toi aujourd\'hui. C\'est pourquoi on l\'appela Galed,');
INSERT INTO `bible_verses_oster` VALUES ('923', '1', '31', '49', 'Et aussi Mitspa (poste d\'observation), parce que Laban dit: Que l\'Éternel veille sur moi et sur toi, quand nous nous serons retirés l\'un d\'avec l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('924', '1', '31', '50', 'Si tu maltraites mes filles, et si tu prends d\'autres femmes que mes filles, ce n\'est pas un homme qui sera témoin entre nous. Vois! c\'est Dieu qui sera témoin entre moi et toi.');
INSERT INTO `bible_verses_oster` VALUES ('925', '1', '31', '51', 'Et Laban dit à Jacob: Voici ce monceau de pierres; et voici le monument que j\'ai dressé entre moi et toi.');
INSERT INTO `bible_verses_oster` VALUES ('926', '1', '31', '52', 'Ce monceau est témoin, et ce monument est témoin, que je ne passerai point ce monceau, en allant vers toi, et que tu ne passeras point ce monceau et ce monument, en venant vers moi, pour nous nuire l\'un à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('927', '1', '31', '53', 'Que le Dieu d\'Abraham et le Dieu de Nachor, le Dieu de leur père, juge entre nous! Et Jacob jura par Celui que craignait Isaac, son père.');
INSERT INTO `bible_verses_oster` VALUES ('928', '1', '31', '54', 'Et Jacob offrit un sacrifice sur la montagne; et il invita ses frères à manger le pain. Ils mangèrent donc le pain, et passèrent la nuit sur la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('929', '1', '31', '55', 'Et Laban se leva de bon matin, baisa ses fils et ses filles, et les bénit, et s\'en alla. Ainsi Laban retourna chez lui.');
INSERT INTO `bible_verses_oster` VALUES ('930', '1', '32', '1', 'Et Jacob continua son chemin, et des anges de Dieu le rencontrèrent.');
INSERT INTO `bible_verses_oster` VALUES ('931', '1', '32', '2', 'Et Jacob dit, quand il les eut vus: C\'est le camp de Dieu! Et il appela ce lieu-là, Mahanaïm (les deux camps).');
INSERT INTO `bible_verses_oster` VALUES ('932', '1', '32', '3', 'Et Jacob envoya des messagers devant lui vers Ésaü, son frère, au pays de Séir, aux champs d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('933', '1', '32', '4', 'Et il leur commanda en disant: Vous parlerez ainsi à Ésaü mon seigneur: Ainsi a dit ton serviteur Jacob: J\'ai séjourné chez Laban, et j\'y ai demeuré jusqu\'à présent.');
INSERT INTO `bible_verses_oster` VALUES ('934', '1', '32', '5', 'Et j\'ai des bœufs et des ânes, des brebis, des serviteurs et des servantes; et j\'envoie l\'annoncer à mon seigneur, afin de trouver grâce devant tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('935', '1', '32', '6', 'Et les messagers revinrent auprès de Jacob, en disant: Nous sommes allés vers ton frère Ésaü; et il marche aussi à ta rencontre, avec quatre cents hommes.');
INSERT INTO `bible_verses_oster` VALUES ('936', '1', '32', '7', 'Alors Jacob fut très effrayé et rempli d\'angoisse; et il partagea le peuple qui était avec lui, et les brebis, et les bœufs, et les chameaux, en deux camps, et il dit:');
INSERT INTO `bible_verses_oster` VALUES ('937', '1', '32', '8', 'Si Ésaü attaque l\'un des camps et le frappe, le camp qui restera, pourra échapper.');
INSERT INTO `bible_verses_oster` VALUES ('938', '1', '32', '9', 'Puis Jacob dit: Dieu de mon père Abraham, et Dieu de mon père Isaac! Éternel, qui m\'as dit: Retourne en ton pays, et vers ta parenté, et je te ferai du bien;');
INSERT INTO `bible_verses_oster` VALUES ('939', '1', '32', '10', 'Je suis trop petit pour toutes les faveurs et pour toute la fidélité dont tu as usé envers ton serviteur; car j\'ai passé le Jourdain avec mon bâton, et maintenant je forme deux camps.');
INSERT INTO `bible_verses_oster` VALUES ('940', '1', '32', '11', 'Délivre-moi, je te prie, de la main de mon frère, de la main d\'Ésaü; car je crains qu\'il ne vienne, et qu\'il ne me frappe, et la mère avec les enfants.');
INSERT INTO `bible_verses_oster` VALUES ('941', '1', '32', '12', 'Cependant, tu as dit: Certaine-ment, je te ferai du bien, et je ferai devenir ta postérité comme le sable de la mer, qu\'on ne saurait compter à cause de son grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('942', '1', '32', '13', 'Et il passa la nuit en ce lieu-là, et il prit de ce qui lui vint en la main, pour en faire un présent à Ésaü, son frère');
INSERT INTO `bible_verses_oster` VALUES ('943', '1', '32', '14', 'Deux cents chèvres et vingt boucs, deux cents brebis et vingt béliers,');
INSERT INTO `bible_verses_oster` VALUES ('944', '1', '32', '15', 'Trente chamelles qui allaitaient, avec leurs petits, quarante vaches et dix taureaux, vingt ânesses et dix jeunes ânes.');
INSERT INTO `bible_verses_oster` VALUES ('945', '1', '32', '16', 'Et il mit entre les mains de ses serviteurs chaque troupeau à part, et dit à ses serviteurs: Passez devant moi, et mettez de la distance entre un troupeau et l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('946', '1', '32', '17', 'Et il donna ordre au premier, en disant: Quand Ésaü mon frère, te rencontrera, et te demandera: A qui es-tu, où vas-tu, et à qui sont ces bêtes devant toi?');
INSERT INTO `bible_verses_oster` VALUES ('947', '1', '32', '18', 'Tu diras: A ton serviteur Jacob; c\'est un présent qu\'il envoie à Ésaü mon seigneur; et le voici qui vient lui-même après nous.');
INSERT INTO `bible_verses_oster` VALUES ('948', '1', '32', '19', 'Il donna le même ordre au second, et au troisième, et à tous ceux qui allaient après les troupeaux, en disant: Vous tiendrez ce langage à Ésaü, quand vous le rencontrerez;');
INSERT INTO `bible_verses_oster` VALUES ('949', '1', '32', '20', 'Et vous direz: Voici même ton serviteur Jacob qui vient derrière nous. Car il se disait: Je l\'apaiserai par ce présent qui va devant moi, et après cela, je verrai sa face; peut-être qu\'il m\'accueillera favorablement.');
INSERT INTO `bible_verses_oster` VALUES ('950', '1', '32', '21', 'Le présent marcha donc devant lui; mais lui, il passa cette nuit-là dans le camp.');
INSERT INTO `bible_verses_oster` VALUES ('951', '1', '32', '22', 'Et il se leva cette nuit, prit ses deux femmes, et ses deux servantes, et ses onze enfants, et passa le gué de Jabbok.');
INSERT INTO `bible_verses_oster` VALUES ('952', '1', '32', '23', 'Il les prit donc, et leur fit passer le torrent. Il fit aussi passer ce qu\'il avait.');
INSERT INTO `bible_verses_oster` VALUES ('953', '1', '32', '24', 'Or Jacob demeura seul; et un homme lutta avec lui, jusqu\'au lever de l\'aurore.');
INSERT INTO `bible_verses_oster` VALUES ('954', '1', '32', '25', 'Et quand cet homme vit qu\'il ne pouvait le vaincre, il toucha l\'emboîture de sa hanche; et l\'emboîture de la hanche de Jacob fut démise, pendant qu\'il luttait avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('955', '1', '32', '26', 'Et cet homme lui dit: Laisse-moi aller, car l\'aurore est levée. Mais il dit: Je ne te laisserai point aller, que tu ne m\'aies béni.');
INSERT INTO `bible_verses_oster` VALUES ('956', '1', '32', '27', 'Et il lui dit: Quel est ton nom? et il répondit: Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('957', '1', '32', '28', 'Alors il dit: Ton nom ne sera plus Jacob, mais Israël (qui lutte avec Dieu); car tu as lutté avec Dieu et avec les hommes, et tu as vaincu.');
INSERT INTO `bible_verses_oster` VALUES ('958', '1', '32', '29', 'Et Jacob l\'interrogea, et dit: Apprends-moi ton nom, je te prie. Et il répondit: Pourquoi demandes-tu mon nom? Et il le bénit là.');
INSERT INTO `bible_verses_oster` VALUES ('959', '1', '32', '30', 'Et Jacob nomma le lieu, Péniel (face de Dieu); car, dit-il, j\'ai vu Dieu face à face et mon âme a été délivrée.');
INSERT INTO `bible_verses_oster` VALUES ('960', '1', '32', '31', 'Et le soleil se leva pour lui, dés qu\'il eut passé Péniel; et il boitait de la hanche.');
INSERT INTO `bible_verses_oster` VALUES ('961', '1', '32', '32', 'C\'est pourquoi, jusqu\'à ce jour, les enfants d\'Israël ne mangent point le muscle de la cuisse, qui est à l\'emboîture de la hanche, parce que cet homme toucha l\'emboîture de la hanche de Jacob, au muscle de la cuisse.');
INSERT INTO `bible_verses_oster` VALUES ('962', '1', '33', '1', 'Et Jacob leva les yeux et regarda. Et voici, Ésaü venait, et quatre cents hommes avec lui. Alors il répartit les enfants entre Léa, Rachel, et les deux servantes.');
INSERT INTO `bible_verses_oster` VALUES ('963', '1', '33', '2', 'Et il plaça en tête les servantes et leurs enfants; Léa et ses enfants ensuite, et Rachel et Joseph au dernier rang.');
INSERT INTO `bible_verses_oster` VALUES ('964', '1', '33', '3', 'Quant à lui, il passa devant eux, et se prosterna en terre sept fois, jusqu\'à ce qu\'il se fût approché de son frère.');
INSERT INTO `bible_verses_oster` VALUES ('965', '1', '33', '4', 'Mais Ésaü courut au-devant de lui, et l\'embrassa, et se jeta à son cou, et le baisa, et ils pleurèrent.');
INSERT INTO `bible_verses_oster` VALUES ('966', '1', '33', '5', 'Puis il leva les yeux, et vit les femmes et les enfants, et il dit: Qui as-tu là? Et il répondit: Ce sont les enfants que Dieu a accordés à ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('967', '1', '33', '6', 'Et les servantes s\'approchèrent, elles et leurs enfants, et se prosternèrent.');
INSERT INTO `bible_verses_oster` VALUES ('968', '1', '33', '7', 'Léa aussi s\'approcha, et ses enfants, et ils se prosternèrent. Et ensuite Joseph et Rachel s\'approchèrent, et ils se prosternèrent.');
INSERT INTO `bible_verses_oster` VALUES ('969', '1', '33', '8', 'Et Ésaü dit: Que veux-tu faire avec tout ce camp que j\'ai rencontré? Et il répondit: C\'est pour trouver grâce aux yeux de mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('970', '1', '33', '9', 'Et Ésaü dit: Je suis dans l\'abondance, mon frère. Garde ce qui est à toi.');
INSERT INTO `bible_verses_oster` VALUES ('971', '1', '33', '10', 'Et Jacob répondit: Non, je te prie, si j\'ai trouvé grâce à tes yeux, tu accepteras mon offrande de ma main, puisque j\'ai vu ta face comme on voit la face de Dieu, et que tu m\'as accueilli favorablement.');
INSERT INTO `bible_verses_oster` VALUES ('972', '1', '33', '11', 'Accepte, je te prie, mon présent qui t\'a été offert; car Dieu m\'a comblé de grâces, et j\'ai de tout. Il le pressa donc tant, qu\'il l\'accepta.');
INSERT INTO `bible_verses_oster` VALUES ('973', '1', '33', '12', 'Et Ésaü dit: Partons, et marchons; et je marcherai devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('974', '1', '33', '13', 'Et Jacob lui dit: Mon seigneur sait que les enfants sont délicats; et je suis chargé de brebis et de vaches qui allaitent; si on les presse un seul jour, tout le troupeau mourra.');
INSERT INTO `bible_verses_oster` VALUES ('975', '1', '33', '14', 'Que mon seigneur passe, je te prie, devant son serviteur; et moi, je m\'avancerai tout doucement, au pas du bétail qui est devant moi, et au pas des enfants, jusqu\'à ce que j\'arrive chez mon seigneur, à Séir.');
INSERT INTO `bible_verses_oster` VALUES ('976', '1', '33', '15', 'Et Ésaü dit: Je te prie, que je fasse demeurer avec toi quelques-uns des gens qui sont avec moi. Et il répondit: Pourquoi cela? Que je trouve grâce aux yeux de mon seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('977', '1', '33', '16', 'Et Ésaü retourna ce jour-là par son chemin, à Séir.');
INSERT INTO `bible_verses_oster` VALUES ('978', '1', '33', '17', 'Mais Jacob partit pour Succoth; et il bâtit une maison pour lui, et fit des cabanes pour son bétail; c\'est pourquoi, il nomma le lieu Succoth (cabanes).');
INSERT INTO `bible_verses_oster` VALUES ('979', '1', '33', '18', 'Et Jacob, venant de Paddan-Aram, arriva sain et sauf à la ville de Sichem, au pays de Canaan; et il campa devant la ville.');
INSERT INTO `bible_verses_oster` VALUES ('980', '1', '33', '19', 'Et il acheta, de la main des fils de Hémor, père de Sichem, pour cent pièces d\'argent, la portion de champ où il avait dressé sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('981', '1', '33', '20', 'Et il dressa là un autel, et il l\'appela El-Elohé-Israël (Dieu est le Dieu d\'Israël).');
INSERT INTO `bible_verses_oster` VALUES ('982', '1', '34', '1', 'Or, Dina, la fille que Léa avait enfantée à Jacob, sortit pour voir les filles du pays.');
INSERT INTO `bible_verses_oster` VALUES ('983', '1', '34', '2', 'Et Sichem, fils de Hémor, le Hévien, prince du pays, la vit, et l\'enleva, et coucha avec elle, et lui fit violence.');
INSERT INTO `bible_verses_oster` VALUES ('984', '1', '34', '3', 'Et son âme s\'attacha à Dina, fille de Jacob, et il aima la jeune fille, et parla au cœur de la jeune fille.');
INSERT INTO `bible_verses_oster` VALUES ('985', '1', '34', '4', 'Et Sichem parla à Hémor, son père, et lui dit: Donne-moi cette jeune fille pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('986', '1', '34', '5', 'Or, Jacob apprit qu\'il avait déshonoré Dina sa fille; mais ses fils étaient aux champs avec son bétail, et Jacob se tut jusqu\'à leur retour.');
INSERT INTO `bible_verses_oster` VALUES ('987', '1', '34', '6', 'Cependant Hémor, père de Sichem, sortit vers Jacob pour lui parler.');
INSERT INTO `bible_verses_oster` VALUES ('988', '1', '34', '7', 'Et les fils de Jacob revinrent des champs dès qu\'ils apprirent la chose; et ces hommes furent affligés et fort irrités de l\'infamie que Sichem avait commise en Israël, en couchant avec la fille de Jacob, ce qui ne devait point se faire.');
INSERT INTO `bible_verses_oster` VALUES ('989', '1', '34', '8', 'Et Hémor leur parla, en disant: L\'âme de Sichem, mon fils, s\'est attachée à votre fille; donnez-la-lui, je vous prie, pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('990', '1', '34', '9', 'Et alliez-vous avec nous; vous nous donnerez vos filles, et vous prendrez nos filles pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('991', '1', '34', '10', 'Et vous habiterez avec nous; et le pays sera à votre disposition: demeurez-y et y trafiquez, et acquérez-y des propriétés.');
INSERT INTO `bible_verses_oster` VALUES ('992', '1', '34', '11', 'Et Sichem dit au père et aux frères de la jeune fille: Que je trouve grâce à vos yeux; et je donnerai ce que vous me direz.');
INSERT INTO `bible_verses_oster` VALUES ('993', '1', '34', '12', 'Imposez-moi un grand douaire, et de grands présents, et je les donnerai comme vous me direz; mais donnez-moi la jeune fille pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('994', '1', '34', '13', 'Alors les fils de Jacob répondirent avec ruse à Sichem et à Hémor, son père; ils parlèrent ainsi, parce qu\'il avait déshonoré Dina leur sœur.');
INSERT INTO `bible_verses_oster` VALUES ('995', '1', '34', '14', 'Ils leur dirent: C\'est une chose que nous ne pouvons faire que de donner notre sœur à un homme incirconcis; car ce nous serait un opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('996', '1', '34', '15', 'Nous ne consentirons à ce que vous demandez que si vous devenez semblables à nous, en circoncisant tous les mâles parmi vous.');
INSERT INTO `bible_verses_oster` VALUES ('997', '1', '34', '16', 'Alors nous vous donnerons nos filles, et nous prendrons vos filles pour nous; et nous habiterons avec vous, et nous ne serons plus qu\'un peuple.');
INSERT INTO `bible_verses_oster` VALUES ('998', '1', '34', '17', 'Mais, si vous ne voulez pas nous écouter et vous circoncire, nous prendrons notre fille, et nous nous en irons.');
INSERT INTO `bible_verses_oster` VALUES ('999', '1', '34', '18', 'Et leurs discours plurent à Hémor et à Sichem, fils de Hémor.');
INSERT INTO `bible_verses_oster` VALUES ('1000', '1', '34', '19', 'Et le jeune homme ne différa point de faire la chose; car la fille de Jacob lui plaisait. Or il était le plus considéré de toute la maison de son père.');
INSERT INTO `bible_verses_oster` VALUES ('1001', '1', '34', '20', 'Hémor et Sichem, son fils, vinrent donc à la porte de leur ville, et parlèrent aux gens de leur ville, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1002', '1', '34', '21', 'Ces gens-ci sont paisibles à notre égard; qu\'ils habitent au pays, et qu\'ils y trafiquent. Et voici, le pays est assez étendu pour eux; nous prendrons leurs filles pour femmes, et nous leur donnerons nos filles.');
INSERT INTO `bible_verses_oster` VALUES ('1003', '1', '34', '22', 'Mais ils ne consentiront à habiter avec nous, pour n\'être qu\'un seul peuple, que si tout mâle parmi nous est circoncis, comme ils sont eux-mêmes circoncis.');
INSERT INTO `bible_verses_oster` VALUES ('1004', '1', '34', '23', 'Leur bétail, et leurs biens, et toutes leurs bêtes, ne seront-ils pas à nous? Accordons-leur seulement cela, et qu\'ils demeurent avec nous.');
INSERT INTO `bible_verses_oster` VALUES ('1005', '1', '34', '24', 'Et tous ceux qui sortaient par la porte de leur ville, obéirent à Hémor et à Sichem son fils, et tout mâle qui sortait par la porte de leur ville, fut circoncis.');
INSERT INTO `bible_verses_oster` VALUES ('1006', '1', '34', '25', 'Et il arriva au troisième jour, lorsqu\'ils étaient souffrants, que deux des fils de Jacob, Siméon et Lévi, frères de Dina, prirent chacun leur épée, se jetèrent sur la ville en sécurité, et tuèrent tous les mâles.');
INSERT INTO `bible_verses_oster` VALUES ('1007', '1', '34', '26', 'Ils passèrent au tranchant de l\'épée Hémor et Sichem, son fils; et ils prirent Dina de la maison de Sichem, et ils sortirent.');
INSERT INTO `bible_verses_oster` VALUES ('1008', '1', '34', '27', 'Les fils de Jacob se jetèrent sur les blessés et pillèrent la ville, parce qu\'on avait déshonoré leur sœur.');
INSERT INTO `bible_verses_oster` VALUES ('1009', '1', '34', '28', 'Et ils prirent leurs troupeaux, leurs bœufs et leurs ânes, ce qui était dans la ville et aux champs;');
INSERT INTO `bible_verses_oster` VALUES ('1010', '1', '34', '29', 'Ils emmenèrent et pillèrent tous leurs biens, et tous leurs petits enfants, et leurs femmes, et tout ce qui était dans les maisons.');
INSERT INTO `bible_verses_oster` VALUES ('1011', '1', '34', '30', 'Alors Jacob dit à Siméon et à Lévi: Vous m\'avez troublé, en me mettant en mauvaise odeur parmi les habitants du pays, parmi les Cananéens et les Phéréziens. Et moi, je n\'ai qu\'un petit nombre d\'hommes; ils s\'assembleront contre moi, et me frapperont, et je serai détruit, moi et ma maison.');
INSERT INTO `bible_verses_oster` VALUES ('1012', '1', '34', '31', 'Et ils répondirent: Doit-on traiter notre sœur comme une prostituée?');
INSERT INTO `bible_verses_oster` VALUES ('1013', '1', '35', '1', 'Et Dieu dit à Jacob: Lève-toi, monte à Béthel, et demeures-y, et fais-y un autel au Dieu qui t\'apparut lorsque tu fuyais de devant Ésaü, ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('1014', '1', '35', '2', 'Alors Jacob dit à sa famille, et à tous ceux qui étaient avec lui: Otez les dieux étrangers qui sont au milieu de vous, et purifiez-vous, et changez de vêtements;');
INSERT INTO `bible_verses_oster` VALUES ('1015', '1', '35', '3', 'Et levons-nous, et montons à Béthel, et j\'y ferai un autel au Dieu qui m\'a répondu au jour de ma détresse, et qui a été avec moi pendant mon voyage.');
INSERT INTO `bible_verses_oster` VALUES ('1016', '1', '35', '4', 'Alors ils donnèrent à Jacob tous les dieux étrangers qu\'ils avaient, et les anneaux qui étaient à leurs oreilles; et Jacob les enterra sous le chêne qui était près de Sichem.');
INSERT INTO `bible_verses_oster` VALUES ('1017', '1', '35', '5', 'Ensuite ils partirent. Et Dieu frappa de terreur les villes qui étaient autour d\'eux; et ils ne poursuivirent point les fils de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('1018', '1', '35', '6', 'Et Jacob vint à Luz, qui est au pays de Canaan (c\'est Béthel), lui et tout le peuple qui était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('1019', '1', '35', '7', 'Et il y bâtit un autel, et il appela ce lieu: El-Béthel (Dieu de Béthel); car c\'est là que Dieu lui était apparu, lorsqu\'il fuyait de devant son frère.');
INSERT INTO `bible_verses_oster` VALUES ('1020', '1', '35', '8', 'Et Débora, nourrice de Rébecca, mourut; et elle fut ensevelie au-dessous de Béthel, sous le chêne, qu\'on appela Allon-Bacuth (chêne des pleurs).');
INSERT INTO `bible_verses_oster` VALUES ('1021', '1', '35', '9', 'Et Dieu apparut encore à Jacob, lorsqu\'il venait de Paddan-Aram; et il le bénit.');
INSERT INTO `bible_verses_oster` VALUES ('1022', '1', '35', '10', 'Et Dieu lui dit: Ton nom est Jacob; tu ne seras plus appelé Jacob, mais Israël sera ton nom. Et il lui donna le nom d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1023', '1', '35', '11', 'Et Dieu lui dit: Je suis le Dieu Tout-Puissant: augmente et multiplie. Une nation, même une multitude de nations naîtront de toi; des rois sortiront de tes reins.');
INSERT INTO `bible_verses_oster` VALUES ('1024', '1', '35', '12', 'Et je te donnerai le pays que j\'ai donné à Abraham et à Isaac, et je donnerai ce pays à ta postérité après toi.');
INSERT INTO `bible_verses_oster` VALUES ('1025', '1', '35', '13', 'Et Dieu remonta d\'avec lui, du lieu où il lui avait parlé.');
INSERT INTO `bible_verses_oster` VALUES ('1026', '1', '35', '14', 'Et Jacob dressa un monument au lieu où il lui avait parlé, un monument de pierre, et il fit dessus une aspersion, et y versa de l\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('1027', '1', '35', '15', 'Et Jacob appela le lieu où Dieu lui avait parlé, Béthel (maison de Dieu).');
INSERT INTO `bible_verses_oster` VALUES ('1028', '1', '35', '16', 'Et ils partirent de Béthel, et il y avait encore un espace de pays pour arriver à Éphrath, lorsque Rachel enfanta; et elle eut beaucoup de peine à accoucher.');
INSERT INTO `bible_verses_oster` VALUES ('1029', '1', '35', '17', 'Et comme elle avait beaucoup de peine à accoucher, la sage-femme lui dit: Ne crains point, car tu as encore un fils.');
INSERT INTO `bible_verses_oster` VALUES ('1030', '1', '35', '18', 'Et comme elle rendait l\'âme, car elle mourut, elle le nomma Bénoni (fils de ma douleur); mais son père l\'appela Benjamin (fils de la droite).');
INSERT INTO `bible_verses_oster` VALUES ('1031', '1', '35', '19', 'Rachel mourut donc, et fut ensevelie au chemin d\'Éphrath, qui est Bethléhem.');
INSERT INTO `bible_verses_oster` VALUES ('1032', '1', '35', '20', 'Et Jacob dressa un monument sur sa tombe; c\'est le monument de la tombe de Rachel, qui subsiste encore aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('1033', '1', '35', '21', 'Puis Israël partit, et il dressa sa tente au delà de Migdal-Eder (tour du troupeau).');
INSERT INTO `bible_verses_oster` VALUES ('1034', '1', '35', '22', 'Et il arriva, pendant qu\'Israël demeurait dans ce pays-là, que Ruben vint et coucha avec Bilha, concubine de son père; et Israël l\'apprit. Or, Jacob avait douze fils.');
INSERT INTO `bible_verses_oster` VALUES ('1035', '1', '35', '23', 'Les fils de Léa: Ruben, premier-né de Jacob, Siméon, Lévi, Juda, Issacar et Zabulon.');
INSERT INTO `bible_verses_oster` VALUES ('1036', '1', '35', '24', 'Les fils de Rachel: Joseph et Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('1037', '1', '35', '25', 'Les fils de Bilha, servante de Rachel: Dan et Nephthali.');
INSERT INTO `bible_verses_oster` VALUES ('1038', '1', '35', '26', 'Et les fils de Zilpa, servante de Léa: Gad et Asser. Ce sont là les fils de Jacob, qui lui naquirent à Paddan-Aram.');
INSERT INTO `bible_verses_oster` VALUES ('1039', '1', '35', '27', 'Et Jacob vint vers Isaac son père, à Mamré, à Kirjath-Arba, qui est Hébron, où avaient séjourné Abraham et Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('1040', '1', '35', '28', 'Et les jours d\'Isaac furent de cent quatre-vingts ans.');
INSERT INTO `bible_verses_oster` VALUES ('1041', '1', '35', '29', 'Et Isaac expira et mourut, et fut recueilli vers ses peuples, âgé et rassasié de jours; et Ésaü et Jacob, ses fils, l\'ensevelirent.');
INSERT INTO `bible_verses_oster` VALUES ('1042', '1', '36', '1', 'Or, voici les descendants d\'Ésaü, qui est Édom.');
INSERT INTO `bible_verses_oster` VALUES ('1043', '1', '36', '2', 'Ésaü prit ses femmes parmi les filles de Canaan: Ada, fille d\'Élon, le Héthien, et Oholibama, fille d\'Ana, fille de Tsibeon, le Hévien.');
INSERT INTO `bible_verses_oster` VALUES ('1044', '1', '36', '3', 'Il prit aussi Basmath, fille d\'Ismaël, sœur de Nébajoth.');
INSERT INTO `bible_verses_oster` VALUES ('1045', '1', '36', '4', 'Ada enfanta à Ésaü Éliphaz, et Basmath enfanta Réuël.');
INSERT INTO `bible_verses_oster` VALUES ('1046', '1', '36', '5', 'Et Oholibama enfanta Jéush, Jaelam et Korah. Voilà les fils d\'Ésaü, qui lui naquirent au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('1047', '1', '36', '6', 'Et Ésaü prit ses femmes, et ses fils et ses filles, et toutes les personnes de sa maison, et ses troupeaux, et tout son bétail, et tout le bien qu\'il avait acquis au pays de Canaan; et il s\'en alla dans un autre pays, loin de Jacob, son frère.');
INSERT INTO `bible_verses_oster` VALUES ('1048', '1', '36', '7', 'Car leurs biens étaient trop grands pour qu\'ils pussent demeurer ensemble, et le pays où ils séjournaient ne pouvait pas les contenir, à cause de leurs troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('1049', '1', '36', '8', 'Et Ésaü habita sur la montagne de Séir. Ésaü est Édom.');
INSERT INTO `bible_verses_oster` VALUES ('1050', '1', '36', '9', 'Et voici les descendants d\'Ésaü, père des Iduméens, sur la montagne de Séir.');
INSERT INTO `bible_verses_oster` VALUES ('1051', '1', '36', '10', 'Voici les noms des fils d\'Ésaü: Éliphaz, fils d\'Ada, femme d\'Ésaü; Réuël, fils de Basmath, femme d\'Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('1052', '1', '36', '11', 'Et les fils d\'Éliphaz furent Théman, Omar, Tsépho et Gaetham et Kénaz.');
INSERT INTO `bible_verses_oster` VALUES ('1053', '1', '36', '12', 'Et Thimna fut concubine d\'Éliphaz, fils d\'Ésaü, et enfanta Amalek à Éliphaz. Voilà les fils d\'Ada, femme d\'Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('1054', '1', '36', '13', 'Et voici les fils de Réuël: Nahath et Zérach, Shamma et Mizza. Ce furent là les fils de Basmath, femme d\'Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('1055', '1', '36', '14', 'Et ceux-ci furent les fils d\'Oholibama, fille d\'Ana, fille de Tsibeon, et femme d\'Ésaü: elle enfanta à Ésaü Jéush, Jaelam et Korah.');
INSERT INTO `bible_verses_oster` VALUES ('1056', '1', '36', '15', 'Voici les chefs des fils d\'Ésaü: Fils d\'Éliphaz, premier-né d\'Ésaü: le chef Théman, le chef Omar, le chef Tsépho, le chef Kénaz,');
INSERT INTO `bible_verses_oster` VALUES ('1057', '1', '36', '16', 'Le chef Korah, le chef Gaetham, le chef Amalek. Voilà les chefs issus d\'Éliphaz au pays d\'Édom; voilà les fils d\'Ada.');
INSERT INTO `bible_verses_oster` VALUES ('1058', '1', '36', '17', 'Et voici les fils de Réuël, fils d\'Ésaü: le chef Nahath, le chef Zérach, le chef Shamma, le chef Mizza. Voilà les chefs issus de Réuël au pays d\'Édom, voilà les fils de Basmath, femme d\'Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('1059', '1', '36', '18', 'Et voici les fils d\'Oholibama, femme d\'Ésaü: le chef Jéush, le chef Jaelam, le chef Korah. Voilà les chefs issus d\'Oholibama, fille d\'Ana, femme d\'Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('1060', '1', '36', '19', 'Voilà les fils d\'Ésaü, qui est Édom, et voilà leurs chefs.');
INSERT INTO `bible_verses_oster` VALUES ('1061', '1', '36', '20', 'Voici les fils de Séir, le Horien, qui habitaient le pays: Lothan, Shobal, Tsibeon, Ana, Dishon, Etser et Dishan.');
INSERT INTO `bible_verses_oster` VALUES ('1062', '1', '36', '21', 'Voilà les chefs des Horiens, fils de Séir, au pays d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('1063', '1', '36', '22', 'Et les fils de Lothan furent: Hori et Héman; et Thimna était sœur de Lothan.');
INSERT INTO `bible_verses_oster` VALUES ('1064', '1', '36', '23', 'Et voici les fils de Shobal: Alvan, Manahath, Ébal, Shépho et Onam.');
INSERT INTO `bible_verses_oster` VALUES ('1065', '1', '36', '24', 'Et voici les fils de Tsibeon: Ajja et Ana. C\'est Ana qui trouva les sources chaudes dans le désert, pendant qu\'il paissait les ânes de Tsibeon, son père.');
INSERT INTO `bible_verses_oster` VALUES ('1066', '1', '36', '25', 'Et voici les enfants d\'Ana: Dishon et Oholibama, fille d\'Ana.');
INSERT INTO `bible_verses_oster` VALUES ('1067', '1', '36', '26', 'Et voici les fils de Dishon: Hemdan, Eshban, Jithran et Kéran.');
INSERT INTO `bible_verses_oster` VALUES ('1068', '1', '36', '27', 'Voici les fils d\'Etser: Bilhan, Zaavan et Akan.');
INSERT INTO `bible_verses_oster` VALUES ('1069', '1', '36', '28', 'Voici les fils de Dishan: Uts et Aran.');
INSERT INTO `bible_verses_oster` VALUES ('1070', '1', '36', '29', 'Voici les chefs des Horiens: le chef Lothan, le chef Shobal, le chef Tsibeon, le chef Ana,');
INSERT INTO `bible_verses_oster` VALUES ('1071', '1', '36', '30', 'Le chef Dishon, le chef Etser, le chef Dishan. Voilà les chefs des Horiens, les chefs qu\'ils eurent dans le pays de Séir.');
INSERT INTO `bible_verses_oster` VALUES ('1072', '1', '36', '31', 'Et voici les rois qui régnèrent au pays d\'Édom, avant qu\'un roi régnât sur les enfants d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('1073', '1', '36', '32', 'Béla, fils de Béor, régna en Édom, et le nom de sa ville était Dinhaba.');
INSERT INTO `bible_verses_oster` VALUES ('1074', '1', '36', '33', 'Et Béla mourut; et Jobab, fils de Zérach, de Botsra, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('1075', '1', '36', '34', 'Et Jobab mourut; et Husham, du pays des Thémanites, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('1076', '1', '36', '35', 'Et Husham mourut; et Hadad, fils de Bedad, régna à sa place; il défit Madian, aux champs de Moab; et le nom de sa ville était Avith.');
INSERT INTO `bible_verses_oster` VALUES ('1077', '1', '36', '36', 'Et Hadad mourut; et Samla, de Masréka, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('1078', '1', '36', '37', 'Et Samla mourut; et Saül, de Rehoboth, sur le fleuve, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('1079', '1', '36', '38', 'Et Saül mourut; et Baal-Hanan, fils d\'Acbor, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('1080', '1', '36', '39', 'Et Baal-Hanan, fils d\'Acbor, mourut, et Hadar régna à sa place; et le nom de sa ville était Paü, et le nom de sa femme Méhétabeel, fille de Matred, fille de Mézahab.');
INSERT INTO `bible_verses_oster` VALUES ('1081', '1', '36', '40', 'Et voici les noms des chefs d\'Ésaü, selon leurs familles, selon leurs lieux, par leurs noms: le chef Thimna, le chef Alva, le chef Jetheth,');
INSERT INTO `bible_verses_oster` VALUES ('1082', '1', '36', '41', 'Le chef Oholibama, le chef Éla, le chef Pinon,');
INSERT INTO `bible_verses_oster` VALUES ('1083', '1', '36', '42', 'Le chef Kénaz, le chef Théman, le chef Mibtsar,');
INSERT INTO `bible_verses_oster` VALUES ('1084', '1', '36', '43', 'Le chef Magdiel, le chef Iram. Voilà les chefs d\'Édom, selon leurs demeures au pays de leur possession. C\'est là Ésaü, le père des Iduméens.');
INSERT INTO `bible_verses_oster` VALUES ('1085', '1', '37', '1', 'Or, Jacob demeura au pays où son père avait séjourné, au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('1086', '1', '37', '2', 'Voici l\'histoire des descendants de Jacob. Joseph, âgé de dix-sept ans, paissait les troupeaux avec ses frères; et il était jeune berger auprès des fils de Bilha, et auprès des fils de Zilpa, femmes de son père. Et Joseph rapporta à leur père leurs mauvais discours.');
INSERT INTO `bible_verses_oster` VALUES ('1087', '1', '37', '3', 'Or, Israël aimait Joseph plus que tous ses autres fils, car c\'était le fils de sa vieillesse; et il lui fit une robe de diverses couleurs.');
INSERT INTO `bible_verses_oster` VALUES ('1088', '1', '37', '4', 'Mais ses frères, voyant que leur père l\'aimait plus que tous ses frères, le haïssaient, et ne pouvaient lui parler sans aigreur.');
INSERT INTO `bible_verses_oster` VALUES ('1089', '1', '37', '5', 'Et Joseph eut un songe, et le fit connaître à ses frères, et ils le haïrent encore plus.');
INSERT INTO `bible_verses_oster` VALUES ('1090', '1', '37', '6', 'Il leur dit donc: Écoutez, je vous prie, ce songe que j\'ai eu.');
INSERT INTO `bible_verses_oster` VALUES ('1091', '1', '37', '7', 'Voici, nous étions à lier des gerbes au milieu des champs. Et voici, ma gerbe se leva et se tint debout. Et voici, vos gerbes l\'environnèrent et se prosternèrent devant ma gerbe.');
INSERT INTO `bible_verses_oster` VALUES ('1092', '1', '37', '8', 'Alors ses frères lui dirent: Régnerais-tu donc sur nous? ou nous gouvernerais-tu? Et ils le haïrent encore plus pour ses songes et pour ses paroles.');
INSERT INTO `bible_verses_oster` VALUES ('1093', '1', '37', '9', 'Il eut encore un autre songe et le raconta à ses frères, et il dit: Voici, j\'ai eu encore un songe. Et voici, le soleil, et la lune, et onze étoiles se prosternaient devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('1094', '1', '37', '10', 'Et il le raconta à son père, et à ses frères; mais son père le reprit, et lui dit: Que veut dire ce songe que tu as eu? Faudra-t-il que nous venions, moi et ta mère et tes frères, nous prosterner en terre devant toi?');
INSERT INTO `bible_verses_oster` VALUES ('1095', '1', '37', '11', 'Et ses frères furent jaloux de lui; mais son père retint ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('1096', '1', '37', '12', 'Or, ses frères allèrent paître les troupeaux de leur père à Sichem.');
INSERT INTO `bible_verses_oster` VALUES ('1097', '1', '37', '13', 'Et Israël dit à Joseph: Tes frères ne paissent-ils pas les troupeaux à Sichem? Viens, que je t\'envoie vers eux. Et il lui répondit: Me voici.');
INSERT INTO `bible_verses_oster` VALUES ('1098', '1', '37', '14', 'Et il lui dit: Va donc; vois comment vont tes frères et comment vont les troupeaux, et rapporte-m\'en des nouvelles. Il l\'envoya ainsi de la vallée d\'Hébron, et il vint à Sichem.');
INSERT INTO `bible_verses_oster` VALUES ('1099', '1', '37', '15', 'Et un homme le trouva errant par les champs; et cet homme l\'interrogea, et lui dit: Que cherches-tu?');
INSERT INTO `bible_verses_oster` VALUES ('1100', '1', '37', '16', 'Et il répondit: Je cherche mes frères; enseigne-moi, je te prie, où ils paissent.');
INSERT INTO `bible_verses_oster` VALUES ('1101', '1', '37', '17', 'Et l\'homme dit: Ils sont partis d\'ici; car je les ai entendus dire: Allons à Dothaïn. Joseph alla donc après ses frères, et il les trouva à Dothaïn.');
INSERT INTO `bible_verses_oster` VALUES ('1102', '1', '37', '18', 'Et ils le virent de loin. Et avant qu\'il fût près d\'eux, ils complotèrent contre lui de le mettre à mort.');
INSERT INTO `bible_verses_oster` VALUES ('1103', '1', '37', '19', 'Et ils se dirent l\'un à l\'autre: Voici ce songeur qui vient.');
INSERT INTO `bible_verses_oster` VALUES ('1104', '1', '37', '20', 'Maintenant donc, venez, tuons-le, et le jetons dans quelque fosse, et nous dirons qu\'une bête féroce l\'a dévoré; et nous verrons ce que deviendront ses songes.');
INSERT INTO `bible_verses_oster` VALUES ('1105', '1', '37', '21', 'Mais Ruben entendit cela, et le délivra de leurs mains, et dit: Ne lui ôtons point la vie.');
INSERT INTO `bible_verses_oster` VALUES ('1106', '1', '37', '22', 'Puis Ruben leur dit: Ne répandez point le sang; jetez-le dans cette fosse, qui est au désert, et ne mettez point la main sur lui. C\'était pour le délivrer de leurs mains, pour le rendre à son père.');
INSERT INTO `bible_verses_oster` VALUES ('1107', '1', '37', '23', 'Et dès que Joseph fut arrivé auprès de ses frères, ils le dépouillèrent de sa robe, de la robe de diverses couleurs qui était sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('1108', '1', '37', '24', 'Et ils le saisirent, et le jetèrent dans la fosse. Or la fosse était vide; il n\'y avait point d\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('1109', '1', '37', '25', 'Ensuite ils s\'assirent pour manger le pain. Et, levant les yeux, ils regardèrent, et voici une caravane d\'Ismaélites qui venait de Galaad; et leurs chameaux, chargés d\'aromates, de baume, et de myrrhe, allaient les porter en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1110', '1', '37', '26', 'Et Juda dit à ses frères: A quoi nous servira de tuer notre frère et de cacher son sang?');
INSERT INTO `bible_verses_oster` VALUES ('1111', '1', '37', '27', 'Venez, et vendons-le aux Ismaélites, et que notre main ne soit point sur lui; car il est notre frère, notre chair. Et ses frères lui obéirent.');
INSERT INTO `bible_verses_oster` VALUES ('1112', '1', '37', '28', 'Et comme les marchands Madianites passaient, ils tirèrent et firent remonter Joseph de la fosse; et ils vendirent Joseph pour vingt pièces d\'argent aux Ismaélites, qui l\'emmenèrent en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1113', '1', '37', '29', 'Et Ruben retourna à la fosse, et voici, Joseph n\'était plus dans la fosse. Alors il déchira ses vêtements;');
INSERT INTO `bible_verses_oster` VALUES ('1114', '1', '37', '30', 'Et il retourna vers ses frères, et dit: L\'enfant n\'y est plus; et moi, moi, où irai-je?');
INSERT INTO `bible_verses_oster` VALUES ('1115', '1', '37', '31', 'Et ils prirent la robe de Joseph, tuèrent un bouc, et trempèrent la robe dans le sang.');
INSERT INTO `bible_verses_oster` VALUES ('1116', '1', '37', '32', 'Ensuite ils envoyèrent et firent parvenir à leur père la robe de diverses couleurs, en lui faisant dire: Nous avons trouvé ceci; reconnais si c\'est la robe de ton fils, ou non.');
INSERT INTO `bible_verses_oster` VALUES ('1117', '1', '37', '33', 'Et il la reconnut, et dit: C\'est la robe de mon fils; une bête féroce l\'a dévoré; certainement Joseph a été mis en pièces.');
INSERT INTO `bible_verses_oster` VALUES ('1118', '1', '37', '34', 'Et Jacob déchira ses vêtements, et mit un sac sur ses reins, et mena deuil sur son fils pendant longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('1119', '1', '37', '35', 'Et tous ses fils, et toutes ses filles vinrent pour le consoler; mais il refusa d\'être consolé, et il dit: Je descendrai en deuil vers mon fils au Sépulcre! C\'est ainsi que son père le pleura.');
INSERT INTO `bible_verses_oster` VALUES ('1120', '1', '37', '36', 'Et les Madianites le vendirent en Égypte à Potiphar, officier de Pharaon, chef des gardes.');
INSERT INTO `bible_verses_oster` VALUES ('1121', '1', '38', '1', 'Il arriva qu\'en ce temps-là Juda descendit d\'avec ses frères, et se retira vers un homme d\'Adullam, nommé Hira.');
INSERT INTO `bible_verses_oster` VALUES ('1122', '1', '38', '2', 'Et Juda y vit la fille d\'un Cananéen, nommé Shua; et il la prit, et vint vers elle.');
INSERT INTO `bible_verses_oster` VALUES ('1123', '1', '38', '3', 'Et elle conçut et enfanta un fils; et il le nomma Er.');
INSERT INTO `bible_verses_oster` VALUES ('1124', '1', '38', '4', 'Et elle conçut encore, et enfanta un fils, et elle le nomma Onan.');
INSERT INTO `bible_verses_oster` VALUES ('1125', '1', '38', '5', 'Elle enfanta encore un fils, et elle le nomma Shéla. Et Juda était à Kezib, quand elle l\'enfanta.');
INSERT INTO `bible_verses_oster` VALUES ('1126', '1', '38', '6', 'Et Juda prit une femme pour Er, son premier-né; elle s\'appelait Tamar.');
INSERT INTO `bible_verses_oster` VALUES ('1127', '1', '38', '7', 'Mais Er, premier-né de Juda, fut méchant aux yeux de l\'Éternel, et l\'Éternel le fit mourir.');
INSERT INTO `bible_verses_oster` VALUES ('1128', '1', '38', '8', 'Alors Juda dit à Onan: Viens vers la femme de ton frère; prends-la, comme beau-frère, et suscite une postérité à ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('1129', '1', '38', '9', 'Mais Onan savait que cette postérité ne serait pas à lui, et quand il venait vers la femme de son frère, il se souillait afin de ne point donner de postérité à son frère.');
INSERT INTO `bible_verses_oster` VALUES ('1130', '1', '38', '10', 'Et ce qu\'il faisait déplut à l\'Éternel; et il le fit mourir aussi.');
INSERT INTO `bible_verses_oster` VALUES ('1131', '1', '38', '11', 'Et Juda dit à Tamar, sa belle-fille: Demeure veuve dans la maison de ton père, jusqu\'à ce que Shéla, mon fils, soit devenu grand. Car il disait: Prenons garde qu\'il ne meure, lui aussi, comme ses frères. Et Tamar s\'en alla, et demeura dans la maison de son père.');
INSERT INTO `bible_verses_oster` VALUES ('1132', '1', '38', '12', 'Et les jours s\'écoulèrent, et la fille de Shua, femme de Juda, mourut. Lorsque Juda se fut consolé, il monta vers les tondeurs de ses brebis, à Thimna, avec Hira son ami, l\'Adullamite.');
INSERT INTO `bible_verses_oster` VALUES ('1133', '1', '38', '13', 'Et on le fit savoir à Tamar, en disant: Voici, ton beau-père monte à Thimna, pour tondre ses brebis.');
INSERT INTO `bible_verses_oster` VALUES ('1134', '1', '38', '14', 'Alors elle quitta ses habits de veuve, et se couvrit d\'un voile, et s\'en enveloppa, et s\'assit à l\'entrée d\'Énaïm, qui est sur le chemin de Thimna; car elle voyait que Shéla était devenu grand, et qu\'elle ne lui avait point été donnée pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('1135', '1', '38', '15', 'Et Juda la vit et la prit pour une prostituée; car elle avait couvert son visage.');
INSERT INTO `bible_verses_oster` VALUES ('1136', '1', '38', '16', 'Et il se détourna vers elle sur le chemin, et il dit: Allons, je te prie, que je vienne vers toi; car il ne savait pas que ce fût sa belle-fille. Et elle répondit: Que me donneras-tu, pour venir vers moi?');
INSERT INTO `bible_verses_oster` VALUES ('1137', '1', '38', '17', 'Et il dit: J\'enverrai un chevreau du troupeau. Et elle répondit: Me donneras-tu un gage jusqu\'à ce que tu l\'envoies?');
INSERT INTO `bible_verses_oster` VALUES ('1138', '1', '38', '18', 'Et il dit: Quel est le gage que je te donnerai? Et elle répondit: Ton cachet, ton cordon, et ton bâton, que tu as à la main. Et il les lui donna, et il vint vers elle; et elle conçut de lui.');
INSERT INTO `bible_verses_oster` VALUES ('1139', '1', '38', '19', 'Ensuite elle se leva et s\'en alla. Et elle quitta son voile, et se revêtit de ses habits de veuve.');
INSERT INTO `bible_verses_oster` VALUES ('1140', '1', '38', '20', 'Et Juda envoya le chevreau par son ami l\'Adullamite, pour retirer le gage des mains de cette femme; mais il ne la trouva point.');
INSERT INTO `bible_verses_oster` VALUES ('1141', '1', '38', '21', 'Et il interrogea les hommes du lieu où elle était, en disant: Où est cette courtisane qui était à Énaïm, sur le chemin? Et ils répondirent: Il n\'y a point eu ici de courtisane.');
INSERT INTO `bible_verses_oster` VALUES ('1142', '1', '38', '22', 'Et il retourna vers Juda, et dit: Je ne l\'ai point trouvée, et même les gens du lieu ont dit: Il n\'y a point eu ici de courtisane.');
INSERT INTO `bible_verses_oster` VALUES ('1143', '1', '38', '23', 'Et Juda dit: Qu\'elle garde le gage! Il ne faut pas nous faire mépriser. Voici, j\'ai envoyé ce chevreau; et tu ne l\'as point trouvée.');
INSERT INTO `bible_verses_oster` VALUES ('1144', '1', '38', '24', 'Or, il arriva qu\'environ trois mois après on fit rapport à Juda, en disant: Tamar, ta belle-fille, s\'est prostituée, et même la voilà enceinte par suite de sa prostitution. Et Juda dit: Faites-la sortir, et qu\'elle soit brûlée.');
INSERT INTO `bible_verses_oster` VALUES ('1145', '1', '38', '25', 'Comme on la faisait sortir, elle envoya dire à son beau-père: Je suis enceinte de l\'homme à qui ces choses appartiennent. Et elle dit: Reconnais, je te prie, à qui sont ce cachet, ces cordons et ce bâton.');
INSERT INTO `bible_verses_oster` VALUES ('1146', '1', '38', '26', 'Alors Juda les reconnut, et dit: Elle est plus juste que moi, parce que je ne l\'ai point donnée à Shéla mon fils. Et il ne la connut plus.');
INSERT INTO `bible_verses_oster` VALUES ('1147', '1', '38', '27', 'Et à l\'époque où elle devait accoucher, il se trouva qu\'il y avait des jumeaux dans son sein;');
INSERT INTO `bible_verses_oster` VALUES ('1148', '1', '38', '28', 'Et pendant qu\'elle enfantait, l\'un d\'eux donna la main, et la sage-femme la prit et y lia un fil écarlate, en disant: Celui-ci est sorti le premier.');
INSERT INTO `bible_verses_oster` VALUES ('1149', '1', '38', '29', 'Mais comme il retira sa main, voici, son frère sortit. Et elle dit: Quelle brèche tu as faite! La brèche soit sur toi! Et on le nomma Pharets (brèche).');
INSERT INTO `bible_verses_oster` VALUES ('1150', '1', '38', '30', 'Ensuite son frère sortit, qui avait à sa main le fil écarlate, et on le nomma Zarach.');
INSERT INTO `bible_verses_oster` VALUES ('1151', '1', '39', '1', 'Or, Joseph fut emmené en Égypte, et Potiphar, officier de Pharaon, chef des gardes, homme égyptien, l\'acheta des Ismaélites, qui l\'y avaient amené.');
INSERT INTO `bible_verses_oster` VALUES ('1152', '1', '39', '2', 'Et l\'Éternel fut avec Joseph; et il prospérait. Et il était dans la maison de son maître l\'Égyptien.');
INSERT INTO `bible_verses_oster` VALUES ('1153', '1', '39', '3', 'Et son maître vit que l\'Éternel était avec lui, et que l\'Éternel faisait prospérer entre ses mains tout ce qu\'il faisait.');
INSERT INTO `bible_verses_oster` VALUES ('1154', '1', '39', '4', 'Joseph trouva donc grâce à ses yeux, et il le servait; et son maître l\'établit sur sa maison, et remit entre ses mains tout ce qu\'il avait.');
INSERT INTO `bible_verses_oster` VALUES ('1155', '1', '39', '5', 'Or, depuis qu\'il l\'eut établi dans sa maison et sur tout ce qu\'il avait, l\'Éternel bénit la maison de l\'Égyptien, à cause de Joseph. Et la bénédiction de l\'Éternel fut sur tout ce qu\'il avait, dans la maison et aux champs.');
INSERT INTO `bible_verses_oster` VALUES ('1156', '1', '39', '6', 'Et il laissa entre les mains de Joseph tout ce qui était à lui, et il ne prenait connaissance de rien avec lui, si ce n\'est du pain qu\'il mangeait. Or, Joseph était beau de taille, et beau de visage.');
INSERT INTO `bible_verses_oster` VALUES ('1157', '1', '39', '7', 'Et il arriva, après ces choses, que la femme de son maître jeta les yeux sur Joseph, et dit: Couche avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('1158', '1', '39', '8', 'Mais il refusa, et il dit à la femme de son maître: Voici, mon maître ne prend connaissance avec moi de rien dans la maison, et il a remis entre mes mains tout ce qui lui appartient.');
INSERT INTO `bible_verses_oster` VALUES ('1159', '1', '39', '9', 'Nul n\'est plus grand dans cette maison que moi, et il ne m\'a rien interdit que toi, parce que tu es sa femme. Comment ferais-je un si grand mal, et pécherais-je contre Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('1160', '1', '39', '10', 'Et bien qu\'elle en parlât tous les jours à Joseph, il ne voulut point l\'écouter pour coucher auprès d\'elle, ni pour être avec elle.');
INSERT INTO `bible_verses_oster` VALUES ('1161', '1', '39', '11', 'Mais il arriva, un jour, qu\'il vint à la maison pour faire son ouvrage, et il n\'y avait là aucun des gens de la maison;');
INSERT INTO `bible_verses_oster` VALUES ('1162', '1', '39', '12', 'Et elle le prit par son vêtement, en disant: Couche avec moi; mais il laissa son vêtement entre ses mains, et s\'enfuit et sortit dehors.');
INSERT INTO `bible_verses_oster` VALUES ('1163', '1', '39', '13', 'Et dès qu\'elle vit qu\'il avait laissé son vêtement entre ses mains, et qu\'il s\'était enfui dehors,');
INSERT INTO `bible_verses_oster` VALUES ('1164', '1', '39', '14', 'Elle appela les gens de sa maison, et leur parla, en disant: Voyez, on nous a amené un homme hébreu pour se jouer de nous; il est venu vers moi pour coucher avec moi; mais j\'ai crié à haute voix.');
INSERT INTO `bible_verses_oster` VALUES ('1165', '1', '39', '15', 'Et dès qu\'il a entendu que j\'élevais la voix et que je criais, il a laissé son vêtement près de moi, et s\'est enfui, et est sorti dehors.');
INSERT INTO `bible_verses_oster` VALUES ('1166', '1', '39', '16', 'Et elle mit le vêtement de Joseph auprès d\'elle, jusqu\'à ce que son maître vînt à la maison.');
INSERT INTO `bible_verses_oster` VALUES ('1167', '1', '39', '17', 'Alors elle lui parla dans les mêmes termes, en disant: L\'esclave hébreu, que tu nous as amené, est venu vers moi, pour se jouer de moi.');
INSERT INTO `bible_verses_oster` VALUES ('1168', '1', '39', '18', 'Mais comme j\'ai élevé la voix, et que j\'ai crié, il a laissé son vêtement près de moi, et s\'est enfui dehors.');
INSERT INTO `bible_verses_oster` VALUES ('1169', '1', '39', '19', 'Et dès que le maître de Joseph eut entendu les paroles de sa femme, qui lui disait: Voilà ce que m\'a fait ton esclave, sa colère s\'enflamma.');
INSERT INTO `bible_verses_oster` VALUES ('1170', '1', '39', '20', 'Et le maître de Joseph le prit, et le mit dans la forteresse, lieu où les prisonniers du roi étaient enfermés. Il fut donc là dans la forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('1171', '1', '39', '21', 'Mais l\'Éternel fut avec Joseph, et il étendit sa bonté sur lui, et lui fit trouver grâce aux yeux du commandant de la forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('1172', '1', '39', '22', 'Et le commandant de la forteresse remit entre les mains de Joseph tous les prisonniers qui étaient dans la forteresse; et tout ce qui s\'y faisait, c\'était lui qui le faisait.');
INSERT INTO `bible_verses_oster` VALUES ('1173', '1', '39', '23', 'Le commandant de la forteresse ne revoyait rien de tout ce que Joseph avait entre les mains, parce que l\'Éternel était avec lui, et que l\'Éternel faisait prospérer ce qu\'il faisait.');
INSERT INTO `bible_verses_oster` VALUES ('1174', '1', '40', '1', 'Après ces choses, il arriva que l\'échanson du roi d\'Égypte et le panetier offensèrent leur seigneur, le roi d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1175', '1', '40', '2', 'Et Pharaon se mit en colère contre ses deux officiers, contre le grand échanson et le grand panetier;');
INSERT INTO `bible_verses_oster` VALUES ('1176', '1', '40', '3', 'Et il les fit mettre en prison dans la maison du chef des gardes, dans la forteresse, lieu où Joseph était enfermé.');
INSERT INTO `bible_verses_oster` VALUES ('1177', '1', '40', '4', 'Et le chef des gardes établit Joseph auprès d\'eux, et il les servait; et ils furent quelque temps en prison.');
INSERT INTO `bible_verses_oster` VALUES ('1178', '1', '40', '5', 'Et tous les deux eurent un songe, chacun le sien, dans une même nuit, chacun un songe d\'une signification particulière, tant l\'échanson que le panetier du roi d\'Égypte qui étaient enfermés dans la forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('1179', '1', '40', '6', 'Et Joseph, venant vers eux le matin, les regarda, et voici, ils étaient tristes.');
INSERT INTO `bible_verses_oster` VALUES ('1180', '1', '40', '7', 'Et il interrogea ces officiers de Pharaon, qui étaient avec lui en prison dans la maison de son maître, et leur dit: Pourquoi avez-vous mauvais visage aujourd\'hui?');
INSERT INTO `bible_verses_oster` VALUES ('1181', '1', '40', '8', 'Et ils lui répondirent: Nous avons fait un songe, et il n\'y a personne qui l\'interprète. Et Joseph leur dit: Les interprétations n\'appartiennent-elles pas à Dieu? Racontez-moi vos songes, je vous prie.');
INSERT INTO `bible_verses_oster` VALUES ('1182', '1', '40', '9', 'Et le grand échanson raconta son songe à Joseph, et lui dit: Je songeais, et voici, un cep était devant moi;');
INSERT INTO `bible_verses_oster` VALUES ('1183', '1', '40', '10', 'Et ce cep avait trois sarments. Or, il semblait qu\'il poussait; sa fleur sortit, et ses grappes donnèrent des raisins mûrs.');
INSERT INTO `bible_verses_oster` VALUES ('1184', '1', '40', '11', 'Et la coupe de Pharaon était dans ma main; et je pris les raisins, et je les pressai dans la coupe de Pharaon, et je mis la coupe dans la main de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1185', '1', '40', '12', 'Et Joseph lui dit: En voici l\'interprétation: Les trois sarments sont trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('1186', '1', '40', '13', 'Dans trois jours, Pharaon élèvera ta tête, et te rétablira dans ta charge, et tu mettras la coupe de Pharaon dans sa main, comme tu le faisais auparavant, lorsque tu étais son échanson.');
INSERT INTO `bible_verses_oster` VALUES ('1187', '1', '40', '14', 'Mais souviens-toi de moi, quand tu seras heureux, et use de bonté envers moi, je te prie; fais mention de moi à Pharaon, et fais-moi sortir de cette maison.');
INSERT INTO `bible_verses_oster` VALUES ('1188', '1', '40', '15', 'Car, certainement, j\'ai été dérobé du pays des Hébreux, et ici non plus je n\'ai rien fait pour qu\'on me mît dans cette fosse.');
INSERT INTO `bible_verses_oster` VALUES ('1189', '1', '40', '16', 'Alors le grand panetier, voyant que Joseph avait interprété en bien, lui dit: Moi aussi je songeais, et voici, j\'avais trois corbeilles de pain blanc sur la tête;');
INSERT INTO `bible_verses_oster` VALUES ('1190', '1', '40', '17', 'Et dans la plus haute corbeille il y avait pour Pharaon de toutes sortes de mets faits par le boulanger; et les oiseaux les mangeaient dans la corbeille qui était sur ma tête.');
INSERT INTO `bible_verses_oster` VALUES ('1191', '1', '40', '18', 'Et Joseph répondit, et dit: En voici l\'interprétation: Les trois corbeilles sont trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('1192', '1', '40', '19', 'Dans trois jours, Pharaon élèvera ta tête de dessus toi, et te fera pendre à un bois, et les oiseaux mangeront ta chair sur toi.');
INSERT INTO `bible_verses_oster` VALUES ('1193', '1', '40', '20', 'Et le troisième jour, jour de la naissance de Pharaon, il fit un festin à tous ses serviteurs, et il éleva la tête du grand échanson et du grand panetier, au milieu de ses serviteurs:');
INSERT INTO `bible_verses_oster` VALUES ('1194', '1', '40', '21', 'Il rétablit le grand échanson dans son office d\'échanson, afin qu\'il mît la coupe dans la main de Pharaon;');
INSERT INTO `bible_verses_oster` VALUES ('1195', '1', '40', '22', 'Mais il fit pendre le grand panetier; comme Joseph le leur avait déclaré.');
INSERT INTO `bible_verses_oster` VALUES ('1196', '1', '40', '23', 'Or, le grand échanson ne se souvint point de Joseph; mais il l\'oublia.');
INSERT INTO `bible_verses_oster` VALUES ('1197', '1', '41', '1', 'Et il arriva, au bout de deux ans, que Pharaon eut un songe; et voici, il se tenait près du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1198', '1', '41', '2', 'Et voici que du fleuve montaient sept vaches belles et grasses, et elles paissaient dans le marécage.');
INSERT INTO `bible_verses_oster` VALUES ('1199', '1', '41', '3', 'Et voici, sept autres vaches laides et maigres, montaient du fleuve après elles, et elles se tinrent auprès des autres vaches sur le bord du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1200', '1', '41', '4', 'Et les vaches laides et maigres dévorèrent les sept vaches belles et grasses. Et Pharaon s\'éveilla.');
INSERT INTO `bible_verses_oster` VALUES ('1201', '1', '41', '5', 'Et il s\'endormit et songea une seconde fois. Et voici sept épis gras et beaux poussaient sur une même tige.');
INSERT INTO `bible_verses_oster` VALUES ('1202', '1', '41', '6', 'Puis, voici, sept épis maigres et brûlés par le vent d\'Orient germaient après ceux-là.');
INSERT INTO `bible_verses_oster` VALUES ('1203', '1', '41', '7', 'Et les épis maigres engloutirent les sept épis gras et pleins; et Pharaon s\'éveilla, et voici, c\'était un songe.');
INSERT INTO `bible_verses_oster` VALUES ('1204', '1', '41', '8', 'Et sur le matin son esprit était agité; et il envoya appeler tous les magiciens et tous les sages d\'Égypte, et Pharaon leur raconta ses songes; mais il n\'y eut personne qui les lui interpréta.');
INSERT INTO `bible_verses_oster` VALUES ('1205', '1', '41', '9', 'Alors le grand échanson parla à Pharaon, en disant: Je vais rappeler aujourd\'hui mes fautes.');
INSERT INTO `bible_verses_oster` VALUES ('1206', '1', '41', '10', 'Pharaon se mit en colère contre ses serviteurs, et me fit mettre en prison, dans la maison du chef des gardes, moi et le grand panetier.');
INSERT INTO `bible_verses_oster` VALUES ('1207', '1', '41', '11', 'Alors nous fîmes, lui et moi, un songe dans une même nuit; nous songeâmes, chacun selon la signification de son songe.');
INSERT INTO `bible_verses_oster` VALUES ('1208', '1', '41', '12', 'Or, il y avait là avec nous un jeune homme hébreu, serviteur du chef des gardes; et nous lui racontâmes nos songes, et il nous les interpréta; il donna à chacun une interprétation d\'après son songe.');
INSERT INTO `bible_verses_oster` VALUES ('1209', '1', '41', '13', 'Et la chose arriva comme il nous l\'avait interprétée: le roi me rétablit dans ma place, et fit pendre l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('1210', '1', '41', '14', 'Alors Pharaon envoya appeler Joseph, et on le fit sortir en hâte de la prison; on le rasa, on le fit changer de vêtements, et il vint vers Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1211', '1', '41', '15', 'Et Pharaon dit à Joseph: J\'ai fait un songe, et il n\'y a personne qui l\'interprète. Or, j\'ai entendu dire que tu n\'as qu\'à entendre un songe pour l\'interpréter.');
INSERT INTO `bible_verses_oster` VALUES ('1212', '1', '41', '16', 'Et Joseph répondit à Pharaon, en disant: Ce n\'est pas moi, c\'est Dieu qui répondra touchant la prospérité de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1213', '1', '41', '17', 'Et Pharaon dit à Joseph: Dans mon songe, voici, je me tenais sur le bord du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1214', '1', '41', '18', 'Et voici que du fleuve montaient sept vaches grasses et belles, et elles paissaient dans le marécage.');
INSERT INTO `bible_verses_oster` VALUES ('1215', '1', '41', '19', 'Et voici, sept autres vaches montaient après elles, chétives, et très laides, et décharnées; je n\'en ai jamais vu de semblables en laideur dans tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1216', '1', '41', '20', 'Et les vaches décharnées et laides dévorèrent les sept premières vaches grasses,');
INSERT INTO `bible_verses_oster` VALUES ('1217', '1', '41', '21', 'Qui entrèrent dans leur ventre sans qu\'il parût qu\'elles y fussent entrées, et elles étaient aussi laides qu\'au commencement.');
INSERT INTO `bible_verses_oster` VALUES ('1218', '1', '41', '22', 'Alors je me réveillai. Je vis encore en songeant, et sept épis pleins et beaux poussaient sur une même tige.');
INSERT INTO `bible_verses_oster` VALUES ('1219', '1', '41', '23', 'Puis, voici, sept épis stériles, maigres et brûlés par le vent d\'Orient, germaient après ceux-là.');
INSERT INTO `bible_verses_oster` VALUES ('1220', '1', '41', '24', 'Et les épis maigres engloutirent les sept beaux épis. Et je l\'ai dit aux magiciens; mais nul ne me l\'explique.');
INSERT INTO `bible_verses_oster` VALUES ('1221', '1', '41', '25', 'Et Joseph répondit à Pharaon: Ce qu\'a songé Pharaon est une seule chose; Dieu a déclaré à Pharaon ce qu\'il va faire.');
INSERT INTO `bible_verses_oster` VALUES ('1222', '1', '41', '26', 'Les sept belles vaches sont sept ans; et les sept beaux épis sont sept ans; c\'est un même songe.');
INSERT INTO `bible_verses_oster` VALUES ('1223', '1', '41', '27', 'Et les sept vaches décharnées et laides, qui montaient après celles-là sont sept ans, et les sept épis vides, brûlés par le vent d\'Orient, seront sept ans de famine.');
INSERT INTO `bible_verses_oster` VALUES ('1224', '1', '41', '28', 'C\'est ce que j\'ai dit à Pharaon: Dieu a fait voir à Pharaon ce qu\'il va faire.');
INSERT INTO `bible_verses_oster` VALUES ('1225', '1', '41', '29', 'Voici, il va venir sept années de grande abondance dans tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1226', '1', '41', '30', 'Mais elles seront suivies de sept ans de famine; et toute cette abondance sera oubliée dans le pays d\'Égypte, et la famine consumera le pays.');
INSERT INTO `bible_verses_oster` VALUES ('1227', '1', '41', '31', 'Et l\'abondance ne paraîtra plus dans le pays, à cause de cette famine qui viendra après; car elle sera très grande.');
INSERT INTO `bible_verses_oster` VALUES ('1228', '1', '41', '32', 'Et quant à ce que le songe s\'est reproduit deux fois pour Pharaon, c\'est que la chose est arrêtée de Dieu, et que Dieu se hâte de l\'accomplir.');
INSERT INTO `bible_verses_oster` VALUES ('1229', '1', '41', '33', 'Or, maintenant, que Pharaon choisisse un homme entendu et sage, et qu\'il l\'établisse sur le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1230', '1', '41', '34', 'Que Pharaon établisse et institue des commissaires sur le pays, et qu\'il prenne le cinquième du revenu du pays d\'Égypte, durant les sept années d\'abondance.');
INSERT INTO `bible_verses_oster` VALUES ('1231', '1', '41', '35', 'Et qu\'ils rassemblent tous les vivres de ces bonnes années qui viennent, et qu\'ils amassent du froment sous la main de Pharaon, des vivres dans les villes, et qu\'ils les gardent.');
INSERT INTO `bible_verses_oster` VALUES ('1232', '1', '41', '36', 'Et ces vivres seront en réserve pour le pays, pour les sept années de famine qui seront au pays d\'Égypte, afin que le pays ne soit pas consumé par la famine.');
INSERT INTO `bible_verses_oster` VALUES ('1233', '1', '41', '37', 'Et ce discours plut à Pharaon, et à tous ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('1234', '1', '41', '38', 'Et Pharaon dit à ses serviteurs: Trouverions-nous un homme comme celui-ci, qui a l\'esprit de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('1235', '1', '41', '39', 'Et Pharaon dit à Joseph: Puisque Dieu t\'a fait connaître tout ceci, nul n\'est entendu, ni sage autant que toi.');
INSERT INTO `bible_verses_oster` VALUES ('1236', '1', '41', '40', 'C\'est toi qui seras sur ma maison, et tout mon peuple obéira à ta bouche. Je serai seulement plus grand que toi par le trône.');
INSERT INTO `bible_verses_oster` VALUES ('1237', '1', '41', '41', 'Puis Pharaon dit à Joseph: Regarde, je t\'établis sur tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1238', '1', '41', '42', 'Alors Pharaon ôta son anneau de sa main, et le mit à la main de Joseph; et il le fit revêtir d\'habits de fin lin, et lui mit un collier d\'or au cou.');
INSERT INTO `bible_verses_oster` VALUES ('1239', '1', '41', '43', 'Et il le fit monter sur son second char; et l\'on criait devant lui: A genoux! Et il l\'établit sur tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1240', '1', '41', '44', 'Et Pharaon dit à Joseph: Je suis Pharaon! et sans toi nul ne lèvera la main ni le pied dans tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1241', '1', '41', '45', 'Et Pharaon appela Joseph du nom de Tsophnath-Panéach (soutien de la vie), et il lui donna pour femme Asnath, fille de Potiphéra, prêtre d\'On (Héliopolis). Et Joseph alla visiter le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1242', '1', '41', '46', 'Or, Joseph était âgé de trente ans, quand il se présenta devant Pharaon, roi d\'Égypte. Joseph sortit donc de devant Pharaon, et parcourut tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1243', '1', '41', '47', 'Et la terre rapporta à pleines mains durant les sept années d\'abondance.');
INSERT INTO `bible_verses_oster` VALUES ('1244', '1', '41', '48', 'Et Joseph rassembla tous les vivres des sept années, qu\'il y eut au pays d\'Égypte; et il mit les vivres dans les villes; il mit dans l\'intérieur de chaque ville les vivres du territoire qui l\'environnait.');
INSERT INTO `bible_verses_oster` VALUES ('1245', '1', '41', '49', 'Et Joseph amassa une grande quantité de froment, comme le sable de la mer; tellement qu\'on cessa de le compter, parce qu\'il était sans nombre.');
INSERT INTO `bible_verses_oster` VALUES ('1246', '1', '41', '50', 'Or, avant qu\'arrivât l\'année de famine, il naquit à Joseph deux fils, qu\'Asnath, fille de Potiphéra, prêtre d\'On, lui enfanta.');
INSERT INTO `bible_verses_oster` VALUES ('1247', '1', '41', '51', 'Et Joseph nomma le premier-né Manassé (celui qui fait oublier); car Dieu, dit-il, m\'a fait oublier toute ma peine, et toute la maison de mon père.');
INSERT INTO `bible_verses_oster` VALUES ('1248', '1', '41', '52', 'Et il nomma le second Éphraïm (double fécondité); car Dieu, dit-il, m\'a rendu fécond dans le pays de mon affliction.');
INSERT INTO `bible_verses_oster` VALUES ('1249', '1', '41', '53', 'Alors finirent les sept années de l\'abondance qu\'il y eut au pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1250', '1', '41', '54', 'Et les sept années de famine commencèrent à venir, comme Joseph l\'avait dit. Et la famine fut dans tous les pays; mais dans tout le pays d\'Égypte il y avait du pain.');
INSERT INTO `bible_verses_oster` VALUES ('1251', '1', '41', '55', 'Ensuite tout le pays d\'Égypte fut affamé; et le peuple cria à Pharaon pour avoir du pain. Et Pharaon répondit à tous les Égyptiens: Allez à Joseph; faites ce qu\'il vous dira.');
INSERT INTO `bible_verses_oster` VALUES ('1252', '1', '41', '56', 'La famine fut donc sur toute la surface du pays, et Joseph ouvrit tous les greniers et vendit du blé aux Égyptiens. Et la famine fut grande au pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1253', '1', '41', '57', 'Et de tous les pays on venait en Égypte, pour acheter du blé à Joseph; car la famine était grande par toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('1254', '1', '42', '1', 'Et Jacob, voyant qu\'il y avait du blé à vendre en Égypte, dit à ses fils: Pourquoi vous regardez-vous les uns les autres?');
INSERT INTO `bible_verses_oster` VALUES ('1255', '1', '42', '2', 'Et il dit: Voici, j\'ai appris qu\'il y a du blé à vendre en Égypte; descendez-y, et achetez-nous-y du blé, afin que nous vivions, et ne mourions point.');
INSERT INTO `bible_verses_oster` VALUES ('1256', '1', '42', '3', 'Alors dix frères de Joseph descendirent, pour acheter du blé en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1257', '1', '42', '4', 'Mais Jacob n\'envoya point Benjamin, frère de Joseph, avec ses frères; car il dit: Prenons garde qu\'il ne lui arrive malheur!');
INSERT INTO `bible_verses_oster` VALUES ('1258', '1', '42', '5', 'Et les fils d\'Israël vinrent pour acheter du blé, au milieu de ceux qui venaient aussi; car la famine était au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('1259', '1', '42', '6', 'Or, c\'était Joseph qui commandait dans le pays, c\'était lui qui vendait le blé à tout le peuple du pays. Les frères de Joseph vinrent donc et se prosternèrent devant lui, la face contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('1260', '1', '42', '7', 'Et Joseph vit ses frères, et les reconnut; mais il fit l\'étranger avec eux, et leur parla rudement, et leur dit: D\'où venez-vous? Et ils répondirent: Du pays de Canaan, pour acheter des vivres.');
INSERT INTO `bible_verses_oster` VALUES ('1261', '1', '42', '8', 'Joseph reconnut donc ses frères; mais eux ne le reconnurent point.');
INSERT INTO `bible_verses_oster` VALUES ('1262', '1', '42', '9', 'Et Joseph se souvint des songes qu\'il avait eus à leur sujet. Et il leur dit: Vous êtes des espions; vous êtes venus pour observer les lieux faibles du pays.');
INSERT INTO `bible_verses_oster` VALUES ('1263', '1', '42', '10', 'Et ils lui répondirent: Non, mon seigneur, mais tes serviteurs sont venus pour acheter des vivres.');
INSERT INTO `bible_verses_oster` VALUES ('1264', '1', '42', '11', 'Nous sommes tous fils d\'un même homme; nous sommes gens de bien; tes serviteurs ne sont point des espions.');
INSERT INTO `bible_verses_oster` VALUES ('1265', '1', '42', '12', 'Et il leur dit: Non! mais vous êtes venus pour observer les lieux faibles du pays.');
INSERT INTO `bible_verses_oster` VALUES ('1266', '1', '42', '13', 'Et ils répondirent: Nous, tes serviteurs, sommes douze frères, fils d\'un même homme, au pays de Canaan. Et voici, le plus jeune est aujourd\'hui avec notre père; et l\'un n\'est plus.');
INSERT INTO `bible_verses_oster` VALUES ('1267', '1', '42', '14', 'Et Joseph leur dit: C\'est ce que je vous ai dit: Vous êtes des espions.');
INSERT INTO `bible_verses_oster` VALUES ('1268', '1', '42', '15', 'Voici comment vous serez éprouvés: Par la vie de Pharaon, vous ne sortirez point d\'ici, que votre jeune frère n\'y soit venu.');
INSERT INTO `bible_verses_oster` VALUES ('1269', '1', '42', '16', 'Envoyez l\'un de vous et qu\'il amène votre frère; et vous, demeurez prisonniers; et que vos paroles soient éprouvées, pour voir si la vérité est avec vous. Autrement, par la vie de Pharaon, vous êtes des espions.');
INSERT INTO `bible_verses_oster` VALUES ('1270', '1', '42', '17', 'Et il les fit mettre ensemble en prison pour trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('1271', '1', '42', '18', 'Et, au troisième jour, Joseph leur dit: Faites ceci, et vous vivrez; je crains Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1272', '1', '42', '19', 'Si vous êtes gens de bien, que l\'un de vous, votre frère, reste lié dans votre prison, et vous, allez, emportez du blé, pour subvenir à la famine de vos maisons.');
INSERT INTO `bible_verses_oster` VALUES ('1273', '1', '42', '20', 'Et amenez-moi votre jeune frère; et vos paroles seront reconnues véritables, et vous ne mourrez point. Et ils firent ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('1274', '1', '42', '21', 'Et ils se disaient l\'un à l\'autre: Vraiment, nous sommes coupables à l\'égard de notre frère; car nous avons vu l\'angoisse de son âme, quand il nous demandait grâce, et nous ne l\'avons point écouté; voilà pourquoi cette angoisse nous est arrivée.');
INSERT INTO `bible_verses_oster` VALUES ('1275', '1', '42', '22', 'Et Ruben leur répondit, en disant: Ne vous disais-je pas bien: Ne commettez point ce péché contre cet enfant? Mais vous n\'écoutâtes point; et voici que son sang nous est redemandé.');
INSERT INTO `bible_verses_oster` VALUES ('1276', '1', '42', '23', 'Or, ils ne savaient pas que Joseph comprenait, parce qu\'il leur parlait par le moyen d\'un interprète.');
INSERT INTO `bible_verses_oster` VALUES ('1277', '1', '42', '24', 'Et il se détourna d\'eux pour pleurer. Puis il retourna vers eux, et leur parla; et il prit d\'entre eux Siméon, et le fit lier devant leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('1278', '1', '42', '25', 'Et Joseph commanda qu\'on remplît leurs sacs de froment, et qu\'on remît l\'argent de chacun d\'eux dans son sac, et qu\'on leur donnât des provisions pour le chemin.');
INSERT INTO `bible_verses_oster` VALUES ('1279', '1', '42', '26', 'Ce qui fut fait. Puis ils chargèrent leur blé sur leurs ânes, et s\'en allèrent.');
INSERT INTO `bible_verses_oster` VALUES ('1280', '1', '42', '27', 'Et l\'un d\'eux ouvrit son sac pour donner du fourrage à son âne dans l\'hôtellerie; et il vit son argent; et voici, il était à l\'entrée de son sac.');
INSERT INTO `bible_verses_oster` VALUES ('1281', '1', '42', '28', 'Et il dit à ses frères: Mon argent m\'a été rendu; et en effet, le voici dans mon sac. Et le cœur leur manqua, et ils se dirent en tremblant l\'un à l\'autre: Qu\'est-ce que Dieu nous a fait?');
INSERT INTO `bible_verses_oster` VALUES ('1282', '1', '42', '29', 'Et ils vinrent vers Jacob, leur père, au pays de Canaan, et lui racontèrent toutes les choses qui leur étaient arrivées, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1283', '1', '42', '30', 'L\'homme qui est le seigneur du pays, nous a parlé rudement, et nous a pris pour des espions.');
INSERT INTO `bible_verses_oster` VALUES ('1284', '1', '42', '31', 'Mais nous lui avons répondu: Nous sommes des gens de bien, nous ne sommes point des espions.');
INSERT INTO `bible_verses_oster` VALUES ('1285', '1', '42', '32', 'Nous sommes douze frères, fils de notre père; l\'un n\'est plus, et le plus jeune est aujourd\'hui avec notre père au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('1286', '1', '42', '33', 'Et l\'homme qui est le seigneur du pays, nous a dit: A ceci je connaîtrai que vous êtes des gens de bien: Laissez avec moi l\'un de vos frères, prenez ce qu\'il faut pour la famine de vos maisons, et partez;');
INSERT INTO `bible_verses_oster` VALUES ('1287', '1', '42', '34', 'Et amenez-moi votre jeune frère. Alors je connaîtrai que vous n\'êtes point des espions, mais des gens de bien; je vous rendrai votre frère, et vous trafiquerez dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('1288', '1', '42', '35', 'Et comme ils vidaient leurs sacs, voici, le paquet d\'argent de chacun était dans son sac; et ils virent, eux et leur père, leurs paquets d\'argent, et ils eurent peur.');
INSERT INTO `bible_verses_oster` VALUES ('1289', '1', '42', '36', 'Alors Jacob, leur père, leur dit: Vous m\'avez privé d\'enfants: Joseph n\'est plus, et Siméon n\'est plus, et vous emmèneriez Benjamin! C\'est sur moi que toutes ces choses sont tombées!');
INSERT INTO `bible_verses_oster` VALUES ('1290', '1', '42', '37', 'Et Ruben parla à son père, et lui dit: Tu feras mourir mes deux fils, si je ne te le ramène; confie-le-moi et je te le rendrai.');
INSERT INTO `bible_verses_oster` VALUES ('1291', '1', '42', '38', 'Et il répondit: Mon fils ne descendra point avec vous; car son frère est mort, et celui-ci est resté seul. Et s\'il lui arrivait malheur dans le chemin par où vous irez, vous feriez descendre mes cheveux blancs avec douleur au Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('1292', '1', '43', '1', 'Or, la famine était fort grande dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('1293', '1', '43', '2', 'Et quand ils eurent achevé de manger le blé qu\'ils avaient apporté d\'Égypte, leur père leur dit: Retournez nous acheter un peu de vivres.');
INSERT INTO `bible_verses_oster` VALUES ('1294', '1', '43', '3', 'Et Juda lui répondit: Cet homme nous a expressément protesté et dit: Vous ne verrez point ma face, que votre frère ne soit avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('1295', '1', '43', '4', 'Si tu envoies notre frère avec nous, nous descendrons en Égypte, et nous t\'achèterons des vivres.');
INSERT INTO `bible_verses_oster` VALUES ('1296', '1', '43', '5', 'Mais si tu ne l\'envoies pas, nous n\'y descendrons point; car cet homme nous a dit: Vous ne verrez point ma face, que votre frère ne soit avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('1297', '1', '43', '6', 'Et Israël dit: Pourquoi m\'avez-vous fait ce tort, de déclarer à cet homme que vous aviez encore un frère?');
INSERT INTO `bible_verses_oster` VALUES ('1298', '1', '43', '7', 'Et ils répondirent: Cet homme s\'est enquis avec soin de nous et de notre parenté, en disant: Votre père vit-il encore? Avez-vous encore un frère? Et nous le lui avons déclaré, d\'après ces questions. Pouvions-nous savoir qu\'il dirait: Faites descendre votre frère?');
INSERT INTO `bible_verses_oster` VALUES ('1299', '1', '43', '8', 'Et Juda dit à Israël, son père: Envoie l\'enfant avec moi, et nous nous lèverons, et partirons; et nous vivrons et ne mourrons point, ni nous, ni toi, ni nos petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('1300', '1', '43', '9', 'Je réponds de lui; tu me le redemanderas. Si je ne te le ramène et ne le présente devant ta face, je serai coupable envers toi à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('1301', '1', '43', '10', 'Car si nous n\'avions pas différé, nous serions maintenant deux fois de retour.');
INSERT INTO `bible_verses_oster` VALUES ('1302', '1', '43', '11', 'Alors Israël, leur père, leur dit: S\'il en est ainsi, faites donc ceci: Prenez dans vos bagages des produits les plus renommés du pays, et portez à cet homme un présent, un peu de baume et un peu de miel, des aromates et de la myrrhe, des pistaches et des amandes;');
INSERT INTO `bible_verses_oster` VALUES ('1303', '1', '43', '12', 'Et prenez d\'autre argent dans vos mains, et reportez dans vos mains l\'argent qui a été remis à l\'entrée de vos sacs. Peut-être est-ce une erreur.');
INSERT INTO `bible_verses_oster` VALUES ('1304', '1', '43', '13', 'Prenez aussi votre frère, et levez-vous, retournez vers cet homme.');
INSERT INTO `bible_verses_oster` VALUES ('1305', '1', '43', '14', 'Et que le Dieu Tout-Puissant vous fasse trouver grâce devant cet homme, qu\'il vous relâche votre autre frère, et Benjamin! Et s\'il faut que je sois privé d\'enfants, que j\'en sois privé!');
INSERT INTO `bible_verses_oster` VALUES ('1306', '1', '43', '15', 'Ils prirent donc le présent, et le double d\'argent dans leurs mains, et Benjamin. Puis, se levant, ils descendirent en Égypte, et se présentèrent devant Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('1307', '1', '43', '16', 'Et Joseph vit Benjamin avec eux, et il dit à l\'intendant de sa maison: Mène ces hommes à la maison, tue quelque bête et apprête-la; car ils mangeront avec moi à midi.');
INSERT INTO `bible_verses_oster` VALUES ('1308', '1', '43', '17', 'Et l\'homme fit comme Joseph avait dit, et il amena ces hommes à la maison de Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('1309', '1', '43', '18', 'Et ces hommes eurent peur de ce qu\'on les menait à la maison de Joseph; et ils dirent: C\'est à cause de l\'argent qui fut remis dans nos sacs la première fois, qu\'on nous emmène; c\'est pour se jeter, se précipiter sur nous et nous prendre pour esclaves, et se saisir de nos ânes.');
INSERT INTO `bible_verses_oster` VALUES ('1310', '1', '43', '19', 'Alors ils s\'approchèrent de l\'intendant de la maison de Joseph, et lui parlèrent à la porte de la maison, et dirent:');
INSERT INTO `bible_verses_oster` VALUES ('1311', '1', '43', '20', 'Pardon, mon seigneur! nous sommes descendus une première fois pour acheter des vivres;');
INSERT INTO `bible_verses_oster` VALUES ('1312', '1', '43', '21', 'Et lorsque nous arrivâmes à l\'hôtellerie, et que nous ouvrîmes nos sacs, voici, l\'argent de chacun était à l\'entrée de son sac, notre argent selon son poids; et nous l\'avons rapporté en nos mains.');
INSERT INTO `bible_verses_oster` VALUES ('1313', '1', '43', '22', 'Et nous avons apporté d\'autre argent en nos mains, pour acheter des vivres; nous ne savons qui avait remis notre argent dans nos sacs.');
INSERT INTO `bible_verses_oster` VALUES ('1314', '1', '43', '23', 'Et il dit: Tout va bien pour vous! Ne craignez point: C\'est votre Dieu, le Dieu de votre père qui vous a donné un trésor dans vos sacs; votre argent m\'est parvenu. Et il leur amena Siméon.');
INSERT INTO `bible_verses_oster` VALUES ('1315', '1', '43', '24', 'Et cet homme les fit entrer dans la maison de Joseph; il leur donna de l\'eau, et ils lavèrent leurs pieds; il donna aussi du fourrage à leurs ânes.');
INSERT INTO `bible_verses_oster` VALUES ('1316', '1', '43', '25', 'Et ils préparèrent le présent, en attendant que Joseph vînt à midi; car ils avaient appris qu\'ils mangeraient là le pain.');
INSERT INTO `bible_verses_oster` VALUES ('1317', '1', '43', '26', 'Joseph revint à la maison. Alors ils lui offrirent dans la maison le présent qu\'ils avaient en leurs mains; et ils se prosternèrent en terre devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('1318', '1', '43', '27', 'Et il leur demanda comment ils se portaient, et il leur dit: Votre vieux père, dont vous m\'avez parlé, se porte-t-il bien? Vit-il encore?');
INSERT INTO `bible_verses_oster` VALUES ('1319', '1', '43', '28', 'Et ils répondirent: Ton serviteur notre père se porte bien; il vit encore. Et ils s\'inclinèrent, et se prosternèrent.');
INSERT INTO `bible_verses_oster` VALUES ('1320', '1', '43', '29', 'Et, levant les yeux, il vit Benjamin son frère, fils de sa mère, et dit: Est-ce là votre jeune frère, dont vous m\'avez parlé? Et il lui dit: Dieu te fasse miséricorde, mon fils!');
INSERT INTO `bible_verses_oster` VALUES ('1321', '1', '43', '30', 'Et Joseph se hâta, car ses entrailles étaient émues pour son frère, et il chercha un lieu pour pleurer; et il entra dans la chambre intérieure et y pleura.');
INSERT INTO `bible_verses_oster` VALUES ('1322', '1', '43', '31', 'Puis il se lava le visage et sortit; et, se faisant violence, il dit: Servez le pain.');
INSERT INTO `bible_verses_oster` VALUES ('1323', '1', '43', '32', 'Et on le servit à part, et eux à part; et les Égyptiens qui mangeaient avec lui furent aussi servis à part, parce que les Égyptiens ne peuvent manger le pain avec les Hébreux; car c\'est une abomination pour les Égyptiens.');
INSERT INTO `bible_verses_oster` VALUES ('1324', '1', '43', '33', 'Ils s\'assirent donc en sa présence, l\'aîné selon son droit d\'aînesse, et le plus jeune selon son âge. Et ces hommes se regardaient l\'un l\'autre avec étonnement.');
INSERT INTO `bible_verses_oster` VALUES ('1325', '1', '43', '34', 'Et il leur fit porter des mets de devant lui; mais la portion de Benjamin était cinq fois plus grosse que les portions de tous les autres; et ils burent et firent bonne chère avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('1326', '1', '44', '1', 'Puis il commanda à l\'intendant de sa maison, en disant: Remplis les sacs de ces gens d\'autant de vivres qu\'ils en pourront porter, et mets l\'argent de chacun à l\'entrée de son sac.');
INSERT INTO `bible_verses_oster` VALUES ('1327', '1', '44', '2', 'Et tu mettras ma coupe, la coupe d\'argent à l\'entrée du sac du plus jeune, avec l\'argent de son blé. Et il fit comme Joseph lui avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('1328', '1', '44', '3', 'Le matin, dès qu\'il fit jour, on renvoya ces hommes, avec leurs ânes.');
INSERT INTO `bible_verses_oster` VALUES ('1329', '1', '44', '4', 'Lorsqu\'ils furent sortis de la ville, avant qu\'ils fussent loin, Joseph dit à l\'intendant de sa maison: Lève-toi, poursuis ces hommes, et quand tu les auras atteints, tu leur diras: Pourquoi avez-vous rendu le mal pour le bien?');
INSERT INTO `bible_verses_oster` VALUES ('1330', '1', '44', '5', 'N\'est-ce pas la coupe dont mon seigneur se sert pour boire et pour deviner? Vous avez fait une méchante action.');
INSERT INTO `bible_verses_oster` VALUES ('1331', '1', '44', '6', 'Et il les atteignit, et leur dit ces paroles.');
INSERT INTO `bible_verses_oster` VALUES ('1332', '1', '44', '7', 'Et ils lui répondirent: Pourquoi mon seigneur parle-t-il ainsi? Loin de tes serviteurs la pensée de faire pareille chose!');
INSERT INTO `bible_verses_oster` VALUES ('1333', '1', '44', '8', 'Voici, nous t\'avons rapporté du pays de Canaan l\'argent que nous avions trouvé à l\'entrée de nos sacs; comment déroberions-nous de la maison de ton maître de l\'argent ou de l\'or?');
INSERT INTO `bible_verses_oster` VALUES ('1334', '1', '44', '9', 'Que celui de tes serviteurs chez qui on trouvera la coupe, meure, et nous serons nous-mêmes esclaves de mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('1335', '1', '44', '10', 'Et il dit: Eh bien! qu\'il soit fait selon vos paroles: celui chez qui on la trouvera, sera mon esclave, et vous, vous serez innocents.');
INSERT INTO `bible_verses_oster` VALUES ('1336', '1', '44', '11', 'Et ils se hâtèrent de déposer chacun leur sac à terre, et ils ouvrirent chacun leur sac.');
INSERT INTO `bible_verses_oster` VALUES ('1337', '1', '44', '12', 'Et il les fouilla, en commençant par le plus grand et finissant par le plus jeune. Et la coupe se trouva dans le sac de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('1338', '1', '44', '13', 'Alors ils déchirèrent leurs habits, et chacun rechargea son âne, et ils retournèrent à la ville.');
INSERT INTO `bible_verses_oster` VALUES ('1339', '1', '44', '14', 'Et Juda, avec ses frères, vint à la maison de Joseph, qui était encore là, et ils se jetèrent à terre devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('1340', '1', '44', '15', 'Et Joseph leur dit: Quelle action avez-vous faite? Ne savez-vous pas qu\'un homme tel que moi sait deviner?');
INSERT INTO `bible_verses_oster` VALUES ('1341', '1', '44', '16', 'Et Juda répondit: Que dirons-nous à mon seigneur? comment parlerons-nous? et comment nous justifierons-nous? Dieu a trouvé l\'iniquité de tes serviteurs. Nous voici esclaves de mon seigneur, tant nous que celui entre les mains de qui la coupe s\'est trouvée.');
INSERT INTO `bible_verses_oster` VALUES ('1342', '1', '44', '17', 'Mais il dit: Loin de moi la pensée d\'agir ainsi! L\'homme entre les mains de qui la coupe a été trouvée, sera mon esclave; mais vous, remontez en paix vers votre père.');
INSERT INTO `bible_verses_oster` VALUES ('1343', '1', '44', '18', 'Alors Juda s\'approcha de lui, et dit: Pardon, mon seigneur! Que ton serviteur dise un mot, je te prie, aux oreilles de mon seigneur, et que ta colère ne s\'enflamme point contre ton serviteur; car tu es comme Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1344', '1', '44', '19', 'Mon seigneur interrogea ses serviteurs, en disant: Avez-vous père ou frère?');
INSERT INTO `bible_verses_oster` VALUES ('1345', '1', '44', '20', 'Et nous répondîmes à mon seigneur: Nous avons un père âgé, et un jeune enfant qui lui est né en sa vieillesse. Or, son frère est mort, et celui-ci est resté seul de sa mère, et son père l\'aime.');
INSERT INTO `bible_verses_oster` VALUES ('1346', '1', '44', '21', 'Et tu dis à tes serviteurs: Faites-le descendre vers moi, et que je le voie de mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('1347', '1', '44', '22', 'Et nous dîmes à mon seigneur: L\'enfant ne peut quitter son père; et s\'il le quitte, son père mourra.');
INSERT INTO `bible_verses_oster` VALUES ('1348', '1', '44', '23', 'Alors tu dis à tes serviteurs: Si votre jeune frère ne descend avec vous, vous ne verrez plus ma face.');
INSERT INTO `bible_verses_oster` VALUES ('1349', '1', '44', '24', 'Et lorsque nous fûmes remontés vers ton serviteur mon père, nous lui rapportâmes les paroles de mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('1350', '1', '44', '25', 'Ensuite notre père dit: Retournez nous acheter un peu de vivres.');
INSERT INTO `bible_verses_oster` VALUES ('1351', '1', '44', '26', 'Et nous dîmes: Nous ne pouvons descendre; mais si notre jeune frère est avec nous, nous descendrons; car nous ne pouvons pas voir la face de cet homme, que notre jeune frère ne soit avec nous.');
INSERT INTO `bible_verses_oster` VALUES ('1352', '1', '44', '27', 'Et ton serviteur mon père nous répondit: Vous savez que ma femme m\'a enfanté deux fils;');
INSERT INTO `bible_verses_oster` VALUES ('1353', '1', '44', '28', 'L\'un s\'en est allé d\'auprès de moi; et j\'ai dit: Certainement, il a été déchiré; et je ne l\'ai point revu jusqu\'à présent.');
INSERT INTO `bible_verses_oster` VALUES ('1354', '1', '44', '29', 'Si vous ôtez aussi celui-ci de ma présence, et qu\'il lui arrive malheur, vous ferez descendre mes cheveux blancs avec douleur au Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('1355', '1', '44', '30', 'Et maintenant, quand je viendrai vers ton serviteur mon père, si le jeune homme, dont l\'âme est liée à son âme, n\'est pas avec nous,');
INSERT INTO `bible_verses_oster` VALUES ('1356', '1', '44', '31', 'Il arrivera que, dès qu\'il verra que le jeune homme n\'y est point, il mourra. Et tes serviteurs feront descendre avec douleur les cheveux blancs de ton serviteur notre père au Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('1357', '1', '44', '32', 'Car ton serviteur a répondu du jeune homme, en le prenant à mon père; et il a dit: Si je ne te le ramène, je serai coupable envers mon père à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('1358', '1', '44', '33', 'Maintenant donc, que ton serviteur demeure, je te prie, esclave de mon seigneur au lieu du jeune homme, et que celui-ci remonte avec ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('1359', '1', '44', '34', 'Car comment remonterais-je vers mon père, si le jeune homme n\'est avec moi? Ah! que je ne voie point l\'affliction de mon père!');
INSERT INTO `bible_verses_oster` VALUES ('1360', '1', '45', '1', 'Alors Joseph ne put plus se retenir devant tous ceux qui étaient là présents, et il cria: Faites sortir tout le monde. Et nul ne demeura avec Joseph, quand il se fit connaître à ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('1361', '1', '45', '2', 'Et il éleva la voix en pleurant, et les Égyptiens l\'entendirent, et la maison de Pharaon l\'entendit.');
INSERT INTO `bible_verses_oster` VALUES ('1362', '1', '45', '3', 'Et Joseph dit à ses frères: Je suis Joseph! Mon père vit-il encore? Mais ses frères ne pouvaient lui répondre; car ils étaient troublés de sa présence.');
INSERT INTO `bible_verses_oster` VALUES ('1363', '1', '45', '4', 'Et Joseph dit à ses frères: Approchez donc de moi. Et ils s\'approchèrent, et il dit: Je suis Joseph votre frère, que vous avez vendu pour être mené en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1364', '1', '45', '5', 'Et maintenant, ne vous affligez pas, et n\'ayez point de regret de ce que vous m\'avez vendu pour être amené ici; car c\'est pour la conservation de votre vie que Dieu m\'a envoyé devant vous.');
INSERT INTO `bible_verses_oster` VALUES ('1365', '1', '45', '6', 'Car voici deux ans que la famine est sur la terre, et pendant cinq ans encore il n\'y aura ni labour, ni moisson.');
INSERT INTO `bible_verses_oster` VALUES ('1366', '1', '45', '7', 'Mais Dieu m\'a envoyé devant vous, pour vous faire subsister sur la terre, et pour vous faire vivre par une grande délivrance.');
INSERT INTO `bible_verses_oster` VALUES ('1367', '1', '45', '8', 'Et maintenant, ce n\'est pas vous qui m\'avez envoyé ici, mais c\'est Dieu; et il m\'a établi pour père à Pharaon, et pour seigneur sur toute sa maison, et gouverneur dans tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1368', '1', '45', '9', 'Hâtez-vous de monter vers mon père, et dites-lui: Ainsi a dit ton fils Joseph: Dieu m\'a établi seigneur sur toute l\'Égypte; descends vers moi, ne t\'arrête point.');
INSERT INTO `bible_verses_oster` VALUES ('1369', '1', '45', '10', 'Tu habiteras au pays de Gossen, et tu seras près de moi, toi, tes enfants, et les enfants de tes enfants, tes brebis et tes bœufs, et tout ce qui est à toi.');
INSERT INTO `bible_verses_oster` VALUES ('1370', '1', '45', '11', 'Et je t\'y entretiendrai (car il y a encore cinq ans de famine), de peur que tu ne périsses de pauvreté, toi et ta maison, et tout ce qui est à toi.');
INSERT INTO `bible_verses_oster` VALUES ('1371', '1', '45', '12', 'Et voici, vous voyez de vos yeux, et Benjamin mon frère voit aussi de ses yeux, que c\'est moi qui vous parle de ma propre bouche.');
INSERT INTO `bible_verses_oster` VALUES ('1372', '1', '45', '13', 'Racontez donc à mon père toute ma gloire en Égypte, et tout ce que vous avez vu; et hâtez-vous de faire descendre ici mon père.');
INSERT INTO `bible_verses_oster` VALUES ('1373', '1', '45', '14', 'Alors il se jeta au cou de Benjamin son frère, et pleura. Et Benjamin pleura sur son cou.');
INSERT INTO `bible_verses_oster` VALUES ('1374', '1', '45', '15', 'Et il baisa tous ses frères, en pleurant. Après quoi, ses frères s\'entretinrent avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('1375', '1', '45', '16', 'Et ce bruit se répandit dans la maison de Pharaon: Les frères de Joseph sont venus. Ce qui plut à Pharaon et à ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('1376', '1', '45', '17', 'Pharaon dit à Joseph: Dis à tes frères: Faites ceci; chargez vos bêtes, et allez, retournez au pays de Canaan;');
INSERT INTO `bible_verses_oster` VALUES ('1377', '1', '45', '18', 'Et prenez votre père et vos familles, et venez vers moi, et je vous donnerai le meilleur du pays d\'Égypte; et vous mangerez la graisse de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('1378', '1', '45', '19', 'Or tu reçois l\'ordre de leur dire: Faites ceci; prenez pour vous, du pays d\'Égypte, des chariots pour vos petits enfants et pour vos femmes, et vous amènerez votre père, et vous viendrez.');
INSERT INTO `bible_verses_oster` VALUES ('1379', '1', '45', '20', 'Et ne regrettez point vos meubles; car le meilleur de tout le pays d\'Égypte sera à vous.');
INSERT INTO `bible_verses_oster` VALUES ('1380', '1', '45', '21', 'Les fils d\'Israël firent ainsi; et Joseph leur donna des chariots, selon l\'ordre de Pharaon; et il leur donna des provisions pour le chemin.');
INSERT INTO `bible_verses_oster` VALUES ('1381', '1', '45', '22', 'Il leur donna à tous des robes de rechange, et à Benjamin il donna trois cents pièces d\'argent, et cinq robes de rechange.');
INSERT INTO `bible_verses_oster` VALUES ('1382', '1', '45', '23', 'Il envoya aussi à son père dix ânes chargés de ce qu\'il y avait de meilleur en Égypte, et dix ânesses chargées de blé, de pain, et de nourriture pour son père pendant le voyage.');
INSERT INTO `bible_verses_oster` VALUES ('1383', '1', '45', '24', 'Il renvoya donc ses frères, et ils partirent, et il leur dit: Ne vous querellez point en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('1384', '1', '45', '25', 'Et ils remontèrent d\'Égypte, et vinrent au pays de Canaan vers Jacob, leur père.');
INSERT INTO `bible_verses_oster` VALUES ('1385', '1', '45', '26', 'Et ils lui firent ce rapport et dirent: Joseph vit encore, et même c\'est lui qui gouverne tout le pays d\'Égypte. Mais son cœur resta froid, car il ne les crut point.');
INSERT INTO `bible_verses_oster` VALUES ('1386', '1', '45', '27', 'Et ils lui dirent toutes les paroles que Joseph leur avait dites. Et il vit les chariots que Joseph avait envoyés pour le porter. Et l\'esprit de Jacob, leur père, se ranima.');
INSERT INTO `bible_verses_oster` VALUES ('1387', '1', '45', '28', 'Et Israël dit: C\'est assez; Joseph mon fils vit encore; j\'irai, et je le verrai avant que je meure.');
INSERT INTO `bible_verses_oster` VALUES ('1388', '1', '46', '1', 'Et Israël partit, avec tout ce qui lui appartenait, et vint à Béer-Shéba, et offrit des sacrifices au Dieu de son père Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('1389', '1', '46', '2', 'Et Dieu parla à Israël dans les visions de la nuit, et il dit: Jacob, Jacob! Et il répondit: Me voici.');
INSERT INTO `bible_verses_oster` VALUES ('1390', '1', '46', '3', 'Puis il dit: Je suis Dieu, le Dieu de ton père. Ne crains point de descendre en Égypte; car je t\'y ferai devenir une grande nation.');
INSERT INTO `bible_verses_oster` VALUES ('1391', '1', '46', '4', 'Je descendrai avec toi en Égypte, et je t\'en ferai aussi infailliblement remonter; et Joseph mettra sa main sur tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('1392', '1', '46', '5', 'Alors Jacob partit de Béer-Shéba, et les fils d\'Israël mirent Jacob leur père, et leurs petits enfants, et leurs femmes, sur les chariots que Pharaon avait envoyés pour le porter.');
INSERT INTO `bible_verses_oster` VALUES ('1393', '1', '46', '6', 'Ils emmenèrent aussi leur bétail et le bien qu\'ils avaient acquis au pays de Canaan. Et Jacob et toute sa famille avec lui vinrent en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1394', '1', '46', '7', 'Il amena avec lui en Égypte ses fils et les fils de ses fils, ses filles et les filles de ses fils, et toute sa famille.');
INSERT INTO `bible_verses_oster` VALUES ('1395', '1', '46', '8', 'Et voici les noms des fils d\'Israël qui vinrent en Égypte: Jacob et ses fils. Le premier-né de Jacob, Ruben.');
INSERT INTO `bible_verses_oster` VALUES ('1396', '1', '46', '9', 'Les fils de Ruben: Hénoc, Pallu, Hetsron et Carmi.');
INSERT INTO `bible_verses_oster` VALUES ('1397', '1', '46', '10', 'Les fils de Siméon: Jémuël, Jamin, Ohad, Jakin, Tsohar, et Saül, fils de la Cananéenne.');
INSERT INTO `bible_verses_oster` VALUES ('1398', '1', '46', '11', 'Les fils de Lévi: Guershon, Kéhath et Mérari.');
INSERT INTO `bible_verses_oster` VALUES ('1399', '1', '46', '12', 'Les fils de Juda: Er, Onan, Shéla, Pharets et Zarach. Mais Er et Onan moururent au pays de Canaan. Et les fils de Pharets furent Hetsron et Hamul.');
INSERT INTO `bible_verses_oster` VALUES ('1400', '1', '46', '13', 'Les fils d\'Issacar: Thola, Puva, Job et Shimron.');
INSERT INTO `bible_verses_oster` VALUES ('1401', '1', '46', '14', 'Les fils de Zabulon: Séred, Élon et Jahléel.');
INSERT INTO `bible_verses_oster` VALUES ('1402', '1', '46', '15', 'Voilà les fils de Léa, qu\'elle enfanta à Jacob, à Paddan-Aram, avec Dina sa fille; ses fils et ses filles étaient en tout trente-trois personnes.');
INSERT INTO `bible_verses_oster` VALUES ('1403', '1', '46', '16', 'Les fils de Gad: Tsiphjon et Haggi, Shuni et Etsbon, Eri, Arodi et Aréli.');
INSERT INTO `bible_verses_oster` VALUES ('1404', '1', '46', '17', 'Les fils d\'Asser: Jimna, Jishva, Jishvi, Béria, et Sérach leur sœur. Et les enfants de Béria: Héber et Malkiel.');
INSERT INTO `bible_verses_oster` VALUES ('1405', '1', '46', '18', 'Voilà les fils de Zilpa, que Laban avait donnée à Léa, sa fille; et elle les enfanta à Jacob: seize personnes.');
INSERT INTO `bible_verses_oster` VALUES ('1406', '1', '46', '19', 'Les fils de Rachel, femme de Jacob: Joseph et Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('1407', '1', '46', '20', 'Et Joseph eut des fils au pays d\'Égypte: Manassé et Éphraïm qu\'Asnath, fille de Potiphéra, prêtre d\'On, lui enfanta.');
INSERT INTO `bible_verses_oster` VALUES ('1408', '1', '46', '21', 'Les fils de Benjamin: Béla, Béker et Ashbel, Guéra et Naaman, Ehi et Rosh, Muppim et Huppim, et Ard.');
INSERT INTO `bible_verses_oster` VALUES ('1409', '1', '46', '22', 'Voilà les fils de Rachel, qui naquirent à Jacob; en tout quatorze personnes.');
INSERT INTO `bible_verses_oster` VALUES ('1410', '1', '46', '23', 'Les fils de Dan: Hushim.');
INSERT INTO `bible_verses_oster` VALUES ('1411', '1', '46', '24', 'Les fils de Nephthali: Jahtséel, Guni, Jetser et Shillem.');
INSERT INTO `bible_verses_oster` VALUES ('1412', '1', '46', '25', 'Voilà les fils de Bilha, que Laban avait donnée à Rachel, sa fille, et elle les enfanta à Jacob; en tout sept personnes.');
INSERT INTO `bible_verses_oster` VALUES ('1413', '1', '46', '26', 'Toutes les personnes appartenant à Jacob et nées de lui, qui vinrent en Égypte (sans les femmes des fils de Jacob), étaient en tout soixante-six.');
INSERT INTO `bible_verses_oster` VALUES ('1414', '1', '46', '27', 'Et les fils de Joseph, qui lui étaient nés en Égypte, étaient deux personnes. Toutes les personnes de la maison de Jacob, qui vinrent en Égypte, étaient soixante et dix.');
INSERT INTO `bible_verses_oster` VALUES ('1415', '1', '46', '28', 'Or, Jacob envoya Juda devant lui vers Joseph, pour qu\'il lui montrât la route de Gossen. Ils vinrent donc au pays de Gossen.');
INSERT INTO `bible_verses_oster` VALUES ('1416', '1', '46', '29', 'Et Joseph attela son chariot, et monta à la rencontre d\'Israël son père vers Gossen; et il se fit voir à lui, et se jeta à son cou, et pleura longtemps sur son cou.');
INSERT INTO `bible_verses_oster` VALUES ('1417', '1', '46', '30', 'Et Israël dit à Joseph: Que je meure à présent, puisque j\'ai vu ton visage, et que tu vis encore.');
INSERT INTO `bible_verses_oster` VALUES ('1418', '1', '46', '31', 'Puis Joseph dit à ses frères et à la famille de son père: Je monterai, pour informer Pharaon, et je lui dirai: Mes frères et la famille de mon père, qui étaient au pays du Canaan, sont venus vers moi;');
INSERT INTO `bible_verses_oster` VALUES ('1419', '1', '46', '32', 'Et ces hommes sont bergers, car ils se sont toujours occupés de bétail; et ils ont amené leurs brebis et leurs bœufs, et tout ce qui est à eux.');
INSERT INTO `bible_verses_oster` VALUES ('1420', '1', '46', '33', 'Et quand Pharaon vous fera appeler, et dira: Quel est votre métier?');
INSERT INTO `bible_verses_oster` VALUES ('1421', '1', '46', '34', 'Vous direz: Tes serviteurs se sont toujours occupés de bétail, depuis notre jeunesse et jusqu\'à maintenant, et nous et nos pères; afin que vous demeuriez dans le pays de Gossen; car les Égyptiens ont en abomination tous les bergers.');
INSERT INTO `bible_verses_oster` VALUES ('1422', '1', '47', '1', 'Et Joseph vint et fit savoir cela à Pharaon, et lui dit: Mon père et mes frères, avec leurs brebis et leurs bœufs, et tout ce qui est à eux, sont venus du pays de Canaan; et voici, ils sont dans le pays de Gossen.');
INSERT INTO `bible_verses_oster` VALUES ('1423', '1', '47', '2', 'Et il prit cinq hommes d\'entre ses frères et les présenta à Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1424', '1', '47', '3', 'Et Pharaon dit à ses frères: Quel est votre métier? Et ils répondirent à Pharaon: Tes serviteurs sont bergers, comme l\'ont été nos pères.');
INSERT INTO `bible_verses_oster` VALUES ('1425', '1', '47', '4', 'Puis ils dirent à Pharaon: C\'est pour séjourner dans le pays que nous sommes venus; car il n\'y a plus de pâturage pour les troupeaux de tes serviteurs; car la famine est grande au pays de Canaan. Permets donc à tes serviteurs d\'habiter au pays de Gossen.');
INSERT INTO `bible_verses_oster` VALUES ('1426', '1', '47', '5', 'Et Pharaon parla ainsi à Joseph: Ton père et tes frères sont venus vers toi;');
INSERT INTO `bible_verses_oster` VALUES ('1427', '1', '47', '6', 'Le pays d\'Égypte est à ta disposition; fais habiter ton père et tes frères dans le meilleur endroit du pays; qu\'ils demeurent dans le pays de Gossen. Et si tu connais qu\'il y ait parmi eux des hommes capables, tu les établiras chefs de troupeaux sur ce qui m\'appartient.');
INSERT INTO `bible_verses_oster` VALUES ('1428', '1', '47', '7', 'Alors Joseph amena Jacob son père, et le présenta à Pharaon. Et Jacob bénit Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1429', '1', '47', '8', 'Et Pharaon dit à Jacob: A combien s\'élèvent les jours des années de ta vie?');
INSERT INTO `bible_verses_oster` VALUES ('1430', '1', '47', '9', 'Et Jacob répondit à Pharaon: Les jours des années de mes pèlerinages sont de cent trente ans; les jours des années de ma vie ont été courts et mauvais, et ils n\'ont point atteint les jours des années de la vie de mes pères, du temps de leurs pèlerinages.');
INSERT INTO `bible_verses_oster` VALUES ('1431', '1', '47', '10', 'Et Jacob bénit Pharaon, puis il sortit de devant Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1432', '1', '47', '11', 'Et Joseph assigna une demeure à son père et à ses frères, et il leur donna une possession au pays d\'Égypte, dans le meilleur endroit du pays, dans le pays de Ramsès, comme l\'avait ordonné Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1433', '1', '47', '12', 'Et Joseph fournit de pain son père, ses frères, et toute la maison de son père, selon le nombre des enfants.');
INSERT INTO `bible_verses_oster` VALUES ('1434', '1', '47', '13', 'Or, il n\'y avait point de pain dans tout le pays, car la famine était très grande; et le pays d\'Égypte et le pays de Canaan étaient épuisés par la famine.');
INSERT INTO `bible_verses_oster` VALUES ('1435', '1', '47', '14', 'Et Joseph amassa tout l\'argent qui se trouvait dans le pays d\'Égypte et dans le pays de Canaan, en échange du blé qu\'on achetait; et Joseph fit entrer cet argent dans la maison de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1436', '1', '47', '15', 'Et quand l\'argent manqua au pays d\'Égypte et au pays de Canaan, tous les Égyptiens vinrent à Joseph, en disant: Donne-nous du pain; et pourquoi mourrions-nous devant toi, parce qu\'il n\'y a plus d\'argent?');
INSERT INTO `bible_verses_oster` VALUES ('1437', '1', '47', '16', 'Et Joseph répondit: Donnez votre bétail, et je vous donnerai du pain en échange de votre bétail, s\'il n\'y a plus d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('1438', '1', '47', '17', 'Alors ils amenèrent leur bétail à Joseph, et Joseph leur donna du pain, en échange des chevaux, des troupeaux de brebis, des troupeaux de bœufs et des ânes. Il leur fournit du pain en échange de tous leurs troupeaux cette année-là.');
INSERT INTO `bible_verses_oster` VALUES ('1439', '1', '47', '18', 'Cette année écoulée, ils revinrent l\'année suivante, et lui dirent: Nous ne cacherons point à mon seigneur que l\'argent est épuisé, et que les troupeaux de bétail ont passé à mon seigneur; il ne reste rien devant mon seigneur que nos corps et nos terres.');
INSERT INTO `bible_verses_oster` VALUES ('1440', '1', '47', '19', 'Pourquoi péririons-nous sous tes yeux, nous et nos terres? Achète-nous, nous et nos terres, pour du pain, et nous serons, avec nos terres, esclaves de Pharaon. Et donne-nous de quoi semer, afin que nous vivions et ne mourions pas, et que le sol ne soit point désolé.');
INSERT INTO `bible_verses_oster` VALUES ('1441', '1', '47', '20', 'Et Joseph acquit tout le sol de l\'Égypte à Pharaon; car les Égyptiens vendirent chacun leur champ, parce que la famine les y força; et la terre fut à Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1442', '1', '47', '21', 'Quant au peuple, il le fit passer dans les villes, depuis une extrémité du territoire de l\'Égypte jusqu\'à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('1443', '1', '47', '22', 'Les terres des prêtres furent les seules qu\'il n\'acquit point; car les prêtres recevaient de Pharaon une portion fixée, et ils mangeaient la portion que Pharaon leur avait donnée. C\'est pourquoi, ils ne vendirent point leurs terres.');
INSERT INTO `bible_verses_oster` VALUES ('1444', '1', '47', '23', 'Et Joseph dit au peuple: Je vous ai acquis aujourd\'hui, vous et vos terres, à Pharaon. Voici pour vous de la semence, afin que vous ensemenciez le sol.');
INSERT INTO `bible_verses_oster` VALUES ('1445', '1', '47', '24', 'Et au temps des récoltes, vous donnerez le cinquième à Pharaon, et les quatre autres parties seront à vous, pour semer les champs, et pour votre nourriture, et pour celle des gens qui sont dans vos maisons, et pour la nourriture de vos petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('1446', '1', '47', '25', 'Et ils dirent: Tu nous as sauvé la vie! Que nous trouvions grâce aux yeux de mon seigneur, et nous serons esclaves de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1447', '1', '47', '26', 'Et Joseph en fit une loi, qui dure jusqu\'à ce jour, sur les terres d\'Égypte: Le cinquième à Pharaon. Il n\'y eut que les terres des prêtres qui ne furent point à Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1448', '1', '47', '27', 'Israël habita donc au pays d\'Égypte, au pays de Gossen; et ils y acquirent des propriétés, et ils s\'accrurent, et multiplièrent beaucoup.');
INSERT INTO `bible_verses_oster` VALUES ('1449', '1', '47', '28', 'Et Jacob vécut au pays d\'Égypte dix-sept ans. Et les jours de Jacob, les années de sa vie, furent de cent quarante-sept ans.');
INSERT INTO `bible_verses_oster` VALUES ('1450', '1', '47', '29', 'Et quand le jour de la mort d\'Israël approcha, il appela son fils Joseph, et lui dit: Si j\'ai trouvé grâce à tes y eux, mets, je te prie, ta main sous ma cuisse, et use envers moi de bonté et de fidélité: je te prie, ne m\'enterre point en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1451', '1', '47', '30', 'Quand je serai couché avec mes pères, emporte-moi d\'Égypte, et enterre-moi dans leur tombeau. Et il répondit: Je ferai selon ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('1452', '1', '47', '31', 'Il dit: Jure-le-moi. Et il le lui jura. Et Israël se prosterna sur le chevet du lit.');
INSERT INTO `bible_verses_oster` VALUES ('1453', '1', '48', '1', 'Or, il arriva après ces choses, qu\'on dit à Joseph: Voici, ton père est malade. Alors il prit ses deux fils avec lui, Manassé et Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('1454', '1', '48', '2', 'On le fit savoir à Jacob, et on lui dit: Voici ton fils Joseph qui vient vers toi. Alors Israël rassembla ses forces, et s\'assit sur son lit.');
INSERT INTO `bible_verses_oster` VALUES ('1455', '1', '48', '3', 'Et Jacob dit à Joseph: Le Dieu Tout-Puissant m\'apparut à Luz, au pays de Canaan, et me bénit;');
INSERT INTO `bible_verses_oster` VALUES ('1456', '1', '48', '4', 'Et il me dit: Voici, je te ferai croître et multiplier, je te ferai devenir une assemblée de peuples, et je donnerai ce pays à ta postérité après toi, en possession perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('1457', '1', '48', '5', 'Et maintenant tes deux fils qui te sont nés au pays d\'Égypte, avant que je vinsse vers toi en Égypte, sont à moi. Éphraïm et Manassé seront à moi comme Ruben et Siméon.');
INSERT INTO `bible_verses_oster` VALUES ('1458', '1', '48', '6', 'Mais les enfants que tu auras engendrés après eux, seront à toi; ils seront appelés du nom de leurs frères dans leur héritage.');
INSERT INTO `bible_verses_oster` VALUES ('1459', '1', '48', '7', 'Pour moi, quand je revenais de Paddan, Rachel mourut auprès de moi, au pays de Canaan, en chemin, lorsqu\'il y avait encore quelque distance pour arriver à Éphrath, et je l\'enterrai là sur le chemin d\'Éphrath (qui est Béthléem).');
INSERT INTO `bible_verses_oster` VALUES ('1460', '1', '48', '8', 'Et Israël vit les fils de Joseph, et dit: Qui sont ceux-ci?');
INSERT INTO `bible_verses_oster` VALUES ('1461', '1', '48', '9', 'Et Joseph répondit à son père: Ce sont mes fils, que Dieu m\'a donnés ici. Alors il dit: Amène-les-moi, je te prie, afin que je les bénisse.');
INSERT INTO `bible_verses_oster` VALUES ('1462', '1', '48', '10', 'Or, les yeux d\'Israël étaient appesantis de vieillesse; il ne pouvait plus voir. Il les fit approcher de lui, et il les baisa et les embrassa.');
INSERT INTO `bible_verses_oster` VALUES ('1463', '1', '48', '11', 'Et Israël dit à Joseph: Je ne croyais plus voir ton visage, et voici, Dieu m\'a fait voir même ta postérité.');
INSERT INTO `bible_verses_oster` VALUES ('1464', '1', '48', '12', 'Et Joseph les retira d\'entre les genoux de son père, et il se prosterna le visage contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('1465', '1', '48', '13', 'Puis Joseph les prit tous deux, Éphraïm de sa main droite, à la gauche d\'Israël, et Manassé de sa main gauche, à la droite d\'Israël, et il les fit approcher de lui.');
INSERT INTO `bible_verses_oster` VALUES ('1466', '1', '48', '14', 'Et Israël avança sa main droite, et la mit sur la tête d\'Éphraïm, qui était le cadet, et sa main gauche sur la tête de Manassé. Il posa ainsi ses mains de propos délibéré, car Manassé était l\'aîné.');
INSERT INTO `bible_verses_oster` VALUES ('1467', '1', '48', '15', 'Et il bénit Joseph, et dit: Que le Dieu, devant la face duquel ont marché mes pères, Abraham et Isaac, le Dieu qui a été mon berger depuis que j\'existe jusqu\'à ce jour,');
INSERT INTO `bible_verses_oster` VALUES ('1468', '1', '48', '16', 'Que l\'ange qui m\'a délivré de tout mal, bénisse ces enfants, et qu\'ils portent mon nom et le nom de mes pères Abraham et Isaac, et qu\'ils multiplient très abondamment sur la terre!');
INSERT INTO `bible_verses_oster` VALUES ('1469', '1', '48', '17', 'Mais Joseph vit que son père mettait sa main droite sur la tête d\'Éphraïm, et il en eut du déplaisir; il saisit la main de son père pour la détourner de la tête d\'Éphraïm, sur la tête de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('1470', '1', '48', '18', 'Et Joseph dit à son père: Pas ainsi, mon père; car celui-ci est l\'aîné, mets ta main droite sur sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('1471', '1', '48', '19', 'Mais son père refusa, et dit: Je le sais, mon fils, je le sais. Lui aussi deviendra un peuple, lui aussi sera grand; toutefois son frère, le cadet, sera plus grand que lui, et sa postérité sera une multitude de nations.');
INSERT INTO `bible_verses_oster` VALUES ('1472', '1', '48', '20', 'Et en ce jour-là il les bénit et dit: Israël bénira par toi, en disant: Dieu te rende tel qu\'Éphraïm et Manassé! Il mit donc Éphraïm avant Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('1473', '1', '48', '21', 'Et Israël dit à Joseph: Voici, je vais mourir, mais Dieu sera avec vous, et vous fera retourner au pays de vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('1474', '1', '48', '22', 'Et je te donne une portion de plus qu\'à tes frères, celle que j\'ai prise de la main de l\'Amoréen, avec mon épée et mon arc.');
INSERT INTO `bible_verses_oster` VALUES ('1475', '1', '49', '1', 'Et Jacob appela ses fils, et dit: Assemblez-vous, et je vous déclarerai ce qui vous arrivera dans la suite des jours.');
INSERT INTO `bible_verses_oster` VALUES ('1476', '1', '49', '2', 'Assemblez-vous et écoutez, fils de Jacob, écoutez Israël, votre père.');
INSERT INTO `bible_verses_oster` VALUES ('1477', '1', '49', '3', 'Ruben, tu es mon premier-né, ma force, et les prémices de ma vigueur, prééminence de dignité et prééminence de puissance.');
INSERT INTO `bible_verses_oster` VALUES ('1478', '1', '49', '4', 'Bouillonnant comme l\'eau, tu n\'auras point la prééminence, car tu es monté sur la couche de ton père. Tu as souillé mon lit en y montant.');
INSERT INTO `bible_verses_oster` VALUES ('1479', '1', '49', '5', 'Siméon et Lévi sont frères. Leurs glaives sont des instruments de violence.');
INSERT INTO `bible_verses_oster` VALUES ('1480', '1', '49', '6', 'Que mon âme n\'entre point dans leur conseil; que ma gloire ne se joigne point à leur assemblée; car dans leur colère ils ont tué des hommes, et dans leur caprice ils ont coupé les jarrets des taureaux.');
INSERT INTO `bible_verses_oster` VALUES ('1481', '1', '49', '7', 'Maudite soit leur colère, car elle fut violente; et leur fureur, car elle fut cruelle! Je les diviserai en Jacob, et les disperserai en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1482', '1', '49', '8', 'Toi, Juda, tes frères te loueront; ta main sera sur le cou de tes ennemis; les fils de ton père se prosterneront devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('1483', '1', '49', '9', 'Juda est un jeune lion. Tu es revenu du butin, mon fils! Il s\'est courbé, il s\'est couché comme un lion, comme un vieux lion; qui le fera lever?');
INSERT INTO `bible_verses_oster` VALUES ('1484', '1', '49', '10', 'Le sceptre ne s\'écartera point de Juda, ni le bâton de législateur d\'entre ses pieds, jusqu\'à ce que vienne le Silo (repos, pacificateur); à lui, l\'obéissance des peuples!');
INSERT INTO `bible_verses_oster` VALUES ('1485', '1', '49', '11', 'Il attache à la vigne son ânon, et au cep choisi le petit de son ânesse; il lavera son vêtement dans le vin, et son manteau dans le sang des raisins.');
INSERT INTO `bible_verses_oster` VALUES ('1486', '1', '49', '12', 'Il a les yeux brillants de vin, et les dents blanches de lait.');
INSERT INTO `bible_verses_oster` VALUES ('1487', '1', '49', '13', 'Zabulon habitera au rivage des mers; il sera au rivage des navires, et sa côte s\'étendra vers Sidon.');
INSERT INTO `bible_verses_oster` VALUES ('1488', '1', '49', '14', 'Issacar est un âne robuste couché entre les barres des étables.');
INSERT INTO `bible_verses_oster` VALUES ('1489', '1', '49', '15', 'Il a vu que le repos était bon, et que le pays était délicieux; et il a baissé son épaule pour porter, et s\'est assujetti au tribut.');
INSERT INTO `bible_verses_oster` VALUES ('1490', '1', '49', '16', 'Dan jugera son peuple, comme l\'une des tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1491', '1', '49', '17', 'Que Dan soit un serpent sur le chemin, un céraste dans le sentier, mordant les pâturons du cheval, et celui qui le monte tombe à la renverse.');
INSERT INTO `bible_verses_oster` VALUES ('1492', '1', '49', '18', 'J\'ai attendu ton salut, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('1493', '1', '49', '19', 'Gad! des troupes l\'attaqueront; mais lui, il attaquera leur arrière-garde.');
INSERT INTO `bible_verses_oster` VALUES ('1494', '1', '49', '20', 'D\'Asser viendra le pain savoureux, et il fournira les délices royales.');
INSERT INTO `bible_verses_oster` VALUES ('1495', '1', '49', '21', 'Nephthali est une biche élancée; il prononce d\'élégantes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('1496', '1', '49', '22', 'Joseph est le rameau d\'un arbre fertile, le rameau d\'un arbre fertile près d\'une source; ses branches ont couvert la muraille.');
INSERT INTO `bible_verses_oster` VALUES ('1497', '1', '49', '23', 'Des archers l\'ont harcelé, lui ont lancé des traits et l\'ont attaqué.');
INSERT INTO `bible_verses_oster` VALUES ('1498', '1', '49', '24', 'Mais son arc est demeuré ferme, et ses bras et ses mains ont été renforcés par les mains du Puissant de Jacob, du lieu où réside le Berger, le Rocher d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1499', '1', '49', '25', 'C\'est l\'ouvrage du Dieu de ton père, qui t\'aidera, et du Tout-Puissant qui te bénira, des bénédictions des cieux en haut, des bénédictions de l\'abîme qui repose en bas, des bénédictions des mamelles et du sein maternel.');
INSERT INTO `bible_verses_oster` VALUES ('1500', '1', '49', '26', 'Les bénédictions de ton père surpassent les bénédictions de ceux qui m\'ont engendré. Jusqu\'au terme des collines éternelles, elles seront sur la tête de Joseph, sur le front du prince de ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('1501', '1', '49', '27', 'Benjamin est un loup qui déchire; au matin il dévore la proie, et sur le soir il partage le butin.');
INSERT INTO `bible_verses_oster` VALUES ('1502', '1', '49', '28', 'Tous ceux-là sont les chefs des douze tribus d\'Israël, et c\'est ce que leur dit leur père en les bénissant; il bénit chacun d\'eux de la bénédiction qui lui était propre.');
INSERT INTO `bible_verses_oster` VALUES ('1503', '1', '49', '29', 'Et il commanda, et leur dit: Je vais être recueilli vers mon peuple; enterrez-moi auprès de mes pères dans la caverne qui est au champ d\'Éphron le Héthien,');
INSERT INTO `bible_verses_oster` VALUES ('1504', '1', '49', '30', 'Dans la caverne qui est au champ de Macpéla, qui est en face de Mamré, au pays de Canaan, laquelle Abraham acquit d\'Éphron Héthien, avec le champ, en propriété sépulcrale.');
INSERT INTO `bible_verses_oster` VALUES ('1505', '1', '49', '31', 'C\'est là qu\'on a enterré Abraham et Sara, sa femme; c\'est là qu\'on a enterré Isaac et Rébecca, sa femme; et c\'est là que j\'ai enterré Léa.');
INSERT INTO `bible_verses_oster` VALUES ('1506', '1', '49', '32', 'L\'acquisition du champ et de la caverne qui y est, a été faite des enfants de Heth.');
INSERT INTO `bible_verses_oster` VALUES ('1507', '1', '49', '33', 'Et quand Jacob eut achevé de donner ses ordres à ses fils, il retira ses pieds dans le lit, et expira, et fut recueilli vers ses peuples.');
INSERT INTO `bible_verses_oster` VALUES ('1508', '1', '50', '1', 'Alors Joseph se jeta sur le visage de son père, et pleura sur lui, et le baisa.');
INSERT INTO `bible_verses_oster` VALUES ('1509', '1', '50', '2', 'Et Joseph commanda à ses serviteurs, aux médecins, d\'embaumer son père; et les médecins embaumèrent Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1510', '1', '50', '3', 'Et quarante jours y furent employés; car c\'est le nombre de jours qu\'on met à embaumer. Et les Égyptiens le pleurèrent soixante et dix jours.');
INSERT INTO `bible_verses_oster` VALUES ('1511', '1', '50', '4', 'Quand les jours de son deuil furent passés, Joseph parla à ceux de la maison de Pharaon, en disant: Si j\'ai trouvé grâce à vos yeux, faites entendre, je vous prie, à Pharaon, ces paroles:');
INSERT INTO `bible_verses_oster` VALUES ('1512', '1', '50', '5', 'Mon père m\'a fait jurer, en disant: Voici, je vais mourir; tu m\'enseveliras dans mon tombeau que je me suis acquis au pays de Canaan. Maintenant donc, que j\'y monte, je te prie, et que j\'ensevelisse mon père; et je reviendrai.');
INSERT INTO `bible_verses_oster` VALUES ('1513', '1', '50', '6', 'Et Pharaon répondit: Monte, et ensevelis ton père, comme il te l\'a fait jurer.');
INSERT INTO `bible_verses_oster` VALUES ('1514', '1', '50', '7', 'Alors Joseph monta pour ensevelir son père; avec lui montèrent tous les serviteurs de Pharaon, anciens de sa maison, et tous les anciens du pays d\'Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('1515', '1', '50', '8', 'Et toute la maison de Joseph, ses frères, et la maison de son père; ils ne laissèrent dans le pays de Gossen que leurs petits enfants, leurs brebis et leurs bœufs,');
INSERT INTO `bible_verses_oster` VALUES ('1516', '1', '50', '9', 'Il monta aussi avec lui des chars et des cavaliers, et le camp fut très considérable.');
INSERT INTO `bible_verses_oster` VALUES ('1517', '1', '50', '10', 'Ils vinrent jusqu\'à l\'aire d\'Atad, qui est au delà du Jourdain, et ils y firent de très grandes et extraordinaires lamentations; et Joseph fit à son père un deuil de sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('1518', '1', '50', '11', 'Et les Cananéens, habitants du pays, voyant ce deuil dans l\'aire d\'Atad, dirent: Voilà un grand deuil parmi les Égyptiens. C\'est pourquoi on l\'a nommée Abel-Mitsraïm (deuil des Égyptiens); elle est au delà du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('1519', '1', '50', '12', 'Les fils de Jacob firent donc ainsi à son égard, comme il leur avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('1520', '1', '50', '13', 'Ils le transportèrent au pays de Canaan, et l\'ensevelirent dans la caverne du champ de Macpéla, qu\'Abraham avait acquise d\'Éphron le Héthien, avec le champ, en propriété sépulcrale, en face de Mamré.');
INSERT INTO `bible_verses_oster` VALUES ('1521', '1', '50', '14', 'Et après que Joseph eut enseveli son père, il retourna en Égypte avec ses frères et tous ceux qui étaient montés avec lui pour ensevelir son père.');
INSERT INTO `bible_verses_oster` VALUES ('1522', '1', '50', '15', 'Mais les frères de Joseph, voyant que leur père était mort, se dirent: Peut-être que Joseph nous prendra en aversion, et nous rendra tout le mal que nous lui avons fait.');
INSERT INTO `bible_verses_oster` VALUES ('1523', '1', '50', '16', 'Alors ils envoyèrent dire à Joseph: Ton père a donné cet ordre avant de mourir:');
INSERT INTO `bible_verses_oster` VALUES ('1524', '1', '50', '17', 'Vous parlerez ainsi à Joseph: Oh! pardonne, je te prie, le crime de tes frères et leur péché; car ils t\'ont fait du mal; mais maintenant, pardonne, je te prie, le crime des serviteurs du Dieu de ton père. Et Joseph pleura pendant qu\'on lui parlait.');
INSERT INTO `bible_verses_oster` VALUES ('1525', '1', '50', '18', 'Et ses frères vinrent eux-mêmes, se jetèrent à ses pieds, et dirent: Voici, nous sommes tes serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('1526', '1', '50', '19', 'Et Joseph leur dit: Ne craignez point; car suis-je à la place de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('1527', '1', '50', '20', 'Vous aviez pensé à me faire du mal; mais Dieu l\'a pensé en bien, pour faire ce qui arrive aujourd\'hui, pour conserver la vie à un peuple nombreux.');
INSERT INTO `bible_verses_oster` VALUES ('1528', '1', '50', '21', 'Soyez donc sans crainte; je vous entretiendrai, vous et vos enfants. Et il les consola, et parla à leur cœur.');
INSERT INTO `bible_verses_oster` VALUES ('1529', '1', '50', '22', 'Joseph demeura donc en Égypte, lui et la maison de son père, et il vécut cent dix ans.');
INSERT INTO `bible_verses_oster` VALUES ('1530', '1', '50', '23', 'Et Joseph vit les enfants d\'Éphraïm jusqu\'à la troisième génération. Les enfants de Makir, fils de Manassé, naquirent aussi sur les genoux de Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('1531', '1', '50', '24', 'Puis Joseph dit à ses frères: Je vais mourir; mais Dieu ne manquera pas de vous visiter, et il vous fera remonter de ce pays, au pays qu\'il a promis par serment à Abraham, à Isaac et à Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('1532', '1', '50', '25', 'Et Joseph fit jurer les enfants d\'Israël, en disant: Certainement Dieu vous visitera; et vous transporterez mes os d\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('1533', '1', '50', '26', 'Puis Joseph mourut, âgé de cent dix ans; et on l\'embauma, et on le mit dans un cercueil en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1534', '2', '1', '1', 'Or, voici les noms des fils d\'Israël qui vinrent en Égypte avec Jacob. Ils y vinrent chacun avec sa famille.');
INSERT INTO `bible_verses_oster` VALUES ('1535', '2', '1', '2', 'Ruben, Siméon, Lévi et Juda,');
INSERT INTO `bible_verses_oster` VALUES ('1536', '2', '1', '3', 'Issacar, Zabulon et Benjamin,');
INSERT INTO `bible_verses_oster` VALUES ('1537', '2', '1', '4', 'Dan et Nephtali, Gad et Asser.');
INSERT INTO `bible_verses_oster` VALUES ('1538', '2', '1', '5', 'Toutes les personnes issues de Jacob étaient soixante et dix; et Joseph était en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1539', '2', '1', '6', 'Or Joseph mourut, ainsi que tous ses frères, et toute cette génération.');
INSERT INTO `bible_verses_oster` VALUES ('1540', '2', '1', '7', 'Et les enfants d\'Israël s\'accrurent et foisonnèrent, et se multiplièrent et devinrent très puissants; et le pays en fut rempli.');
INSERT INTO `bible_verses_oster` VALUES ('1541', '2', '1', '8', 'Mais il s\'éleva sur l\'Égypte un nouveau roi, qui n\'avait point connu Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('1542', '2', '1', '9', 'Et il dit à son peuple: Voici, le peuple des enfants d\'Israël est plus grand et plus puissant que nous;');
INSERT INTO `bible_verses_oster` VALUES ('1543', '2', '1', '10', 'Allons! agissons prudemment avec lui, de peur qu\'il ne s\'accroisse, et que s\'il arrive quelque guerre, il ne se joigne aussi à nos ennemis, ne combatte contre nous, et ne monte hors du pays.');
INSERT INTO `bible_verses_oster` VALUES ('1544', '2', '1', '11', 'Ils établirent donc sur lui des chefs de corvées, pour l\'accabler par leurs travaux; et il bâtit pour Pharaon des villes de munitions, Pithom et Ramsès.');
INSERT INTO `bible_verses_oster` VALUES ('1545', '2', '1', '12', 'Mais plus ils l\'accablaient, plus il multipliait et se répandait; et ils prirent peur des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1546', '2', '1', '13', 'Et les Égyptiens firent servir les enfants d\'Israël avec rigueur;');
INSERT INTO `bible_verses_oster` VALUES ('1547', '2', '1', '14', 'Et ils leur rendirent la vie amère, par un rude travail à l\'argile et aux briques, et par toutes sortes de travaux des champs, ainsi que tous les services qu\'ils leur imposaient avec rigueur.');
INSERT INTO `bible_verses_oster` VALUES ('1548', '2', '1', '15', 'Le roi d\'Égypte parla aussi aux sages-femmes des Hébreux, dont l\'une s\'appelait Shiphra, et l\'autre Pua,');
INSERT INTO `bible_verses_oster` VALUES ('1549', '2', '1', '16', 'Et il dit: Quand vous accoucherez les femmes des Hébreux, et que vous les verrez sur les sièges, si c\'est un fils, vous le ferez mourir; mais si c\'est une fille, qu\'elle vive.');
INSERT INTO `bible_verses_oster` VALUES ('1550', '2', '1', '17', 'Mais les sages-femmes craignirent Dieu, et ne firent pas ce que le roi d\'Égypte leur avait dit; et elles laissèrent vivre les garçons.');
INSERT INTO `bible_verses_oster` VALUES ('1551', '2', '1', '18', 'Alors le roi d\'Égypte appela les sages-femmes, et leur dit: Pourquoi avez-vous fait ainsi, et avez-vous laissé vivre les garçons?');
INSERT INTO `bible_verses_oster` VALUES ('1552', '2', '1', '19', 'Et les sages-femmes répondirent à Pharaon: C\'est que les femmes des Hébreux ne sont point comme les Égyptiennes, car elles sont vigoureuses; avant que la sage-femme arrive auprès d\'elles, elles ont accouché.');
INSERT INTO `bible_verses_oster` VALUES ('1553', '2', '1', '20', 'Et Dieu fit du bien aux sages-femmes; et le peuple se multiplia et devint très nombreux.');
INSERT INTO `bible_verses_oster` VALUES ('1554', '2', '1', '21', 'Et parce que les sages-femmes craignirent Dieu, il fit prospérer leurs maisons.');
INSERT INTO `bible_verses_oster` VALUES ('1555', '2', '1', '22', 'Alors Pharaon donna cet ordre à tout son peuple: Jetez dans le fleuve tous les fils qui naîtront, mais laissez vivre toutes les filles.');
INSERT INTO `bible_verses_oster` VALUES ('1556', '2', '2', '1', 'Or, un homme de la maison de Lévi alla prendre pour femme une fille de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('1557', '2', '2', '2', 'Et cette femme conçut, et enfanta un fils; et, voyant qu\'il était beau, elle le cacha trois mois.');
INSERT INTO `bible_verses_oster` VALUES ('1558', '2', '2', '3', 'Mais, ne pouvant le tenir caché plus longtemps, elle prit un coffret de joncs, et l\'enduisit de bitume et de poix; ensuite elle y mit l\'enfant, et le posa dans les roseaux sur la rive du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1559', '2', '2', '4', 'Et sa sœur se tint là, à distance, pour savoir ce qui lui arriverait.');
INSERT INTO `bible_verses_oster` VALUES ('1560', '2', '2', '5', 'Or, la fille de Pharaon descendit au fleuve pour se baigner; et ses femmes se promenaient sur le bord du fleuve; et elle vit le coffret au milieu des roseaux, et envoya sa servante pour le prendre.');
INSERT INTO `bible_verses_oster` VALUES ('1561', '2', '2', '6', 'Et elle l\'ouvrit et vit l\'enfant; et voici, c\'était un petit garçon, qui pleurait. Elle en fut touchée de compassion, et dit: C\'est un des enfants des Hébreux.');
INSERT INTO `bible_verses_oster` VALUES ('1562', '2', '2', '7', 'Alors la sœur de l\'enfant dit à la fille de Pharaon: Irai-je t\'appeler une nourrice d\'entre les femmes des Hébreux, et elle t\'allaitera cet enfant?');
INSERT INTO `bible_verses_oster` VALUES ('1563', '2', '2', '8', 'Et la fille de Pharaon lui répondit: Va. Et la jeune fille s\'en alla, et appela la mère de l\'enfant.');
INSERT INTO `bible_verses_oster` VALUES ('1564', '2', '2', '9', 'La fille de Pharaon lui dit: Emporte cet enfant et allaite-le-moi, et je te donnerai ton salaire. Et la femme prit l\'enfant, et l\'allaita.');
INSERT INTO `bible_verses_oster` VALUES ('1565', '2', '2', '10', 'Et quand l\'enfant eut grandi, elle l\'amena à la fille de Pharaon, qui l\'adopta pour son fils; et elle le nomma Moïse (sauvé des eaux), parce que, dit-elle, je l\'ai retiré des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('1566', '2', '2', '11', 'Or il arriva, en ces jours-là, lorsque Moïse fut devenu grand, qu\'il sortit vers ses frères, et vit leurs durs travaux. Il vit aussi un Égyptien qui frappait un Hébreu d\'entre ses frères;');
INSERT INTO `bible_verses_oster` VALUES ('1567', '2', '2', '12', 'Alors il regarda çà et là, et voyant qu\'il n\'y avait personne, il tua l\'Égyptien, et le cacha dans le sable.');
INSERT INTO `bible_verses_oster` VALUES ('1568', '2', '2', '13', 'Et il sortit le second jour, et voici, deux hommes hébreux se querellaient, et il dit à celui qui avait tort: Pourquoi frappes-tu ton prochain?');
INSERT INTO `bible_verses_oster` VALUES ('1569', '2', '2', '14', 'Mais il répondit: Qui t\'a établi prince et juge sur nous? Est-ce que tu veux me tuer, comme tu as tué l\'Égyptien? Et Moïse craignit, et il dit: Certainement, le fait est connu.');
INSERT INTO `bible_verses_oster` VALUES ('1570', '2', '2', '15', 'Or, Pharaon, ayant appris ce fait, chercha à faire mourir Moïse. Mais Moïse s\'enfuit de devant Pharaon, et s\'arrêta au pays de Madian, et il s\'assit auprès d\'un puits.');
INSERT INTO `bible_verses_oster` VALUES ('1571', '2', '2', '16', 'Or, le sacrificateur de Madian avait sept filles, qui vinrent puiser de l\'eau et remplir les auges, pour abreuver le troupeau de leur père.');
INSERT INTO `bible_verses_oster` VALUES ('1572', '2', '2', '17', 'Mais les bergers vinrent, et les chassèrent. Alors Moïse se leva et les secourut, et abreuva leur troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('1573', '2', '2', '18', 'Et quand elles furent revenues chez Réuël leur père, il leur dit: Pourquoi êtes-vous revenues sitôt aujourd\'hui?');
INSERT INTO `bible_verses_oster` VALUES ('1574', '2', '2', '19', 'Elles répondirent: Un homme égyptien nous a délivrées de la main des bergers, et même il nous a puisé de l\'eau abondamment, et a abreuvé le troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('1575', '2', '2', '20', 'Alors il dit à ses filles: Et où est-il? Pourquoi avez-vous laissé cet homme? Appelez-le, et qu\'il mange du pain.');
INSERT INTO `bible_verses_oster` VALUES ('1576', '2', '2', '21', 'Et Moïse consentit à demeurer avec cet homme, qui donna Séphora, sa fille, à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('1577', '2', '2', '22', 'Et elle enfanta un fils, et il le nomma Guershom (étranger là), car, dit-il, j\'ai séjourné dans un pays étranger.');
INSERT INTO `bible_verses_oster` VALUES ('1578', '2', '2', '23', 'Or, il arriva, longtemps après, que le roi d\'Égypte mourut; et les enfants d\'Israël, qui gémissaient à cause de la servitude, crièrent, et le cri de leur servitude monta vers Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1579', '2', '2', '24', 'Et Dieu entendit leurs gémissements; et Dieu se souvint de son alliance avec Abraham, avec Isaac, et avec Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('1580', '2', '2', '25', 'Et Dieu regarda les enfants d\'Israël, et Dieu connut leur état.');
INSERT INTO `bible_verses_oster` VALUES ('1581', '2', '3', '1', 'Or, Moïse paissait le troupeau de Jéthro, son beau-père, sacrificateur de Madian; et il mena le troupeau derrière le désert, et vint à la montagne de Dieu, à Horeb.');
INSERT INTO `bible_verses_oster` VALUES ('1582', '2', '3', '2', 'Et l\'ange de l\'Éternel lui apparut dans une flamme de feu, du milieu d\'un buisson; et il regarda, et voici, le buisson était tout en feu; mais le buisson ne se consumait point.');
INSERT INTO `bible_verses_oster` VALUES ('1583', '2', '3', '3', 'Alors Moïse dit: Je me détournerai, et je verrai cette grande vision, et pourquoi le buisson ne se consume point.');
INSERT INTO `bible_verses_oster` VALUES ('1584', '2', '3', '4', 'Et l\'Éternel vit qu\'il se détournait pour regarder; et Dieu l\'appela du milieu du buisson, et dit: Moïse, Moïse!');
INSERT INTO `bible_verses_oster` VALUES ('1585', '2', '3', '5', 'Et il répondit: Me voici! Et Dieu dit: N\'approche point d\'ici. Ote tes souliers de tes pieds; car le lieu où tu te tiens, est une terre sainte.');
INSERT INTO `bible_verses_oster` VALUES ('1586', '2', '3', '6', 'Puis il dit: Je suis le Dieu de ton père, le Dieu d\'Abraham, le Dieu d\'Isaac, et le Dieu de Jacob. Et Moïse cacha son visage, car il craignait de regarder vers Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1587', '2', '3', '7', 'Et l\'Éternel dit: J\'ai bien vu l\'affliction de mon peuple qui est en Égypte, et j\'ai entendu le cri qu\'il jette à cause de ses exacteurs; car je connais ses douleurs.');
INSERT INTO `bible_verses_oster` VALUES ('1588', '2', '3', '8', 'Et je suis descendu pour le délivrer de la main des Égyptiens, et pour le faire monter de ce pays-là dans un pays bon et spacieux, dans un pays où coulent le lait et le miel, au lieu où sont les Cananéens, les Héthiens, les Amoréens, les Phéréziens, les Héviens et les Jébusiens.');
INSERT INTO `bible_verses_oster` VALUES ('1589', '2', '3', '9', 'Et maintenant, voici, le cri des enfants d\'Israël est venu jusqu\'à moi, et j\'ai vu aussi l\'oppression dont les Égyptiens les accablent.');
INSERT INTO `bible_verses_oster` VALUES ('1590', '2', '3', '10', 'Maintenant donc, viens, que je t\'envoie vers Pharaon, et fais sortir mon peuple, les enfants d\'Israël, hors d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1591', '2', '3', '11', 'Alors Moïse répondit à Dieu: Qui suis-je, pour aller vers Pharaon, et pour faire sortir d\'Égypte les enfants d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('1592', '2', '3', '12', 'Et Dieu dit: Je serai avec toi. Et voici pour toi le signe que c\'est moi qui t\'envoie: Quand tu auras fait sortir d\'Égypte le peuple, vous servirez Dieu sur cette montagne.');
INSERT INTO `bible_verses_oster` VALUES ('1593', '2', '3', '13', 'Et Moïse dit à Dieu: Voici, j\'irai vers les enfants d\'Israël, et je leur dirai: Le Dieu de vos pères m\'a envoyé vers vous; mais s\'ils me disent: Quel est son nom? que leur dirais-je?');
INSERT INTO `bible_verses_oster` VALUES ('1594', '2', '3', '14', 'Alors Dieu dit à Moïse: JE SUIS CELUI QUI SUIS. Puis il dit: Tu diras ainsi aux enfants d\'Israël: Celui qui s\'appelle JE SUIS, m\'a envoyé vers vous.');
INSERT INTO `bible_verses_oster` VALUES ('1595', '2', '3', '15', 'Dieu dit encore à Moïse: Tu diras ainsi aux enfants d\'Israël: L\'ÉTERNEL, le Dieu de vos pères, le Dieu d\'Abraham, le Dieu d\'Isaac, et le Dieu de Jacob m\'a envoyé vers vous. C\'est là mon nom éternellement; c\'est là ma commémoration dans tous les âges.');
INSERT INTO `bible_verses_oster` VALUES ('1596', '2', '3', '16', 'Va, et assemble les anciens d\'Israël, et dis-leur: L\'Éternel, le Dieu de vos pères m\'est apparu, le Dieu d\'Abraham, d\'Isaac, et de Jacob, et m\'a dit: Certainement, je vous ai visités, et j\'ai vu ce qu\'on vous fait en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1597', '2', '3', '17', 'Et j\'ai dit: Je vous ferai remonter de l\'affliction de l\'Égypte, au pays des Cananéens, des Héthiens, des Amoréens, des Phéréziens, des Héviens et des Jébusiens, dans un pays où coulent le lait et le miel.');
INSERT INTO `bible_verses_oster` VALUES ('1598', '2', '3', '18', 'Et ils obéiront à ta voix; et tu iras, toi et les anciens d\'Israël, vers le roi d\'Égypte, et vous lui direz: L\'Éternel, le Dieu des Hébreux, est venu au-devant de nous. Maintenant donc laisse-nous aller le chemin de trois jours au désert, et sacrifier à l\'Éternel notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1599', '2', '3', '19', 'Or, je sais que le roi d\'Égypte ne vous permettra point de vous en aller, pas même contraint par une main forte.');
INSERT INTO `bible_verses_oster` VALUES ('1600', '2', '3', '20', 'Mais j\'étendrai ma main, et je frapperai l\'Égypte par toutes mes merveilles que je ferai au milieu d\'elle; et après cela, il vous laissera aller.');
INSERT INTO `bible_verses_oster` VALUES ('1601', '2', '3', '21', 'Et je ferai trouver grâce à ce peuple aux yeux des Égyptiens, et il arrivera, quand vous partirez, que vous ne vous en irez point à vide.');
INSERT INTO `bible_verses_oster` VALUES ('1602', '2', '3', '22', 'Mais chaque femme demandera à sa voisine, et à l\'hôtesse de sa maison, des objets d\'argent et d\'or, et des vêtements; vous les mettrez sur vos fils et sur vos filles, et vous dépouillerez ainsi les Égyptiens.');
INSERT INTO `bible_verses_oster` VALUES ('1603', '2', '4', '1', 'Et Moïse répondit, et dit: Mais voici, ils ne me croiront point, et ils n\'obéiront point à ma voix; car ils diront: L\'Éternel ne t\'est point apparu.');
INSERT INTO `bible_verses_oster` VALUES ('1604', '2', '4', '2', 'Et l\'Éternel lui dit: Qu\'as-tu à la main? Il répondit: Une verge.');
INSERT INTO `bible_verses_oster` VALUES ('1605', '2', '4', '3', 'Et il dit: Jette-la par terre; et il la jeta par terre, et elle devint un serpent; et Moïse s\'enfuit devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('1606', '2', '4', '4', 'Alors l\'Éternel dit à Moïse: Étends ta main et saisis-le par la queue. Il étendit la main, et le saisit, et il redevint une verge dans sa main.');
INSERT INTO `bible_verses_oster` VALUES ('1607', '2', '4', '5', 'C\'est afin, dit l\'Éternel, qu\'ils croient que l\'Éternel, le Dieu de leurs pères, le Dieu d\'Abraham, le Dieu d\'Isaac, et le Dieu de Jacob t\'est apparu.');
INSERT INTO `bible_verses_oster` VALUES ('1608', '2', '4', '6', 'L\'Éternel lui dit encore: Mets ta main dans ton sein. Et il mit sa main dans son sein; puis il la retira, et, voici, sa main était blanche de lèpre comme la neige.');
INSERT INTO `bible_verses_oster` VALUES ('1609', '2', '4', '7', 'Puis Dieu dit: Remets ta main dans ton sein. Et il remit sa main dans son sein; puis il la retira de son sein, et voici, elle était redevenue comme son autre chair.');
INSERT INTO `bible_verses_oster` VALUES ('1610', '2', '4', '8', 'Et il arrivera, s\'ils ne te croient point, et n\'obéissent point à la voix du premier signe, qu\'ils croiront à la voix du signe suivant.');
INSERT INTO `bible_verses_oster` VALUES ('1611', '2', '4', '9', 'Et s\'ils ne croient pas même à ces deux signes et n\'obéissent pas à ta voix, tu prendras de l\'eau du fleuve et la répandras sur la terre, et l\'eau que tu auras prise du fleuve, deviendra du sang sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('1612', '2', '4', '10', 'Et Moïse dit à l\'Éternel: Ah! Seigneur, je ne suis point un homme qui ait la parole aisée, ni d\'hier, ni d\'avant-hier, ni depuis que tu parles à ton serviteur; car j\'ai la bouche et la langue pesantes.');
INSERT INTO `bible_verses_oster` VALUES ('1613', '2', '4', '11', 'Et l\'Éternel lui dit: Qui a fait la bouche de l\'homme? Ou qui rend muet, ou sourd, ou voyant, ou aveugle? N\'est-ce pas moi, l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('1614', '2', '4', '12', 'Maintenant donc, va et je serai avec ta bouche, et je t\'enseignerai ce que tu devras dire.');
INSERT INTO `bible_verses_oster` VALUES ('1615', '2', '4', '13', 'Et Moïse répondit: Ah! Seigneur, envoie qui tu voudras envoyer.');
INSERT INTO `bible_verses_oster` VALUES ('1616', '2', '4', '14', 'Et la colère de l\'Éternel s\'embrasa contre Moïse, et il dit: Aaron, le Lévite, n\'est-il pas ton frère? Je sais qu\'il parlera très bien. Et même, le voici qui sort à ta rencontre, et quand il te verra, il se réjouira dans son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('1617', '2', '4', '15', 'Tu lui parleras donc, et tu mettras les paroles dans sa bouche; et je serai avec ta bouche et avec la sienne, et je vous enseignerai ce que vous devrez faire.');
INSERT INTO `bible_verses_oster` VALUES ('1618', '2', '4', '16', 'C\'est lui qui parlera pour toi au peuple; il sera ta bouche, et tu lui seras Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1619', '2', '4', '17', 'Et tu prendras dans ta main cette verge, par laquelle tu feras les signes.');
INSERT INTO `bible_verses_oster` VALUES ('1620', '2', '4', '18', 'Alors Moïse s\'en alla, et retourna vers Jéthro son beau-père, et lui dit: Que je m\'en aille, je te prie, et que je retourne vers mes frères qui sont en Égypte, pour voir s\'ils sont encore vivants. Et Jéthro dit à Moïse: Va en paix!');
INSERT INTO `bible_verses_oster` VALUES ('1621', '2', '4', '19', 'Or, l\'Éternel dit à Moïse, en Madian: Va, retourne en Égypte; car tous ceux qui en voulaient à ta vie, sont morts.');
INSERT INTO `bible_verses_oster` VALUES ('1622', '2', '4', '20', 'Alors Moïse prit sa femme et ses fils, les fit monter sur un âne, et retourna au pays d\'Égypte. Et Moïse prit la verge de Dieu dans sa main.');
INSERT INTO `bible_verses_oster` VALUES ('1623', '2', '4', '21', 'Et l\'Éternel dit à Moïse: En t\'en allant pour retourner en Égypte, considère tous les miracles que j\'ai mis dans ta main, et tu les feras devant Pharaon; mais j\'endurcirai son cœur, et il ne laissera point aller le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('1624', '2', '4', '22', 'Et tu diras à Pharaon: Ainsi a dit l\'Éternel: Israël est mon fils, mon premier-né;');
INSERT INTO `bible_verses_oster` VALUES ('1625', '2', '4', '23', 'Et je t\'ai dit: Laisse aller mon fils, afin qu\'il me serve; et tu as refusé de le laisser aller. Voici, je vais faire mourir ton fils, ton premier-né.');
INSERT INTO `bible_verses_oster` VALUES ('1626', '2', '4', '24', 'Or, il arriva qu\'en chemin, dans l\'hôtellerie, l\'Éternel rencontra Moïse, et chercha à le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('1627', '2', '4', '25', 'Et Séphora prit un couteau de pierre, et coupa le prépuce de son fils, et le jeta à ses pieds, et dit: Certes, tu m\'es un époux de sang!');
INSERT INTO `bible_verses_oster` VALUES ('1628', '2', '4', '26', 'Et l\'Éternel le laissa. Elle dit alors: Époux de sang! à cause de la circoncision.');
INSERT INTO `bible_verses_oster` VALUES ('1629', '2', '4', '27', 'Et l\'Éternel dit à Aaron: Va au-devant de Moïse, au désert. Il alla donc et le rencontra à la montagne de Dieu, et il le baisa.');
INSERT INTO `bible_verses_oster` VALUES ('1630', '2', '4', '28', 'Et Moïse rapporta à Aaron toutes les paroles avec lesquelles l\'Éternel l\'avait envoyé, et tous les prodiges qu\'il lui avait commandé de faire.');
INSERT INTO `bible_verses_oster` VALUES ('1631', '2', '4', '29', 'Moïse s\'en alla donc avec Aaron; et ils assemblèrent tous les anciens des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1632', '2', '4', '30', 'Et Aaron dit toutes les paroles que l\'Éternel avait dites à Moïse, et il fit les prodiges aux yeux du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('1633', '2', '4', '31', 'Et le peuple crut; et ils apprirent que l\'Éternel avait visité les enfants d\'Israël, et qu\'il avait vu leur affliction; et ils s\'inclinèrent et adorèrent.');
INSERT INTO `bible_verses_oster` VALUES ('1634', '2', '5', '1', 'Après cela, Moïse et Aaron vinrent et dirent à Pharaon: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Laisse aller mon peuple, afin qu\'il me célèbre une fête au désert.');
INSERT INTO `bible_verses_oster` VALUES ('1635', '2', '5', '2', 'Mais Pharaon dit: Qui est l\'Éternel, pour que j\'obéisse à sa voix en laissant aller Israël? Je ne connais point l\'Éternel, et je ne laisserai pas non plus aller Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1636', '2', '5', '3', 'Et ils dirent: Le Dieu des Hébreux est venu au-devant de nous; permets-nous d\'aller le chemin de trois jours dans le désert, pour que nous sacrifiions à l\'Éternel notre Dieu, de peur qu\'il ne nous frappe par la peste ou par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('1637', '2', '5', '4', 'Et le roi d\'Égypte leur dit: Moïse et Aaron, pourquoi détournez-vous le peuple de son ouvrage? Allez à vos travaux.');
INSERT INTO `bible_verses_oster` VALUES ('1638', '2', '5', '5', 'Et Pharaon dit: Voici, le peuple du pays est maintenant en grand nombre, et vous les faites chômer de leur travail');
INSERT INTO `bible_verses_oster` VALUES ('1639', '2', '5', '6', 'Pharaon donna ordre ce jour-là aux exacteurs établis sur le peuple, et à ses commissaires, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1640', '2', '5', '7', 'Vous ne donnerez plus de paille au peuple pour faire les briques, comme auparavant; qu\'ils aillent eux-mêmes, et qu\'ils s\'amassent de la paille.');
INSERT INTO `bible_verses_oster` VALUES ('1641', '2', '5', '8', 'Mais vous leur imposerez la quantité de briques qu\'ils faisaient auparavant; vous n\'en retrancherez rien, car ils sont paresseux; c\'est pour cela qu\'ils crient, en disant: Allons sacrifier à notre Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('1642', '2', '5', '9', 'Qu\'on accable ces gens de travail, et qu\'ils s\'y occupent, et ne regardent point à des paroles de mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('1643', '2', '5', '10', 'Alors les exacteurs du peuple et ses commissaires sortirent, et dirent au peuple: Ainsi a dit Pharaon: Je ne vous donne plus de paille.');
INSERT INTO `bible_verses_oster` VALUES ('1644', '2', '5', '11', 'Allez vous-mêmes, prenez de la paille où vous en trouverez, car on ne retranchera rien de votre travail.');
INSERT INTO `bible_verses_oster` VALUES ('1645', '2', '5', '12', 'Alors le peuple se répandit par tout le pays d\'Égypte, afin d\'amasser du chaume pour tenir lieu de paille.');
INSERT INTO `bible_verses_oster` VALUES ('1646', '2', '5', '13', 'Et les exacteurs les pressaient, en disant: Achevez votre ouvrage, chaque jour la quantité fixée, comme quand il y avait de la paille.');
INSERT INTO `bible_verses_oster` VALUES ('1647', '2', '5', '14', 'Et les commissaires des enfants d\'Israël, que les exacteurs de Pharaon avaient établis sur eux, furent battus, et on leur disait: Pourquoi n\'avez-vous point achevé votre tâche, en faisant des briques, hier et aujourd\'hui, comme auparavant?');
INSERT INTO `bible_verses_oster` VALUES ('1648', '2', '5', '15', 'Alors les commissaires des enfants d\'Israël vinrent et crièrent à Pharaon, en disant: Pourquoi agis-tu ainsi à l\'égard de tes serviteurs?');
INSERT INTO `bible_verses_oster` VALUES ('1649', '2', '5', '16', 'On ne donne point de paille à tes serviteurs, et l\'on nous dit: Faites des briques! Et voici, tes serviteurs sont battus et ton peuple est en faute.');
INSERT INTO `bible_verses_oster` VALUES ('1650', '2', '5', '17', 'Et il répondit: Vous êtes des paresseux, des paresseux! C\'est pour cela que vous dites: Allons sacrifier à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1651', '2', '5', '18', 'Or, maintenant, allez, travaillez; et l\'on ne vous donnera point de paille; et vous fournirez la même quantité de briques.');
INSERT INTO `bible_verses_oster` VALUES ('1652', '2', '5', '19', 'Les commissaires des enfants d\'Israël se virent donc dans la peine, parce qu\'on leur dit: Vous ne retrancherez rien de vos briques; chaque jour, la quantité fixée.');
INSERT INTO `bible_verses_oster` VALUES ('1653', '2', '5', '20', 'Et ils rencontrèrent Moïse et Aaron qui les attendaient, à leur sortie d\'auprès de Pharaon;');
INSERT INTO `bible_verses_oster` VALUES ('1654', '2', '5', '21', 'Et ils leur dirent: Que l\'Éternel vous regarde, et qu\'il juge! vous nous avez mis en mauvaise odeur devant Pharaon et devant ses serviteurs, en leur mettant une épée à la main pour nous tuer.');
INSERT INTO `bible_verses_oster` VALUES ('1655', '2', '5', '22', 'Alors Moïse se tourna vers l\'Éternel, et dit: Seigneur, pourquoi as-tu fait du mal à ce peuple? Pourquoi donc m\'as-tu envoyé,');
INSERT INTO `bible_verses_oster` VALUES ('1656', '2', '5', '23', 'Puisque depuis que je suis venu vers Pharaon, pour parler en ton nom, il a maltraité ce peuple, et tu n\'as point délivré ton peuple?');
INSERT INTO `bible_verses_oster` VALUES ('1657', '2', '6', '1', 'Et l\'Éternel dit à Moïse: Maintenant tu verras ce que je ferai à Pharaon; car il les laissera aller, contraint par une main forte; et, contraint par une main forte, il les chassera de son pays.');
INSERT INTO `bible_verses_oster` VALUES ('1658', '2', '6', '2', 'Et Dieu parla à Moïse, et lui dit: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1659', '2', '6', '3', 'Je suis apparu à Abraham, à Isaac, et à Jacob, comme le Dieu Tout-Puissant; mais sous mon nom, l\'Éternel, je n\'ai point été connu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('1660', '2', '6', '4', 'Et j\'ai aussi établi mon alliance avec eux, pour leur donner le pays de Canaan, le pays dans lequel ils ont séjourné comme étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('1661', '2', '6', '5', 'J\'ai aussi entendu les gémissements des enfants d\'Israël, que les Égyptiens tiennent esclaves; et je me suis souvenu de mon alliance.');
INSERT INTO `bible_verses_oster` VALUES ('1662', '2', '6', '6', 'C\'est pourquoi, dis aux enfants d\'Israël: Je suis l\'Éternel, je vous retirerai de dessous les fardeaux d\'Égypte; je vous délivrerai de leur servitude, et je vous rachèterai à bras étendu, et par de grands jugements.');
INSERT INTO `bible_verses_oster` VALUES ('1663', '2', '6', '7', 'Je vous prendrai pour mon peuple, et je vous serai Dieu, et vous connaîtrez que je suis l\'Éternel votre Dieu, qui vous retire de dessous les fardeaux de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1664', '2', '6', '8', 'Et je vous ferai entrer au pays au sujet duquel j\'ai levé ma main que je le donnerais à Abraham, à Isaac, et à Jacob; et je vous le donnerai en héritage: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1665', '2', '6', '9', 'Moïse parla donc ainsi aux enfants d\'Israël; mais ils n\'écoutèrent point Moïse, par impatience et à cause de leur dure servitude.');
INSERT INTO `bible_verses_oster` VALUES ('1666', '2', '6', '10', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1667', '2', '6', '11', 'Va, parle à Pharaon, roi d\'Égypte, et qu\'il laisse sortir les enfants d\'Israël de son pays.');
INSERT INTO `bible_verses_oster` VALUES ('1668', '2', '6', '12', 'Alors Moïse parla devant l\'Éternel, et dit: Voici, les enfants d\'Israël ne m\'ont pas écouté; et comment Pharaon m\'écoutera-t-il, moi qui suis incirconcis de lèvres?');
INSERT INTO `bible_verses_oster` VALUES ('1669', '2', '6', '13', 'L\'Éternel parla donc à Moïse et à Aaron, et leur ordonna d\'aller trouver les enfants d\'Israël, et Pharaon, roi d\'Égypte, pour retirer les enfants d\'Israël du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1670', '2', '6', '14', 'Voici les chefs des maisons de leurs pères. Les fils de Ruben, premier-né d\'Israël: Hénoc et Pallu, Hetsron et Carmi. Voilà les familles de Ruben.');
INSERT INTO `bible_verses_oster` VALUES ('1671', '2', '6', '15', 'Les fils de Siméon: Jémuël, Jamin, Ohad, Jakin, Tsochar et Saül, fils de la Cananéenne. Voilà les familles de Siméon.');
INSERT INTO `bible_verses_oster` VALUES ('1672', '2', '6', '16', 'Et voici les noms des fils de Lévi, selon leurs générations: Guershon, Kéhath et Mérari. Et les années de la vie de Lévi furent de cent trente-sept ans.');
INSERT INTO `bible_verses_oster` VALUES ('1673', '2', '6', '17', 'Les fils de Guershon: Libni et Shimei, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('1674', '2', '6', '18', 'Les fils de Kéhath: Amram, Jitsehar, Hébron et Uziel. Et les années de la vie de Kéhath furent de cent trente-trois ans.');
INSERT INTO `bible_verses_oster` VALUES ('1675', '2', '6', '19', 'Les fils de Mérari: Machli et Mushi. Voilà les familles de Lévi, selon leurs générations.');
INSERT INTO `bible_verses_oster` VALUES ('1676', '2', '6', '20', 'Or, Amram prit pour femme Jokébed, sa tante, et elle lui enfanta Aaron et Moïse. Et les années de la vie d\'Amram furent de cent trente-sept ans.');
INSERT INTO `bible_verses_oster` VALUES ('1677', '2', '6', '21', 'Les fils de Jitsehar: Coré, Népheg et Zicri.');
INSERT INTO `bible_verses_oster` VALUES ('1678', '2', '6', '22', 'Les fils d\'Uziel: Mishaël, Eltsaphan et Sithri.');
INSERT INTO `bible_verses_oster` VALUES ('1679', '2', '6', '23', 'Et Aaron épousa Elishéba, fille d\'Amminadab, sœur de Nahashon, et elle lui enfanta Nadab, Abihu, Éléazar et Ithamar.');
INSERT INTO `bible_verses_oster` VALUES ('1680', '2', '6', '24', 'Les fils de Coré: Assir, Elkana et Abiasaph. Voilà les familles des Corites.');
INSERT INTO `bible_verses_oster` VALUES ('1681', '2', '6', '25', 'Or, Éléazar, fils d\'Aaron, prit pour sa femme une des filles de Puthiel, et elle lui enfanta Phinées. Tels sont les chefs des maisons des pères des Lévites, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('1682', '2', '6', '26', 'C\'est cet Aaron et ce Moïse, à qui l\'Éternel dit: Retirez les enfants d\'Israël du pays d\'Égypte, selon leurs armées.');
INSERT INTO `bible_verses_oster` VALUES ('1683', '2', '6', '27', 'Ce sont eux qui parlèrent à Pharaon, roi d\'Égypte, pour retirer d\'Égypte les enfants d\'Israël. C\'est ce Moïse et cet Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('1684', '2', '6', '28', 'Il arriva donc qu\'au jour où l\'Éternel parla à Moïse, dans le pays d\'Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('1685', '2', '6', '29', 'L\'Éternel parla à Moïse, en disant: Je suis l\'Éternel; dis à Pharaon, roi d\'Égypte, tout ce que je te dirai.');
INSERT INTO `bible_verses_oster` VALUES ('1686', '2', '6', '30', 'Alors Moïse dit devant l\'Éternel: Voici, je suis incirconcis de lèvres; comment Pharaon m\'écouterait-il?');
INSERT INTO `bible_verses_oster` VALUES ('1687', '2', '7', '1', 'Et l\'Éternel dit à Moïse: Vois, je t\'ai établi Dieu pour Pharaon, et Aaron, ton frère, sera ton prophète.');
INSERT INTO `bible_verses_oster` VALUES ('1688', '2', '7', '2', 'Tu diras tout ce que je te commanderai, et Aaron ton frère parlera à Pharaon, pour qu\'il laisse aller les enfants d\'Israël hors de son pays.');
INSERT INTO `bible_verses_oster` VALUES ('1689', '2', '7', '3', 'Mais j\'endurcirai le cœur de Pharaon, et je multiplierai mes signes et mes miracles dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1690', '2', '7', '4', 'Et Pharaon ne vous écoutera point; et je mettrai ma main sur l\'Égypte, et je retirerai du pays d\'Égypte mes armées, mon peuple, les enfants d\'Israël, par de grands jugements.');
INSERT INTO `bible_verses_oster` VALUES ('1691', '2', '7', '5', 'Les Égyptiens sauront que je suis l\'Éternel, quand j\'étendrai ma main sur l\'Égypte, et que je retirerai du milieu d\'eux les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1692', '2', '7', '6', 'Moïse et Aaron firent donc comme l\'Éternel leur avait commandé; ils firent ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('1693', '2', '7', '7', 'Or, Moïse était âgé de quatre-vingts ans, et Aaron de quatre-vingt-trois ans, quand ils parlèrent à Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1694', '2', '7', '8', 'Et l\'Éternel parla à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1695', '2', '7', '9', 'Quand Pharaon vous parlera, et dira: Faites un miracle; alors tu diras à Aaron: Prends ta verge et jette-la devant Pharaon; et elle deviendra un serpent.');
INSERT INTO `bible_verses_oster` VALUES ('1696', '2', '7', '10', 'Moïse et Aaron vinrent donc vers Pharaon, et firent ainsi, comme l\'Éternel l\'avait commandé. Et Aaron jeta sa verge devant Pharaon et devant ses serviteurs, et elle devint un serpent.');
INSERT INTO `bible_verses_oster` VALUES ('1697', '2', '7', '11', 'Mais Pharaon appela aussi les sages et les enchanteurs; et les magiciens d\'Égypte firent, eux aussi, la même chose par leurs enchantements.');
INSERT INTO `bible_verses_oster` VALUES ('1698', '2', '7', '12', 'Ils jetèrent donc chacun leur verge, et elles devinrent des serpents; mais la verge d\'Aaron engloutit leurs verges.');
INSERT INTO `bible_verses_oster` VALUES ('1699', '2', '7', '13', 'Et le cœur de Pharaon s\'endurcit, et il ne les écouta point, comme l\'Éternel l\'avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('1700', '2', '7', '14', 'Et l\'Éternel dit à Moïse: Le cœur de Pharaon est appesanti; il a refusé de laisser aller le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('1701', '2', '7', '15', 'Va vers Pharaon dès le matin; voici, il sortira vers l\'eau; tu te présenteras donc devant lui sur la rive du fleuve, et tu prendras à ta main la verge qui a été changée en serpent.');
INSERT INTO `bible_verses_oster` VALUES ('1702', '2', '7', '16', 'Et tu lui diras: L\'Éternel, le Dieu des Hébreux, m\'a envoyé vers toi, en disant: Laisse aller mon peuple, afin qu\'il me serve dans le désert; et voici, tu n\'as point écouté jusqu\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('1703', '2', '7', '17', 'Ainsi a dit l\'Éternel: A ceci tu sauras que je suis l\'Éternel: Voici, je vais frapper de la verge qui est dans ma main, les eaux qui sont dans le fleuve, et elles seront changées en sang.');
INSERT INTO `bible_verses_oster` VALUES ('1704', '2', '7', '18', 'Et le poisson qui est dans le fleuve, mourra, et le fleuve se corrompra, et les Égyptiens éprouveront du dégoût à boire des eaux du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1705', '2', '7', '19', 'Puis l\'Éternel dit à Moïse: Dis à Aaron: Prends ta verge, et étends ta main sur les eaux des Égyptiens, sur leurs rivières, sur leurs fleuves, et sur leurs étangs, et sur tous leurs amas d\'eaux, et qu\'elles deviennent du sang; et il y aura du sang par tout le pays d\'Égypte, et dans les vases de bois et dans les vases de pierre.');
INSERT INTO `bible_verses_oster` VALUES ('1706', '2', '7', '20', 'Moïse et Aaron firent donc ainsi, comme l\'Éternel l\'avait commandé. Et Aaron leva la verge, et frappa les eaux qui étaient dans le fleuve, aux yeux de Pharaon et aux yeux de ses serviteurs; et toutes les eaux qui étaient dans le fleuve furent changées en sang.');
INSERT INTO `bible_verses_oster` VALUES ('1707', '2', '7', '21', 'Et le poisson qui était dans le fleuve mourut, et le fleuve se corrompit, et les Égyptiens ne purent boire des eaux du fleuve; et le sang fut par tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1708', '2', '7', '22', 'Mais les magiciens d\'Égypte firent la même chose par leurs enchantements. Et le cœur de Pharaon s\'endurcit, et il n\'écouta point Moïse et Aaron, comme l\'Éternel l\'avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('1709', '2', '7', '23', 'Et Pharaon s\'en retourna et vint en sa maison, et ne rendit pas même son cœur attentif à tout cela.');
INSERT INTO `bible_verses_oster` VALUES ('1710', '2', '7', '24', 'Or, tous les Égyptiens creusèrent autour du fleuve pour trouver de l\'eau à boire, car ils ne pouvaient pas boire de l\'eau du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1711', '2', '7', '25', 'Et il se passa sept jours, après que l\'Éternel eut frappé le fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1712', '2', '8', '1', 'Puis l\'Éternel dit à Moïse: Va vers Pharaon, et dis-lui: Ainsi a dit l\'Éternel: Laisse aller mon peuple, afin qu\'il me serve.');
INSERT INTO `bible_verses_oster` VALUES ('1713', '2', '8', '2', 'Si tu refuses de le laisser aller, voici, je vais frapper du fléau des grenouilles tout ton territoire.');
INSERT INTO `bible_verses_oster` VALUES ('1714', '2', '8', '3', 'Et le fleuve foisonnera de grenouilles, qui monteront et entreront dans ta maison, et dans la chambre où tu couches, et sur ton lit, et dans la maison de tes serviteurs, et parmi ton peuple, et dans tes fours, et dans tes huches.');
INSERT INTO `bible_verses_oster` VALUES ('1715', '2', '8', '4', 'Et les grenouilles monteront sur toi, sur ton peuple, et sur tous tes serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('1716', '2', '8', '5', 'L\'Éternel dit donc à Moïse: Dis à Aaron: Étends ta main avec ta verge sur les rivières, sur les fleuves, et sur les marais, et fais monter les grenouilles sur le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1717', '2', '8', '6', 'Et Aaron étendit sa main sur les eaux de l\'Égypte; et les grenouilles montèrent, et couvrirent le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1718', '2', '8', '7', 'Et les magiciens firent la même chose par leurs enchantements, pour faire monter des grenouilles sur le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1719', '2', '8', '8', 'Alors Pharaon appela Moïse et Aaron, et dit: Intercédez auprès de l\'Éternel, pour qu\'il éloigne les grenouilles de moi et de mon peuple; et je laisserai aller le peuple, afin qu\'il sacrifie à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1720', '2', '8', '9', 'Et Moïse dit à Pharaon: Glorifie-toi sur moi: Pour quand je dois intercéder en ta faveur, en faveur de tes serviteurs, et de ton peuple, afin d\'exterminer les grenouilles loin de toi et de tes maisons, et qu\'il n\'en reste que dans le fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1721', '2', '8', '10', 'Et il répondit: Pour demain. Et Moïse dit: Il sera fait selon ta parole, afin que tu saches que nul n\'est semblable à l\'Éternel notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1722', '2', '8', '11', 'Les grenouilles donc s\'éloigneront de toi, et de tes maisons, et de tes serviteurs, et de ton peuple; il n\'en restera que dans le fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('1723', '2', '8', '12', 'Alors Moïse et Aaron sortirent d\'auprès de Pharaon. Et Moïse cria à l\'Éternel, au sujet des grenouilles qu\'il avait fait venir sur Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1724', '2', '8', '13', 'Et l\'Éternel fit selon la parole de Moïse, et les grenouilles périrent dans les maisons, dans les villages et dans les champs.');
INSERT INTO `bible_verses_oster` VALUES ('1725', '2', '8', '14', 'On les amassa par monceaux, et la terre en fut infectée.');
INSERT INTO `bible_verses_oster` VALUES ('1726', '2', '8', '15', 'Mais Pharaon, voyant qu\'il y avait du relâche, appesantit son cœur, et ne les écouta point, comme l\'Éternel l\'avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('1727', '2', '8', '16', 'Et l\'Éternel dit à Moïse: Dis à Aaron: Étends ta verge et frappe la poussière de la terre, et elle deviendra des poux par tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1728', '2', '8', '17', 'Et ils firent ainsi: Aaron étendit sa main avec sa verge, et frappa la poussière de la terre, et elle devint des poux sur les hommes et sur les bêtes; toute la poussière du pays devint des poux dans tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1729', '2', '8', '18', 'Et les magiciens firent la même chose par leurs enchantements pour produire les poux, mais ils ne purent pas. Les poux furent donc sur les hommes et sur les bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('1730', '2', '8', '19', 'Alors les magiciens dirent à Pharaon: C\'est le doigt de Dieu. Mais le cœur de Pharaon s\'endurcit, et il ne les écouta point, comme l\'Éternel l\'avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('1731', '2', '8', '20', 'Puis, l\'Éternel dit à Moïse: Lève-toi de bon matin, et présente-toi devant Pharaon. Voici, il sortira vers l\'eau; et tu lui diras: Ainsi a dit l\'Éternel: Laisse aller mon peuple, afin qu\'il me serve.');
INSERT INTO `bible_verses_oster` VALUES ('1732', '2', '8', '21', 'Car si tu ne laisses pas aller mon peuple, voici, je vais envoyer les insectes sur toi, sur tes serviteurs, sur ton peuple et sur tes maisons; et les maisons des Égyptiens seront remplies d\'insectes, et même le sol sur lequel ils sont.');
INSERT INTO `bible_verses_oster` VALUES ('1733', '2', '8', '22', 'Mais je distinguerai en ce jour-là le pays de Gossen, où se tient mon peuple, pour qu\'il n\'y ait point là d\'insectes, afin que tu saches que moi, l\'Éternel, je suis au milieu du pays.');
INSERT INTO `bible_verses_oster` VALUES ('1734', '2', '8', '23', 'Et je mettrai une séparation entre mon peuple et ton peuple. Demain ce prodige se fera.');
INSERT INTO `bible_verses_oster` VALUES ('1735', '2', '8', '24', 'Et l\'Éternel fit ainsi; et il vint des insectes en grand nombre dans la maison de Pharaon, et dans la maison de ses serviteurs; et, dans tout le pays d\'Égypte, la terre fut dévastée par les insectes.');
INSERT INTO `bible_verses_oster` VALUES ('1736', '2', '8', '25', 'Alors Pharaon appela Moïse et Aaron, et dit: Allez, sacrifiez à votre Dieu dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('1737', '2', '8', '26', 'Mais Moïse dit: Il n\'est pas convenable de faire ainsi; car ce que nous sacrifierions à l\'Éternel notre Dieu, serait en abomination aux Égyptiens. Voici, si nous offrions, sous leurs yeux, des sacrifices qui sont en abomination aux Égyptiens, ne nous lapideraient-ils pas?');
INSERT INTO `bible_verses_oster` VALUES ('1738', '2', '8', '27', 'Nous irons le chemin de trois jours dans le désert, et nous sacrifierons à l\'Éternel notre Dieu, comme il nous dira.');
INSERT INTO `bible_verses_oster` VALUES ('1739', '2', '8', '28', 'Alors Pharaon dit: Je vous laisserai aller pour sacrifier à l\'Éternel votre Dieu dans le désert, seulement vous n\'irez pas plus loin. Intercédez pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('1740', '2', '8', '29', 'Et Moïse dit: Voici, je sors d\'auprès de toi, et j\'intercéderai auprès de l\'Éternel; et demain les insectes s\'éloigneront de Pharaon, de ses serviteurs, et de son peuple. Seulement que Pharaon ne continue point à tromper, en ne laissant point aller le peuple pour sacrifier à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1741', '2', '8', '30', 'Alors Moïse sortit d\'auprès de Pharaon, et intercéda auprès de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1742', '2', '8', '31', 'Et l\'Éternel fit selon la parole de Moïse, et les insectes s\'éloignèrent de Pharaon, de ses serviteurs, et de son peuple; il n\'en resta pas un seul.');
INSERT INTO `bible_verses_oster` VALUES ('1743', '2', '8', '32', 'Mais Pharaon appesantit son cœur encore cette fois, et ne laissa point aller le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('1744', '2', '9', '1', 'Alors l\'Éternel dit à Moïse: Va vers Pharaon, et dis-lui: Ainsi a dit l\'Éternel, le Dieu des Hébreux: Laisse aller mon peuple, afin qu\'il me serve;');
INSERT INTO `bible_verses_oster` VALUES ('1745', '2', '9', '2', 'Car si tu refuses de les laisser aller, et si tu les retiens encore,');
INSERT INTO `bible_verses_oster` VALUES ('1746', '2', '9', '3', 'Voici, la main de l\'Éternel sera sur ton bétail qui est aux champs, sur les chevaux, sur les ânes, sur les chameaux, sur les bœufs et sur les brebis: il y aura une très grande mortalité.');
INSERT INTO `bible_verses_oster` VALUES ('1747', '2', '9', '4', 'Et l\'Éternel distinguera entre le bétail d\'Israël et le bétail des Égyptiens, et rien de tout ce qui est aux enfants d\'Israël ne mourra.');
INSERT INTO `bible_verses_oster` VALUES ('1748', '2', '9', '5', 'Et l\'Éternel fixa le terme, en disant: Demain l\'Éternel fera cela dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('1749', '2', '9', '6', 'L\'Éternel fit donc cela dès le lendemain, et tout le bétail des Égyptiens mourut; mais du bétail des enfants d\'Israël il ne mourut pas une seule bête.');
INSERT INTO `bible_verses_oster` VALUES ('1750', '2', '9', '7', 'Et Pharaon envoya voir, et voici, il n\'était pas mort une seule bête du bétail d\'Israël. Mais le cœur de Pharaon s\'appesantit, et il ne laissa point aller le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('1751', '2', '9', '8', 'Alors l\'Éternel dit à Moïse et à Aaron: Prenez plein vos mains de cendre de fournaise, et que Moïse la répande vers les cieux, sous les yeux de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1752', '2', '9', '9', 'Et elle deviendra de la poussière sur tout le pays d\'Égypte, et elle deviendra, sur les hommes et sur les bêtes, des ulcères bourgeonnant en pustules, dans tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1753', '2', '9', '10', 'Ils prirent donc de la cendre de fournaise, et se tinrent devant Pharaon; et Moïse la répandit vers les cieux, et elle devint, sur les hommes et sur les bêtes, des ulcères bourgeonnant en pustules.');
INSERT INTO `bible_verses_oster` VALUES ('1754', '2', '9', '11', 'Et les magiciens ne purent se tenir devant Moïse, à cause des ulcères; car les ulcères étaient sur les magiciens comme sur tous les Égyptiens.');
INSERT INTO `bible_verses_oster` VALUES ('1755', '2', '9', '12', 'Et l\'Éternel endurcit le cœur de Pharaon, et il ne les écouta point, comme l\'Éternel l\'avait dit à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('1756', '2', '9', '13', 'Puis, l\'Éternel dit à Moïse: Lève-toi de bon matin, présente-toi devant Pharaon, et dis-lui: Ainsi a dit l\'Éternel, le Dieu des Hébreux: Laisse aller mon peuple, afin qu\'il me serve;');
INSERT INTO `bible_verses_oster` VALUES ('1757', '2', '9', '14', 'Car cette fois, je vais envoyer toutes mes plaies contre ton cœur, et sur tes serviteurs et sur ton peuple, afin que tu saches que nul n\'est semblable à moi sur toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('1758', '2', '9', '15', 'Car maintenant, si j\'avais étendu ma main, et si je t\'avais frappé par la mortalité, toi et ton peuple, tu serais effacé de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('1759', '2', '9', '16', 'Mais voici pourquoi je t\'ai fait subsister: c\'est afin que tu fasses voir ma puissance, et pour que mon nom soit célébré par toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('1760', '2', '9', '17', 'Si tu t\'élèves encore contre mon peuple, pour ne point le laisser aller,');
INSERT INTO `bible_verses_oster` VALUES ('1761', '2', '9', '18', 'Voici je vais faire pleuvoir demain, à cette heure, une si forte grêle, qu\'il n\'y en a point eu de semblable en Égypte, depuis le jour où elle fut fondée jusqu\'à présent.');
INSERT INTO `bible_verses_oster` VALUES ('1762', '2', '9', '19', 'Maintenant donc, envoie mettre en sûreté ton bétail, et tout ce que tu as aux champs. La grêle tombera sur tous les hommes et les bêtes qui se trouveront aux champs, et qui ne se retireront pas dans les maisons, et ils mourront.');
INSERT INTO `bible_verses_oster` VALUES ('1763', '2', '9', '20', 'Celui des serviteurs de Pharaon qui craignit la parole de l\'Éternel, fit promptement retirer dans les maisons ses serviteurs et son bétail.');
INSERT INTO `bible_verses_oster` VALUES ('1764', '2', '9', '21', 'Mais celui qui ne fit point attention à la parole de l\'Éternel, laissa ses serviteurs et son bétail aux champs.');
INSERT INTO `bible_verses_oster` VALUES ('1765', '2', '9', '22', 'Alors l\'Éternel dit à Moïse: Étends ta main vers les cieux, et qu\'il y ait de la grêle sur tout le pays d\'Égypte, sur les hommes, et sur les bêtes, et sur toute herbe des champs dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1766', '2', '9', '23', 'Moïse étendit donc sa verge vers les cieux, et l\'Éternel fit tonner et grêler, et le feu se promenait sur la terre. Et l\'Éternel fit pleuvoir de la grêle sur le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1767', '2', '9', '24', 'Et il y eut de la grêle, et un feu continu au milieu de la grêle, qui était si prodigieuse, qu\'il n\'y en avait point eu de semblable dans tout le pays d\'Égypte, depuis qu\'il était devenu une nation.');
INSERT INTO `bible_verses_oster` VALUES ('1768', '2', '9', '25', 'Et la grêle frappa dans tout le pays d\'Égypte tout ce qui était aux champs, depuis les hommes jusqu\'aux bêtes. La grêle frappa aussi toutes les herbes des champs et brisa tous les arbres des champs.');
INSERT INTO `bible_verses_oster` VALUES ('1769', '2', '9', '26', 'Le pays de Gossen, où étaient les enfants d\'Israël, fut le seul où il n\'y eut point de grêle.');
INSERT INTO `bible_verses_oster` VALUES ('1770', '2', '9', '27', 'Alors Pharaon envoya appeler Moïse et Aaron, et leur dit: J\'ai péché cette fois; l\'Éternel est le juste, et moi et mon peuple nous sommes les coupables.');
INSERT INTO `bible_verses_oster` VALUES ('1771', '2', '9', '28', 'Intercédez auprès de l\'Éternel; et qu\'il n\'y ait plus de tonnerres ni de grêle; et je vous laisserai aller, et vous ne resterez pas plus longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('1772', '2', '9', '29', 'Alors Moïse lui dit: Dès que je serai sorti de la ville, j\'étendrai mes mains vers l\'Éternel, les tonnerres cesseront, et il n\'y aura plus de grêle, afin que tu saches que la terre est à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1773', '2', '9', '30', 'Mais, pour toi et tes serviteurs, je sais que vous ne craindrez pas encore l\'Éternel Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1774', '2', '9', '31', 'Or, le lin et l\'orge furent frappés; car l\'orge était en épis, et le lin en fleur.');
INSERT INTO `bible_verses_oster` VALUES ('1775', '2', '9', '32', 'Mais le blé et l\'épeautre ne furent point frappés, parce qu\'ils sont tardifs.');
INSERT INTO `bible_verses_oster` VALUES ('1776', '2', '9', '33', 'Moïse quitta donc Pharaon, sortit de la ville, et étendit ses mains vers l\'Éternel; et les tonnerres et la grêle cessèrent, et la pluie ne se répandit plus sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('1777', '2', '9', '34', 'Et Pharaon, voyant que la pluie, la grêle et les tonnerres avaient cessé, continua encore de pécher; et il appesantit son cœur, lui et ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('1778', '2', '9', '35', 'Le cœur de Pharaon s\'endurcit donc, et il ne laissa point aller les enfants d\'Israël, comme l\'Éternel l\'avait dit par l\'organe de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('1779', '2', '10', '1', 'Et l\'Éternel dit à Moïse: Va vers Pharaon, car j\'ai appesanti son cœur et le cœur de ses serviteurs, afin de mettre au milieu d\'eux mes prodiges,');
INSERT INTO `bible_verses_oster` VALUES ('1780', '2', '10', '2', 'Et afin que tu racontes à ton fils et au fils de ton fils, les exploits que j\'aurai accomplis sur les Égyptiens et les prodiges que j\'aurai faits au milieu d\'eux, et que vous sachiez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1781', '2', '10', '3', 'Moïse et Aaron vinrent donc vers Pharaon, et lui dirent: Ainsi a dit l\'Éternel, le Dieu des Hébreux: Jusqu\'à quand refuseras-tu de t\'humilier devant moi? Laisse aller mon peuple, afin qu\'il me serve.');
INSERT INTO `bible_verses_oster` VALUES ('1782', '2', '10', '4', 'Car si tu refuses de laisser aller mon peuple, voici, je ferai venir demain des sauterelles dans ton territoire.');
INSERT INTO `bible_verses_oster` VALUES ('1783', '2', '10', '5', 'Et elles couvriront la face de la terre, et l\'on ne pourra plus voir la terre; et elles dévoreront le reste de ce qui est échappé, ce que la grêle vous a laissé; et elles dévoreront tous les arbres qui poussent dans vos champs;');
INSERT INTO `bible_verses_oster` VALUES ('1784', '2', '10', '6', 'Et elles rempliront tes maisons, et les maisons de tous tes serviteurs, et les maisons de tous les Égyptiens; ce que tes pères n\'ont point vu, ni les pères de tes pères, depuis le jour qu\'ils ont été sur la terre, jusqu\'à ce jour. Puis il se tourna et sortit de chez Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1785', '2', '10', '7', 'Et les serviteurs de Pharaon lui dirent: Jusqu\'à quand celui-ci nous sera-t-il en piège? Laisse aller ces gens, et qu\'ils servent l\'Éternel leur Dieu. Ne vois-tu pas encore que l\'Égypte est perdue?');
INSERT INTO `bible_verses_oster` VALUES ('1786', '2', '10', '8', 'Alors on fit revenir Moïse et Aaron vers Pharaon, et il leur dit: Allez, servez l\'Éternel votre Dieu. Quels sont tous ceux qui iront?');
INSERT INTO `bible_verses_oster` VALUES ('1787', '2', '10', '9', 'Et Moïse répondit: Nous irons avec nos jeunes gens et nos vieillards, avec nos fils et nos filles; nous irons avec nos brebis et nos bœufs; car c\'est pour nous une fête de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1788', '2', '10', '10', 'Alors il leur dit: Que l\'Éternel soit avec vous, comme je vous laisserai aller, vous et vos petits enfants! Prenez garde, car le mal est devant vous!');
INSERT INTO `bible_verses_oster` VALUES ('1789', '2', '10', '11', 'Il n\'en sera pas ainsi; allez, vous les hommes, et servez l\'Éternel; car c\'est ce que vous demandiez. Et on les chassa de devant Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('1790', '2', '10', '12', 'Alors l\'Éternel dit à Moïse: Étends ta main sur le pays d\'Égypte, pour faire venir les sauterelles, et qu\'elles montent sur le pays d\'Égypte, et dévorent toute l\'herbe de la terre, tout ce que la grêle a laissé.');
INSERT INTO `bible_verses_oster` VALUES ('1791', '2', '10', '13', 'Moïse étendit donc sa verge sur le pays d\'Égypte; et l\'Éternel amena sur le pays, tout ce jour-là et toute la nuit, un vent d\'Orient; le matin vint, et le vent d\'Orient avait apporté les sauterelles.');
INSERT INTO `bible_verses_oster` VALUES ('1792', '2', '10', '14', 'Et les sauterelles montèrent sur tout le pays d\'Égypte, et s\'abattirent dans tout le territoire de l\'Égypte, en très grand nombre. Il n\'y en avait point eu avant elles de semblables, et il n\'y en aura point de semblables après elles.');
INSERT INTO `bible_verses_oster` VALUES ('1793', '2', '10', '15', 'Elles couvrirent la face de tout le pays, et le pays en fut obscurci; et elles dévorèrent toute l\'herbe de la terre, et tout le fruit des arbres, que la grêle avait laissé; et il ne resta aucune verdure aux arbres, ni aux herbes des champs, dans tout le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1794', '2', '10', '16', 'Alors Pharaon se hâta d\'appeler Moïse et Aaron, et dit: J\'ai péché contre l\'Éternel votre Dieu, et contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('1795', '2', '10', '17', 'Mais, maintenant, pardonne, je te prie, mon péché, pour cette fois seulement; et intercédez auprès de l\'Éternel votre Dieu, pour qu\'il éloigne de moi seulement cette mort.');
INSERT INTO `bible_verses_oster` VALUES ('1796', '2', '10', '18', 'Il sortit donc de chez Pharaon, et intercéda auprès de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1797', '2', '10', '19', 'Et l\'Éternel ramena un vent d\'Occident très fort, qui emporta les sauterelles, et les précipita dans la mer Rouge. Il ne resta pas une seule sauterelle dans tout le territoire de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1798', '2', '10', '20', 'Mais l\'Éternel endurcit le cœur de Pharaon, et il ne laissa point aller les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1799', '2', '10', '21', 'Alors l\'Éternel dit à Moïse: Étends ta main vers les cieux, et qu\'il y ait des ténèbres sur le pays d\'Égypte, telles qu\'on puisse les toucher.');
INSERT INTO `bible_verses_oster` VALUES ('1800', '2', '10', '22', 'Moïse étendit donc sa main vers les cieux, et il y eut d\'épaisses ténèbres dans tout le pays d\'Égypte, pendant trois jours;');
INSERT INTO `bible_verses_oster` VALUES ('1801', '2', '10', '23', 'On ne se voyait pas l\'un l\'autre, et nul ne se leva de sa place, pendant trois jours. Mais pour tous les enfants d\'Israël il y eut de la lumière dans le lieu de leurs demeures.');
INSERT INTO `bible_verses_oster` VALUES ('1802', '2', '10', '24', 'Alors Pharaon appela Moïse et dit: Allez, servez l\'Éternel; que vos brebis et vos bœufs seuls demeurent; vos petits enfants iront aussi avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('1803', '2', '10', '25', 'Mais Moïse répondit: Tu mettras toi-même entre nos mains de quoi faire des sacrifices et des holocaustes, que nous offrirons à l\'Éternel notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1804', '2', '10', '26', 'Et nos troupeaux iront aussi avec nous; il n\'en restera pas un ongle. Car nous en prendrons pour servir l\'Éternel notre Dieu; et nous ne saurons avec quoi nous devrons servir l\'Éternel, que nous ne soyons arrivés là.');
INSERT INTO `bible_verses_oster` VALUES ('1805', '2', '10', '27', 'Mais l\'Éternel endurcit le cœur de Pharaon, et il ne voulut point les laisser aller.');
INSERT INTO `bible_verses_oster` VALUES ('1806', '2', '10', '28', 'Et Pharaon lui dit: Va-t\'en de devant moi! Garde-toi de revoir ma face, car le jour où tu verras ma face, tu mourras.');
INSERT INTO `bible_verses_oster` VALUES ('1807', '2', '10', '29', 'Alors Moïse répondit: Tu as bien dit; je ne reverrai plus ta face.');
INSERT INTO `bible_verses_oster` VALUES ('1808', '2', '11', '1', 'Or l\'Éternel avait dit à Moïse: Je ferai venir encore une plaie sur Pharaon et sur l\'Égypte; après cela, il vous laissera partir d\'ici. Quand il vous laissera aller tout à fait, il vous chassera d\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('1809', '2', '11', '2', 'Parle donc au peuple, et dis-leur qu\'ils demandent, chacun à son voisin et chacune à sa voisine, des objets d\'argent et d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('1810', '2', '11', '3', 'Et l\'Éternel fit trouver grâce au peuple devant les Égyptiens; et même Moïse était un fort grand homme dans le pays d\'Égypte, aux yeux des serviteurs de Pharaon et aux yeux du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('1811', '2', '11', '4', 'Et Moïse dit: Ainsi a dit l\'Éternel: Sur le minuit, je passerai au milieu de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1812', '2', '11', '5', 'Et tout premier-né mourra au pays d\'Égypte, depuis le premier-né de Pharaon, qui est assis sur son trône, jusqu\'au premier-né de la servante qui est derrière la meule, ainsi que tout premier-né des bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('1813', '2', '11', '6', 'Et il y aura un si grand cri dans tout le pays d\'Égypte, qu\'il n\'y en eut jamais et qu\'il n\'y en aura plus de semblable.');
INSERT INTO `bible_verses_oster` VALUES ('1814', '2', '11', '7', 'Mais, parmi tous les enfants d\'Israël, pas même un chien ne remuera sa langue, depuis l\'homme jusqu\'aux bêtes; afin que vous sachiez quelle différence l\'Éternel met entre les Égyptiens et Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1815', '2', '11', '8', 'Et tous tes serviteurs que voici descendront vers moi, et se prosterneront devant moi, en disant: Sors, toi, et tout le peuple qui te suit! Et, après cela, je sortirai. Et Moïse sortit d\'auprès de Pharaon dans une ardente colère.');
INSERT INTO `bible_verses_oster` VALUES ('1816', '2', '11', '9', 'Or l\'Éternel avait dit à Moïse: Pharaon ne vous écoutera point, afin que mes miracles se multiplient dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1817', '2', '11', '10', 'Et Moïse et Aaron firent tous ces miracles devant Pharaon. Mais l\'Éternel endurcit le cœur de Pharaon, et il ne laissa point aller les enfants d\'Israël hors de son pays.');
INSERT INTO `bible_verses_oster` VALUES ('1818', '2', '12', '1', 'Or l\'Éternel parla à Moïse et à Aaron, au pays d\'Égypte, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1819', '2', '12', '2', 'Ce mois sera pour vous le commencement des mois; il sera pour vous le premier des mois de l\'année.');
INSERT INTO `bible_verses_oster` VALUES ('1820', '2', '12', '3', 'Parlez à toute l\'assemblée d\'Israël et dites: Qu\'au dixième jour de ce mois ils prennent chacun un agneau ou un chevreau par maison de leurs pères, un agneau ou un chevreau par maison.');
INSERT INTO `bible_verses_oster` VALUES ('1821', '2', '12', '4', 'Et si la maison est trop petite pour le manger, qu\'on le prenne avec son voisin le plus rapproché de sa maison, d\'après le nombre des personnes; vous compterez pour l\'agneau selon ce que chacun peut manger.');
INSERT INTO `bible_verses_oster` VALUES ('1822', '2', '12', '5', 'Vous aurez un agneau ou chevreau sans défaut, mâle, âgé d\'un an; vous le prendrez d\'entre les brebis ou d\'entre les chèvres.');
INSERT INTO `bible_verses_oster` VALUES ('1823', '2', '12', '6', 'Et vous le garderez jusqu\'au quatorzième jour de ce mois, et toute la communauté d\'Israël assemblée l\'égorgera entre les deux soirs.');
INSERT INTO `bible_verses_oster` VALUES ('1824', '2', '12', '7', 'Et ils prendront de son sang, et le mettront sur les deux poteaux, et sur le linteau de la porte des maisons où ils le mangeront.');
INSERT INTO `bible_verses_oster` VALUES ('1825', '2', '12', '8', 'Et cette nuit-là, ils en mangeront la chair rôtie au feu; ils la mangeront avec des pains sans levain et des herbes amères.');
INSERT INTO `bible_verses_oster` VALUES ('1826', '2', '12', '9', 'N\'en mangez rien à demi cuit, ni qui ait été bouilli dans l\'eau; mais qu\'il soit rôti au feu, sa tête ainsi que ses jambes et ses entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('1827', '2', '12', '10', 'Vous n\'en laisserez rien de reste jusqu\'au matin; et ce qui en restera au matin, vous le brûlerez au feu.');
INSERT INTO `bible_verses_oster` VALUES ('1828', '2', '12', '11', 'Et voici comment vous le mangerez: vos reins ceints, vos souliers aux pieds, et votre bâton à la main; et vous le mangerez à la hâte; c\'est la Pâque (passage) de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1829', '2', '12', '12', 'Cette nuit-là je passerai dans le pays d\'Égypte, et je frapperai tout premier-né dans le pays d\'Égypte, depuis les hommes jusqu\'aux bêtes; et j\'exercerai des jugements sur tous les dieux de l\'Égypte. Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1830', '2', '12', '13', 'Et le sang vous servira de signe sur les maisons où vous serez; je verrai le sang et je passerai par-dessus vous, et il n\'y aura point parmi vous de plaie de destruction, lorsque je frapperai le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1831', '2', '12', '14', 'Et ce jour-là vous sera en mémorial; et vous le célébrerez comme une fête à l\'Éternel, d\'âge en âge; vous le célébrerez comme une ordonnance perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('1832', '2', '12', '15', 'Pendant sept jours vous mangerez des pains sans levain; et dès le premier jour vous ôterez le levain de vos maisons. Car toute personne qui mangera du pain levé, depuis le premier jour jusqu\'au septième, sera retranchée d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1833', '2', '12', '16', 'Au premier jour, il y aura une sainte convocation; vous en aurez aussi une au septième jour. Il ne se fera aucune œuvre en ces jours-là; on vous apprêtera seulement ce que chaque personne doit manger.');
INSERT INTO `bible_verses_oster` VALUES ('1834', '2', '12', '17', 'Vous observerez donc la fête des pains sans levain; car en ce même jour j\'aurai retiré vos armées du pays d\'Égypte. Vous observerez ce jour-là d\'âge en âge comme une ordonnance perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('1835', '2', '12', '18', 'Au premier mois, au quatorzième jour du mois, vous mangerez, le soir, des pains sans levain, jusqu\'au vingt et unième jour du mois, au soir.');
INSERT INTO `bible_verses_oster` VALUES ('1836', '2', '12', '19', 'Pendant sept jours, il ne se trouvera point de levain dans vos maisons; car toute personne qui mangera du pain levé, sera retranchée de l\'assemblée d\'Israël, que ce soit un étranger ou quelqu\'un né dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('1837', '2', '12', '20', 'Vous ne mangerez point de pain levé; dans toutes vos demeures, vous mangerez des pains sans levain.');
INSERT INTO `bible_verses_oster` VALUES ('1838', '2', '12', '21', 'Moïse appela donc tous les anciens d\'Israël, et leur dit: Allez et prenez du menu bétail pour vos familles, et immolez la Pâque.');
INSERT INTO `bible_verses_oster` VALUES ('1839', '2', '12', '22', 'Et vous prendrez un bouquet d\'hysope; vous le tremperez dans le sang qui sera dans le bassin, et vous aspergerez, du sang qui sera dans le bassin, le linteau et les deux poteaux; et nul de vous ne sortira de la porte de sa maison, jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('1840', '2', '12', '23', 'Et l\'Éternel passera pour frapper l\'Égypte, et il verra le sang sur le linteau, et sur les deux poteaux; et l\'Éternel passera par-dessus la porte, et ne permettra point au destructeur d\'entrer dans vos maisons pour frapper.');
INSERT INTO `bible_verses_oster` VALUES ('1841', '2', '12', '24', 'Vous garderez ceci comme une ordonnance perpétuelle, pour vous et pour vos enfants.');
INSERT INTO `bible_verses_oster` VALUES ('1842', '2', '12', '25', 'Et quand vous serez entrés au pays que l\'Éternel vous donnera, comme il l\'a dit, vous observerez cette cérémonie.');
INSERT INTO `bible_verses_oster` VALUES ('1843', '2', '12', '26', 'Et quand vos enfants vous diront: Que signifie pour vous cette cérémonie?');
INSERT INTO `bible_verses_oster` VALUES ('1844', '2', '12', '27', 'Alors vous répondrez: C\'est le sacrifice de la Pâque à l\'Éternel, qui passa par-dessus les maisons des enfants d\'Israël en Égypte, quand il frappa l\'Égypte et qu\'il préserva nos maisons. Alors le peuple s\'inclina et se prosterna.');
INSERT INTO `bible_verses_oster` VALUES ('1845', '2', '12', '28', 'Et les enfants d\'Israël s\'en allèrent, et firent comme l\'Éternel l\'avait commandé à Moïse et à Aaron; ils firent ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('1846', '2', '12', '29', 'Et il arriva qu\'à minuit l\'Éternel frappa tout premier-né dans le pays d\'Égypte, depuis le premier-né de Pharaon, assis sur son trône, jusqu\'aux premiers-nés des captifs qui étaient dans la prison, et tous les premiers-nés des bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('1847', '2', '12', '30', 'Et Pharaon se leva de nuit, lui et tous ses serviteurs, et tous les Égyptiens; et il y eut un grand cri en Égypte, car il n\'y avait point de maison où il n\'y eût un mort.');
INSERT INTO `bible_verses_oster` VALUES ('1848', '2', '12', '31', 'Il appela donc Moïse et Aaron, de nuit, et leur dit: Levez-vous; sortez du milieu de mon peuple, vous et les enfants d\'Israël; allez, servez l\'Éternel, comme vous l\'avez dit.');
INSERT INTO `bible_verses_oster` VALUES ('1849', '2', '12', '32', 'Prenez aussi vos brebis et vos bœufs, comme vous l\'avez dit; allez, et bénissez-moi aussi.');
INSERT INTO `bible_verses_oster` VALUES ('1850', '2', '12', '33', 'Et les Égyptiens pressèrent le peuple, pour le faire vite sortir du pays; car ils disaient: Nous sommes tous morts!');
INSERT INTO `bible_verses_oster` VALUES ('1851', '2', '12', '34', 'Le peuple prit donc sa pâte, avant qu\'elle fût levée, avec leurs huches liées dans leurs vêtements sur leurs épaules.');
INSERT INTO `bible_verses_oster` VALUES ('1852', '2', '12', '35', 'Or, les enfants d\'Israël avaient fait selon la parole de Moïse, et avaient demandé aux Égyptiens des objets d\'argent et d\'or, et des vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('1853', '2', '12', '36', 'Et l\'Éternel avait fait trouver grâce au peuple aux yeux des Égyptiens, qui les leur avaient prêtés; et ils dépouillèrent les Égyptiens.');
INSERT INTO `bible_verses_oster` VALUES ('1854', '2', '12', '37', 'Et les enfants d\'Israël partirent de Ramsès pour Succoth, au nombre d\'environ six cent mille hommes de pied, sans les petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('1855', '2', '12', '38', 'Un grand nombre d\'étrangers montèrent aussi avec eux, ainsi que des brebis et des bœufs, un bétail très considérable.');
INSERT INTO `bible_verses_oster` VALUES ('1856', '2', '12', '39', 'Et ils firent cuire en gâteaux sans levain la pâte qu\'ils avaient emportée d\'Égypte, car elle n\'était pas levée; car ils avaient été chassés d\'Égypte, sans pouvoir s\'attarder, et ils ne s\'étaient même préparé aucune provision.');
INSERT INTO `bible_verses_oster` VALUES ('1857', '2', '12', '40', 'Or, le séjour que les enfants d\'Israël firent en Égypte, fut de quatre cent trente ans.');
INSERT INTO `bible_verses_oster` VALUES ('1858', '2', '12', '41', 'Il arriva donc, au bout de quatre cent trente ans, il arriva, en ce même jour, que toutes les armées de l\'Éternel sortirent du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1859', '2', '12', '42', 'C\'est une nuit qu\'on doit observer en l\'honneur de l\'Éternel, pour les avoir retirés du pays d\'Égypte. Cette nuit-là doit être observée, en l\'honneur de l\'Éternel, par tous les enfants d\'Israël, d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('1860', '2', '12', '43', 'Et l\'Éternel dit à Moïse et à Aaron: Voici l\'ordonnance de la Pâque: Nul étranger n\'en mangera.');
INSERT INTO `bible_verses_oster` VALUES ('1861', '2', '12', '44', 'Quant à tout esclave, homme acquis à prix d\'argent, tu le circonciras, et alors il en mangera.');
INSERT INTO `bible_verses_oster` VALUES ('1862', '2', '12', '45', 'L\'habitant étranger et le mercenaire n\'en mangeront point.');
INSERT INTO `bible_verses_oster` VALUES ('1863', '2', '12', '46', 'Elle sera mangée dans une même maison; tu n\'emporteras point de la chair hors de la maison, et vous n\'en briserez aucun os.');
INSERT INTO `bible_verses_oster` VALUES ('1864', '2', '12', '47', 'Toute l\'assemblée d\'Israël fera la Pâque.');
INSERT INTO `bible_verses_oster` VALUES ('1865', '2', '12', '48', 'Et quand un étranger séjournera chez toi, et voudra faire la Pâque à l\'Éternel, que tout mâle qui lui appartient, soit circoncis; et alors il s\'approchera pour la faire, et il sera comme celui qui est né au pays; mais nul incirconcis n\'en mangera.');
INSERT INTO `bible_verses_oster` VALUES ('1866', '2', '12', '49', 'Il y aura une même loi pour celui qui est né dans le pays et pour l\'étranger séjournant au milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('1867', '2', '12', '50', 'Et tous les enfants d\'Israël firent comme l\'Éternel avait commandé à Moïse et à Aaron; ils firent ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('1868', '2', '12', '51', 'Il arriva donc, en ce même jour-là, que l\'Éternel retira du pays d\'Égypte les enfants d\'Israël selon leurs armées.');
INSERT INTO `bible_verses_oster` VALUES ('1869', '2', '13', '1', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1870', '2', '13', '2', 'Consacre-moi tout premier-né, tout ce qui naît le premier parmi les enfants d\'Israël, parmi les hommes et parmi les bêtes; il est à moi.');
INSERT INTO `bible_verses_oster` VALUES ('1871', '2', '13', '3', 'Et Moïse dit au peuple: Souvenez-vous de ce jour où vous êtes sortis d\'Égypte, de la maison de servitude, car l\'Éternel vous en a retirés à main forte; et qu\'on ne mange point de pain levé.');
INSERT INTO `bible_verses_oster` VALUES ('1872', '2', '13', '4', 'Vous sortez aujourd\'hui, au mois des épis.');
INSERT INTO `bible_verses_oster` VALUES ('1873', '2', '13', '5', 'Quand donc l\'Éternel t\'aura introduit au pays des Cananéens, des Héthiens, des Amoréens, des Héviens, et des Jébusiens, qu\'il a juré à tes pères de te donner, pays où coulent le lait et le miel, alors tu t\'acquitteras, dans ce mois, de ce service.');
INSERT INTO `bible_verses_oster` VALUES ('1874', '2', '13', '6', 'Pendant sept jours tu mangeras des pains sans levain, et au septième jour il y aura une fête à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1875', '2', '13', '7', 'On mangera des pains sans levain pendant sept jours; et l\'on ne verra point chez toi de pain levé, et l\'on ne verra point chez toi de levain dans tout ton territoire.');
INSERT INTO `bible_verses_oster` VALUES ('1876', '2', '13', '8', 'Et tu l\'expliqueras à ton fils en ce jour-là, en disant: C\'est à cause de ce que l\'Éternel fit pour moi, lorsque je sortis d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1877', '2', '13', '9', 'Et cela te sera comme un signe sur ta main, et comme un mémorial entre tes yeux, afin que la loi de l\'Éternel soit dans ta bouche, car l\'Éternel t\'a retiré d\'Égypte à main forte.');
INSERT INTO `bible_verses_oster` VALUES ('1878', '2', '13', '10', 'Tu garderas donc cette ordonnance, en sa saison, tous les ans.');
INSERT INTO `bible_verses_oster` VALUES ('1879', '2', '13', '11', 'Et quand l\'Éternel t\'aura introduit au pays des Cananéens, comme il l\'a juré à toi et à tes pères, et qu\'il te l\'aura donné;');
INSERT INTO `bible_verses_oster` VALUES ('1880', '2', '13', '12', 'Alors tu présenteras à l\'Éternel tout ce qui naît le premier, et tous les premiers-nés des bêtes que tu auras; les mâles seront à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1881', '2', '13', '13', 'Mais tu rachèteras avec un agneau ou chevreau tout premier-né de l\'âne; et si tu ne le rachètes pas, tu lui rompras la nuque. Tu rachèteras aussi tout premier-né des hommes parmi tes enfants.');
INSERT INTO `bible_verses_oster` VALUES ('1882', '2', '13', '14', 'Et quand ton fils t\'interrogera un jour, en disant: Que signifie cela? tu lui diras: Par sa main forte l\'Éternel nous a retirés d\'Égypte, de la maison de servitude.');
INSERT INTO `bible_verses_oster` VALUES ('1883', '2', '13', '15', 'Et il arriva, quand Pharaon s\'obstina à ne point nous laisser aller, que l\'Éternel tua tout premier-né dans le pays d\'Égypte, depuis le premier-né de l\'homme jusqu\'au premier-né du bétail; c\'est pourquoi, je sacrifie à l\'Éternel tous les mâles qui naissent les premiers, et je rachète tout premier-né de mes fils.');
INSERT INTO `bible_verses_oster` VALUES ('1884', '2', '13', '16', 'Et cela sera comme un signe sur ta main, et des fronteaux entre tes yeux, que l\'Éternel nous a retirés d\'Égypte à main forte.');
INSERT INTO `bible_verses_oster` VALUES ('1885', '2', '13', '17', 'Or, quand Pharaon eut laissé aller le peuple, Dieu ne les conduisit point par le chemin du pays des Philistins, qui est le plus proche; car Dieu dit: Il est à craindre que le peuple ne se repente, quand il verra la guerre, et qu\'il ne retourne en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1886', '2', '13', '18', 'Mais Dieu fit faire au peuple un détour par le chemin du désert, vers la mer Rouge. Et les enfants d\'Israël montèrent en armes du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1887', '2', '13', '19', 'Et Moïse prit avec lui les os de Joseph; car Joseph avait fait expressément jurer les enfants en disant: Dieu vous visitera certainement; et vous transporterez mes os d\'ici avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('1888', '2', '13', '20', 'Or, ils partirent de Succoth, et campèrent à Étham, au bout du désert.');
INSERT INTO `bible_verses_oster` VALUES ('1889', '2', '13', '21', 'Et l\'Éternel allait devant eux, le jour dans une colonne de nuée, pour les conduire par le chemin, et la nuit dans une colonne de feu, pour les éclairer, afin qu\'ils marchassent jour et nuit.');
INSERT INTO `bible_verses_oster` VALUES ('1890', '2', '13', '22', 'La colonne de nuée ne se retirait point de devant le peuple pendant le jour, ni la colonne de feu pendant la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('1891', '2', '14', '1', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1892', '2', '14', '2', 'Parle aux enfants d\'Israël; et qu\'ils retournent et campent devant Pi-Hahiroth, entre Migdol et la mer, devant Baal-Tsephon; vous camperez vis-à-vis de ce lieu, près de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('1893', '2', '14', '3', 'Et Pharaon dira des enfants d\'Israël: Ils sont égarés dans le pays; le désert les a enfermés.');
INSERT INTO `bible_verses_oster` VALUES ('1894', '2', '14', '4', 'Et j\'endurcirai le cœur de Pharaon, et il les poursuivra; mais je serai glorifié en Pharaon et dans toute son armée, et les Égyptiens sauront que je suis l\'Éternel. Et ils firent ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('1895', '2', '14', '5', 'Or, on rapporta au roi d\'Égypte que le peuple s\'était enfui. Et le cœur de Pharaon et de ses serviteurs fut changé à l\'égard du peuple, et ils dirent: Qu\'est-ce que nous avons fait, que nous ayons laissé aller Israël, en sorte qu\'il ne nous serve plus?');
INSERT INTO `bible_verses_oster` VALUES ('1896', '2', '14', '6', 'Alors il attela son char et il prit son peuple avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('1897', '2', '14', '7', 'Il prit six cents chars d\'élite et tous les chars d\'Égypte, et des combattants sur chacun d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('1898', '2', '14', '8', 'Et l\'Éternel endurcit le cœur de Pharaon, roi d\'Égypte, et il poursuivit les enfants d\'Israël. Or les enfants d\'Israël étaient sortis à main levée.');
INSERT INTO `bible_verses_oster` VALUES ('1899', '2', '14', '9', 'Les Égyptiens les poursuivirent; et tous les chevaux des chars de Pharaon, ses cavaliers et son armée les atteignirent, comme ils étaient campés près de la mer, près de Pi-Hahiroth, vis-à-vis de Baal-Tsephon.');
INSERT INTO `bible_verses_oster` VALUES ('1900', '2', '14', '10', 'Et comme Pharaon approchait, les enfants d\'Israël levèrent les yeux, et voici, les Égyptiens marchaient après eux. Alors les enfants d\'Israël eurent une fort grande peur, et crièrent à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1901', '2', '14', '11', 'Et ils dirent à Moïse: Est-ce qu\'il n\'y avait pas de tombeaux en Égypte, que tu nous aies emmenés pour mourir au désert? Qu\'est-ce que tu nous a fait, de nous faire sortir d\'Égypte?');
INSERT INTO `bible_verses_oster` VALUES ('1902', '2', '14', '12', 'N\'est-ce pas ce que nous te disions en Égypte: Laisse-nous servir les Égyptiens; car il nous vaut mieux servir les Égyptiens, que de mourir au désert?');
INSERT INTO `bible_verses_oster` VALUES ('1903', '2', '14', '13', 'Et Moïse dit au peuple: Ne craignez point; tenez-vous là, et voyez la délivrance de l\'Éternel, qu\'il vous accordera aujourd\'hui; car les Égyptiens que vous avez vus aujourd\'hui, vous ne les reverrez jamais plus.');
INSERT INTO `bible_verses_oster` VALUES ('1904', '2', '14', '14', 'L\'Éternel combattra pour vous, et vous, vous resterez tranquilles.');
INSERT INTO `bible_verses_oster` VALUES ('1905', '2', '14', '15', 'Et l\'Éternel dit à Moïse: Pourquoi cries-tu à moi? Parle aux enfants d\'Israël, et qu\'ils marchent.');
INSERT INTO `bible_verses_oster` VALUES ('1906', '2', '14', '16', 'Et toi, élève ta verge, et étends ta main sur la mer, et fends-la; et que les enfants d\'Israël entrent au milieu de la mer, à sec.');
INSERT INTO `bible_verses_oster` VALUES ('1907', '2', '14', '17', 'Et moi, voici, je vais endurcir le cœur des Égyptiens, et ils y entreront après eux; et je serai glorifié en Pharaon et en toute son armée, en ses chars et en ses cavaliers.');
INSERT INTO `bible_verses_oster` VALUES ('1908', '2', '14', '18', 'Et les Égyptiens sauront que je suis l\'Éternel, quand je serai glorifié en Pharaon, en ses chars et en ses cavaliers.');
INSERT INTO `bible_verses_oster` VALUES ('1909', '2', '14', '19', 'Et l\'ange de Dieu, qui allait devant le camp d\'Israël, partit et alla derrière eux; et la colonne de nuée partit de devant eux, et se tint derrière eux;');
INSERT INTO `bible_verses_oster` VALUES ('1910', '2', '14', '20', 'Et elle vint entre le camp des Égyptiens et le camp d\'Israël. Et elle fut d\'un côté une nuée obscure; mais, de l\'autre, elle éclairait la nuit; et ils ne s\'approchèrent point les uns des autres de toute la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('1911', '2', '14', '21', 'Or, Moïse étendit la main sur la mer, et l\'Éternel refoula la mer, toute la nuit, par un fort vent d\'Orient; et il mit la mer à sec, et les eaux se fendirent.');
INSERT INTO `bible_verses_oster` VALUES ('1912', '2', '14', '22', 'Et les enfants d\'Israël entrèrent au milieu de la mer à sec; et les eaux leur formaient une muraille à leur droite et à leur gauche.');
INSERT INTO `bible_verses_oster` VALUES ('1913', '2', '14', '23', 'Et les Égyptiens les poursuivirent; et tous les chevaux de Pharaon, ses chars et ses cavaliers, entrèrent après eux au milieu de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('1914', '2', '14', '24', 'Mais il arriva, sur la veille du matin, que l\'Éternel, étant dans la colonne de feu et de nuée, regarda le camp des Égyptiens, et le mit en déroute.');
INSERT INTO `bible_verses_oster` VALUES ('1915', '2', '14', '25', 'Et il ôta les roues de leurs chars, et fit qu\'on les menait pesamment. Alors les Égyptiens dirent: Fuyons de devant les Israélites, car l\'Éternel combat pour eux contre les Égyptiens.');
INSERT INTO `bible_verses_oster` VALUES ('1916', '2', '14', '26', 'Et l\'Éternel dit à Moïse: Étends ta main sur la mer, et les eaux retourneront sur les Égyptiens, sur leurs chars et sur leurs cavaliers.');
INSERT INTO `bible_verses_oster` VALUES ('1917', '2', '14', '27', 'Moïse étendit donc sa main sur la mer, et la mer retourna vers le matin dans son lit; et les Égyptiens s\'enfuyant la rencontrèrent, et l\'Éternel jeta les Égyptiens au milieu de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('1918', '2', '14', '28', 'Les eaux retournèrent donc et couvrirent les chars et les cavaliers de toute l\'armée de Pharaon, qui étaient entrés après les Israélites dans la mer; il n\'en resta pas un seul.');
INSERT INTO `bible_verses_oster` VALUES ('1919', '2', '14', '29', 'Mais les enfants d\'Israël marchèrent à sec au milieu de la mer; et les eaux leur formaient une muraille à leur droite et à leur gauche.');
INSERT INTO `bible_verses_oster` VALUES ('1920', '2', '14', '30', 'En ce jour-là l\'Éternel délivra Israël de la main des Égyptiens; et Israël vit les Égyptiens morts, sur le rivage de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('1921', '2', '14', '31', 'Ainsi Israël vit la grande puissance que l\'Éternel avait déployée contre les Égyptiens; et le peuple craignit l\'Éternel, et ils crurent en l\'Éternel et en Moïse, son serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('1922', '2', '15', '1', 'Alors Moïse et les enfants d\'Israël chantèrent ce cantique à l\'Éternel, et ils dirent: Je chanterai à l\'Éternel, car il s\'est hautement élevé. Il a jeté dans la mer le cheval et son cavalier.');
INSERT INTO `bible_verses_oster` VALUES ('1923', '2', '15', '2', 'L\'Éternel est ma force et ma louange: il a été mon libérateur. Il est mon Dieu, je le glorifierai; il est le Dieu de mon père, je l\'exalterai.');
INSERT INTO `bible_verses_oster` VALUES ('1924', '2', '15', '3', 'L\'Éternel est un vaillant guerrier; son nom est l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1925', '2', '15', '4', 'Il a jeté dans la mer les chars de Pharaon et son armée; et l\'élite de ses combattants a été plongée dans la mer Rouge.');
INSERT INTO `bible_verses_oster` VALUES ('1926', '2', '15', '5', 'Les flots les ont couverts; ils sont descendus au fond des eaux, comme une pierre.');
INSERT INTO `bible_verses_oster` VALUES ('1927', '2', '15', '6', 'Ta droite, ô Éternel, est magnifique en force. Ta droite, ô Éternel, écrase l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('1928', '2', '15', '7', 'Par la grandeur de ta majesté, tu renverses tes adversaires. Tu envoies ta colère, elle les consume comme le chaume.');
INSERT INTO `bible_verses_oster` VALUES ('1929', '2', '15', '8', 'Au souffle de tes narines les eaux se sont amoncelées; les courants se sont arrêtés comme une digue; les flots ont gelé au cœur de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('1930', '2', '15', '9', 'L\'ennemi avait dit: Je poursuivrai, j\'atteindrai, je partagerai le butin; mon âme s\'assouvira sur eux, je tirerai l\'épée, ma main les détruira.');
INSERT INTO `bible_verses_oster` VALUES ('1931', '2', '15', '10', 'Tu as soufflé de ton haleine: la mer les a couverts; ils ont roulé comme le plomb, au fond des eaux puissantes.');
INSERT INTO `bible_verses_oster` VALUES ('1932', '2', '15', '11', 'Qui est comme toi, parmi les dieux, ô Éternel? Qui est comme toi magnifique en sainteté, redoutable dans les louanges, opérant des merveilles?');
INSERT INTO `bible_verses_oster` VALUES ('1933', '2', '15', '12', 'Tu as étendu ta droite; la terre les engloutit.');
INSERT INTO `bible_verses_oster` VALUES ('1934', '2', '15', '13', 'Tu as conduit par ta miséricorde ce peuple que tu as racheté; tu l\'as dirigé par ta force vers ta sainte demeure.');
INSERT INTO `bible_verses_oster` VALUES ('1935', '2', '15', '14', 'Les peuples l\'entendent, et ils tremblent; l\'effroi saisit les habitants de la Palestine.');
INSERT INTO `bible_verses_oster` VALUES ('1936', '2', '15', '15', 'Alors les princes d\'Édom sont troublés; le tremblement saisit les puissants de Moab; tous les habitants de Canaan désespèrent.');
INSERT INTO `bible_verses_oster` VALUES ('1937', '2', '15', '16', 'La frayeur et l\'épouvante tomberont sur eux; par la grandeur de ton bras, ils deviendront muets comme la pierre, jusqu\'à ce que ton peuple, ô Éternel, ait passé; jusqu\'à ce qu\'il ait passé, le peuple que tu as acquis.');
INSERT INTO `bible_verses_oster` VALUES ('1938', '2', '15', '17', 'Tu les introduiras et tu les planteras sur la montagne de ton héritage, au lieu que tu as préparé pour ta demeure, ô Éternel, au sanctuaire, Seigneur, que tes mains ont établi.');
INSERT INTO `bible_verses_oster` VALUES ('1939', '2', '15', '18', 'L\'Éternel régnera éternellement et à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('1940', '2', '15', '19', 'Car les chevaux de Pharaon, avec ses chars et ses cavaliers, sont entrés dans la mer; et l\'Éternel a fait retourner sur eux les eaux de la mer; mais les enfants d\'Israël ont marché à sec au milieu de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('1941', '2', '15', '20', 'Et Marie, la prophétesse, sœur d\'Aaron, prit dans sa main le tambourin, et toutes les femmes sortirent après elle, avec des tambourins et en dansant.');
INSERT INTO `bible_verses_oster` VALUES ('1942', '2', '15', '21', 'Et Marie répondait à ceux qui chantaient: Chantez à l\'Éternel, car il s\'est hautement élevé; il a jeté dans la mer le cheval et son cavalier.');
INSERT INTO `bible_verses_oster` VALUES ('1943', '2', '15', '22', 'Puis, Moïse fit partir les Israélites de la mer Rouge, et ils tirèrent vers le désert de Shur; et ils marchèrent trois jours dans le désert, et ne trouvèrent point d\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('1944', '2', '15', '23', 'Puis ils vinrent à Mara, mais ils ne purent boire des eaux de Mara, car elles étaient amères; c\'est pour cela que ce lieu fut appelé Mara (amertume).');
INSERT INTO `bible_verses_oster` VALUES ('1945', '2', '15', '24', 'Alors le peuple murmura contre Moïse, en disant: Que boirons-nous?');
INSERT INTO `bible_verses_oster` VALUES ('1946', '2', '15', '25', 'Et Moïse cria à l\'Éternel; et l\'Éternel lui indiqua un bois, qu\'il jeta dans les eaux, et les eaux devinrent douces. C\'est là qu\'il lui imposa une ordonnance et un statut, et c\'est là qu\'il l\'éprouva.');
INSERT INTO `bible_verses_oster` VALUES ('1947', '2', '15', '26', 'Et il dit: Si tu écoutes attentivement la voix de l\'Éternel ton Dieu, si tu fais ce qui est droit à ses yeux, si tu prêtes l\'oreille à ses commandements et si tu gardes toutes ses ordonnances, je ne t\'infligerai aucune des maladies que j\'ai infligées à l\'Égypte; car je suis l\'Éternel qui te guérit.');
INSERT INTO `bible_verses_oster` VALUES ('1948', '2', '15', '27', 'Puis ils vinrent à Élim; et là il y avait douze sources d\'eau et soixante et dix palmiers; et ils campèrent là, près des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('1949', '2', '16', '1', 'Toute l\'assemblée des enfants d\'Israël, étant partie d\'Élim, vint au désert de Sin, qui est entre Élim et Sinaï, au quinzième jour du second mois, après leur sortie du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1950', '2', '16', '2', 'Et toute l\'assemblée des enfants d\'Israël murmura dans ce désert contre Moïse et contre Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('1951', '2', '16', '3', 'Et les enfants d\'Israël leur dirent: Ah! que ne sommes-nous morts par la main de l\'Éternel au pays d\'Égypte, quand nous étions assis près des potées de viande, quand nous mangions du pain à satiété! Car vous nous avez amenés dans ce désert, pour faire mourir de faim toute cette assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('1952', '2', '16', '4', 'Alors l\'Éternel dit à Moïse: Voici, je vais vous faire pleuvoir des cieux du pain, et le peuple sortira, et ils en recueilleront chaque jour ce qu\'il faut pour la journée, afin que je l\'éprouve, pour voir s\'il marchera, ou non, dans ma loi.');
INSERT INTO `bible_verses_oster` VALUES ('1953', '2', '16', '5', 'Mais, le sixième jour, ils apprêteront ce qu\'ils auront apporté, et il y en aura le double de ce qu\'ils recueilleront chaque jour.');
INSERT INTO `bible_verses_oster` VALUES ('1954', '2', '16', '6', 'Moïse et Aaron dirent donc à tous les enfants d\'Israël: Ce soir vous saurez que c\'est l\'Éternel qui vous a retirés du pays d\'Égypte;');
INSERT INTO `bible_verses_oster` VALUES ('1955', '2', '16', '7', 'Et au matin vous verrez la gloire de l\'Éternel, parce qu\'il a entendu vos murmures contre l\'Éternel. Que sommes-nous, en effet, pour que vous murmuriez contre nous?');
INSERT INTO `bible_verses_oster` VALUES ('1956', '2', '16', '8', 'Et Moïse dit: Ce sera quand l\'Éternel vous donnera ce soir de la chair à manger, et au matin du pain en abondance; parce que l\'Éternel a entendu vos murmures, que vous élevez contre lui. Que sommes-nous en effet? Vos murmures ne sont pas contre nous, mais contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('1957', '2', '16', '9', 'Et Moïse dit à Aaron: Dis à toute l\'assemblée des enfants d\'Israël: Approchez-vous devant l\'Éternel, car il a entendu vos murmures.');
INSERT INTO `bible_verses_oster` VALUES ('1958', '2', '16', '10', 'Et comme Aaron parlait à toute l\'assemblée des enfants d\'Israël, ils se tournèrent vers le désert, et voici, la gloire de l\'Éternel se montra dans la nuée;');
INSERT INTO `bible_verses_oster` VALUES ('1959', '2', '16', '11', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('1960', '2', '16', '12', 'J\'ai entendu les murmures des enfants d\'Israël. Parle-leur, et leur dis: Entre les deux soirs vous mangerez de la chair, et au matin vous vous rassasierez de pain, et vous saurez que je suis l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('1961', '2', '16', '13', 'Le soir donc les cailles montèrent et couvrirent le camp, et au matin il y eut une couche de rosée à l\'entour du camp.');
INSERT INTO `bible_verses_oster` VALUES ('1962', '2', '16', '14', 'Et la couche de rosée s\'évanouit, et voici il y avait sur la surface du désert une chose menue, perlée, menue comme le givre sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('1963', '2', '16', '15', 'Quand les enfants d\'Israël la virent, ils se dirent l\'un à l\'autre: Qu\'est cela? car ils ne savaient ce que c\'était. Et Moïse leur dit: C\'est le pain que l\'Éternel vous a donné à manger.');
INSERT INTO `bible_verses_oster` VALUES ('1964', '2', '16', '16', 'Voici ce que l\'Éternel a commandé: Recueillez-en chacun en proportion de ce qu\'il mange, un homer par tête, selon le nombre de vos personnes; vous en prendrez chacun pour ceux qui sont dans sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('1965', '2', '16', '17', 'Les enfants d\'Israël firent donc ainsi; et ils recueillirent, l\'un plus et l\'autre moins.');
INSERT INTO `bible_verses_oster` VALUES ('1966', '2', '16', '18', 'Et ils le mesurèrent par homer; et celui qui en recueillait beaucoup, n\'en eut pas trop, et celui qui en recueillait peu, n\'en manqua pas; ils en recueillirent chacun en proportion de ce qu\'il mangeait.');
INSERT INTO `bible_verses_oster` VALUES ('1967', '2', '16', '19', 'Et Moïse leur dit: Que personne n\'en laisse de reste jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('1968', '2', '16', '20', 'Mais ils n\'obéirent point à Moïse, et quelques-uns en laissèrent jusqu\'au matin, et il s\'y engendra des vers et une mauvaise odeur; et Moïse se mit en colère contre eux.');
INSERT INTO `bible_verses_oster` VALUES ('1969', '2', '16', '21', 'Ils en recueillirent donc tous les matins, chacun en proportion de ce qu\'il mangeait; et lorsque le soleil était chaud, cela fondait.');
INSERT INTO `bible_verses_oster` VALUES ('1970', '2', '16', '22', 'Et le sixième jour, ils recueillirent du pain au double, deux homers pour chacun. Et tous les principaux de l\'assemblée vinrent le rapporter à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('1971', '2', '16', '23', 'Et il leur répondit: C\'est ce que l\'Éternel a dit: Demain est le repos, le sabbat consacré à l\'Éternel; faites cuire ce que vous avez à cuire, et faites bouillir ce que vous avez à bouillir, et serrez tout le surplus, pour le garder jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('1972', '2', '16', '24', 'Ils le serrèrent donc jusqu\'au matin, comme Moïse l\'avait commandé, et il ne sentit point mauvais, et il n\'y eut point de vers.');
INSERT INTO `bible_verses_oster` VALUES ('1973', '2', '16', '25', 'Alors Moïse dit: Mangez-le aujourd\'hui; car c\'est aujourd\'hui le sabbat de l\'Éternel; aujourd\'hui vous n\'en trouverez point dans les champs.');
INSERT INTO `bible_verses_oster` VALUES ('1974', '2', '16', '26', 'Pendant six jours vous le recueillerez, mais au septième jour, qui est le sabbat, il n\'y en aura point.');
INSERT INTO `bible_verses_oster` VALUES ('1975', '2', '16', '27', 'Et le septième jour, quelques-uns du peuple sortirent pour en recueillir; mais ils n\'en trouvèrent point.');
INSERT INTO `bible_verses_oster` VALUES ('1976', '2', '16', '28', 'Alors l\'Éternel dit à Moïse: Jusqu\'à quand refuserez-vous de garder mes commandements et mes lois?');
INSERT INTO `bible_verses_oster` VALUES ('1977', '2', '16', '29', 'Considérez que l\'Éternel vous a donné le sabbat, c\'est pourquoi il vous donne au sixième jour du pain pour deux jours; que chacun demeure à sa place, et que personne ne sorte de son lieu le septième jour.');
INSERT INTO `bible_verses_oster` VALUES ('1978', '2', '16', '30', 'Le peuple se reposa donc le septième jour.');
INSERT INTO `bible_verses_oster` VALUES ('1979', '2', '16', '31', 'Et la maison d\'Israël nomma cette nourriture, manne; elle était comme de la semence de coriandre, blanche, et avait le goût de beignets au miel.');
INSERT INTO `bible_verses_oster` VALUES ('1980', '2', '16', '32', 'Et Moïse dit: Voici ce que l\'Éternel a commandé: Qu\'on en remplisse un homer, pour le garder d\'âge en âge, afin qu\'on voie le pain que je vous ai fait manger au désert, quand je vous ai retirés du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('1981', '2', '16', '33', 'Et Moïse dit à Aaron: Prends une cruche, et mets-y un plein homer de manne, et dépose-le devant l\'Éternel, pour être gardé d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('1982', '2', '16', '34', 'Comme le Seigneur l\'avait commandé à Moïse, Aaron le déposa devant le Témoignage, pour qu\'il fût gardé.');
INSERT INTO `bible_verses_oster` VALUES ('1983', '2', '16', '35', 'Et les enfants d\'Israël mangèrent la manne quarante ans, jusqu\'à ce qu\'ils fussent venus dans un pays habité; ils mangèrent la manne, jusqu\'à ce qu\'ils fussent venus à la frontière du pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('1984', '2', '16', '36', 'Or, le homer est la dixième partie de l\'épha.');
INSERT INTO `bible_verses_oster` VALUES ('1985', '2', '17', '1', 'Et toute l\'assemblée des enfants d\'Israël partit du désert de Sin, suivant leurs étapes, d\'après le commandement de l\'Éternel. Et ils campèrent à Réphidim; et il n\'y avait point d\'eau à boire pour le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('1986', '2', '17', '2', 'Et le peuple contesta avec Moïse; et ils dirent: Donnez-nous de l\'eau; que nous buvions. Et Moïse leur dit: Pourquoi me querellez-vous? Pourquoi tentez-vous l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('1987', '2', '17', '3', 'Le peuple eut donc soif dans ce lieu, faute d\'eau; et le peuple murmura contre Moïse, et dit: Pourquoi donc nous as-tu fait monter hors d\'Égypte, pour nous faire mourir de soif, moi et mes enfants, et mes troupeaux?');
INSERT INTO `bible_verses_oster` VALUES ('1988', '2', '17', '4', 'Et Moïse cria à l\'Éternel, en disant: Que ferai-je à ce peuple? Encore un peu et ils me lapideront.');
INSERT INTO `bible_verses_oster` VALUES ('1989', '2', '17', '5', 'Et l\'Éternel répondit à Moïse: Passe devant le peuple, et prends avec toi des anciens d\'Israël, et prends en ta main la verge dont tu frappas le fleuve, et marche.');
INSERT INTO `bible_verses_oster` VALUES ('1990', '2', '17', '6', 'Voici, je me tiendrai devant toi, là, sur le rocher, en Horeb, et tu frapperas le rocher; et il en sortira de l\'eau, et le peuple boira. Moïse fit donc ainsi aux yeux des anciens d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('1991', '2', '17', '7', 'Et on nomma le lieu Massa et Mériba (tentation et querelle), à cause de la contestation des enfants d\'Israël, et parce qu\'ils avaient tenté l\'Éternel, en disant: L\'Éternel est-il au milieu de nous, ou n\'y est-il pas?');
INSERT INTO `bible_verses_oster` VALUES ('1992', '2', '17', '8', 'Alors Amalek vint et livra bataille à Israël à Réphidim.');
INSERT INTO `bible_verses_oster` VALUES ('1993', '2', '17', '9', 'Et Moïse dit à Josué: Choisis-nous des hommes; sors, et combats contre Amalek; demain je me tiendrai au sommet de la colline, avec la verge de Dieu dans ma main.');
INSERT INTO `bible_verses_oster` VALUES ('1994', '2', '17', '10', 'Et Josué fit comme Moïse lui avait dit, pour combattre contre Amalek. Moïse, Aaron et Hur montèrent au sommet de la colline.');
INSERT INTO `bible_verses_oster` VALUES ('1995', '2', '17', '11', 'Et il arrivait, lorsque Moïse élevait sa main, qu\'Israël était le plus fort, mais quand il reposait sa main, Amalek était le plus fort.');
INSERT INTO `bible_verses_oster` VALUES ('1996', '2', '17', '12', 'Et les mains de Moïse étant devenues pesantes, ils prirent une pierre et la mirent sous lui, et il s\'assit dessus; et Aaron et Hur soutinrent ses mains, l\'un d\'un côté et l\'autre de l\'autre; et ses mains furent fermes jusqu\'au coucher du soleil.');
INSERT INTO `bible_verses_oster` VALUES ('1997', '2', '17', '13', 'Et Josué défit Amalek et son peuple par le tranchant de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('1998', '2', '17', '14', 'Alors l\'Éternel dit à Moïse: Écris ceci pour mémoire dans le livre, et fais entendre à Josué que j\'effacerai entièrement la mémoire d\'Amalek de dessous les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('1999', '2', '17', '15', 'Et Moïse bâtit un autel, et le nomma: l\'Éternel mon étendard (Jéhovah-nissi).');
INSERT INTO `bible_verses_oster` VALUES ('2000', '2', '17', '16', 'Et il dit: Parce qu\'il a levé la main sur le trône de l\'Éternel, l\'Éternel a guerre avec Amalek d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('2001', '2', '18', '1', 'Or, Jéthro, sacrificateur de Madian, beau-père de Moïse, apprit tout ce que Dieu avait fait à Moïse et à Israël, son peuple, et que l\'Éternel avait retiré Israël de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('2002', '2', '18', '2', 'Et Jéthro, beau-père de Moïse, prit Séphora, femme de Moïse, après son renvoi,');
INSERT INTO `bible_verses_oster` VALUES ('2003', '2', '18', '3', 'Et ses deux fils, dont l\'un s\'appelait Guershom (étranger là), car, dit-il, j\'ai séjourné dans un pays étranger;');
INSERT INTO `bible_verses_oster` VALUES ('2004', '2', '18', '4', 'Et l\'autre Éliézer (Dieu aide), car le Dieu de mon père, dit-il, m\'a été en aide, et m\'a délivré de l\'épée de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('2005', '2', '18', '5', 'Jéthro, beau-père de Moïse, vint donc vers Moïse, avec ses enfants et sa femme, au désert où il était campé, près de la montagne de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2006', '2', '18', '6', 'Et il fit dire à Moïse: Moi, Jéthro ton beau-père, je viens vers toi, avec ta femme et ses deux fils avec elle.');
INSERT INTO `bible_verses_oster` VALUES ('2007', '2', '18', '7', 'Et Moïse sortit au-devant de son beau-père; et il se prosterna, et le baisa; et ils s\'informèrent mutuellement de leur bien-être; puis ils entrèrent dans la tente.');
INSERT INTO `bible_verses_oster` VALUES ('2008', '2', '18', '8', 'Et Moïse raconta à son beau-père tout ce que l\'Éternel avait fait à Pharaon et aux Égyptiens en faveur d\'Israël, toute la peine qui leur était survenue par le chemin, et comment l\'Éternel les avait délivrés.');
INSERT INTO `bible_verses_oster` VALUES ('2009', '2', '18', '9', 'Et Jéthro se réjouit de tout le bien que l\'Éternel avait fait à Israël, de ce qu\'il l\'avait délivré de la main des Égyptiens.');
INSERT INTO `bible_verses_oster` VALUES ('2010', '2', '18', '10', 'Et Jéthro dit: Béni soit l\'Éternel qui vous a délivrés de la main des Égyptiens et de la main de Pharaon; qui a délivré le peuple de la puissance des Égyptiens!');
INSERT INTO `bible_verses_oster` VALUES ('2011', '2', '18', '11', 'Maintenant je connais que l\'Éternel est plus grand que tous les dieux; car lorsqu\'ils se sont élevés avec orgueil, il l\'a emporté sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('2012', '2', '18', '12', 'Et Jéthro, beau-père de Moïse, prit un holocauste et des sacrifices pour les offrir à Dieu; et Aaron et tous les anciens d\'Israël vinrent manger le pain avec le beau-père de Moïse, en la présence de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2013', '2', '18', '13', 'Il arriva, le lendemain, que Moïse s\'assit pour juger le peuple, et le peuple se tint devant Moïse depuis le matin jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('2014', '2', '18', '14', 'Et le beau-père de Moïse, voyant tout ce qu\'il faisait pour le peuple, lui dit: Qu\'est-ce que tu fais à l\'égard de ce peuple? Pourquoi sièges-tu seul, et tout le peuple se tient-il devant toi, depuis le matin jusqu\'au soir?');
INSERT INTO `bible_verses_oster` VALUES ('2015', '2', '18', '15', 'Et Moïse répondit à son beau-père: C\'est que le peuple vient à moi pour consulter Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2016', '2', '18', '16', 'Quand ils ont quelque cause, ils viennent à moi; je juge entre l\'un et l\'autre, et je fais connaître les ordonnances de Dieu et ses lois.');
INSERT INTO `bible_verses_oster` VALUES ('2017', '2', '18', '17', 'Mais le beau-père de Moïse lui dit: Ce que tu fais n\'est pas bien.');
INSERT INTO `bible_verses_oster` VALUES ('2018', '2', '18', '18', 'Certainement, tu succomberas, et toi et ce peuple qui est avec toi; car cela est trop pesant pour toi, tu ne peux le faire toi seul.');
INSERT INTO `bible_verses_oster` VALUES ('2019', '2', '18', '19', 'Maintenant écoute ma voix; je te conseillerai, et que Dieu soit avec toi! Sois pour le peuple devant Dieu; et rapporte les causes à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2020', '2', '18', '20', 'Instruis-les des ordonnances et des lois, et fais-leur connaître la voie dans laquelle ils doivent marcher, et ce qu\'ils doivent faire.');
INSERT INTO `bible_verses_oster` VALUES ('2021', '2', '18', '21', 'Et choisis-toi d\'entre tout le peuple des hommes capables, craignant Dieu, des hommes fidèles, haïssant le gain déshonnête, et établis-les sur eux comme chefs de milliers, chefs de centaines, chefs de cinquantaines, et chefs de dizaines;');
INSERT INTO `bible_verses_oster` VALUES ('2022', '2', '18', '22', 'Et qu\'ils jugent le peuple en tout temps; s\'il y a de grandes affaires, qu\'ils te les rapportent; mais qu\'ils jugent eux-mêmes toutes les petites causes. Allège ton fardeau, et qu\'ils le portent avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('2023', '2', '18', '23', 'Si tu fais cela, et que Dieu te le commande, tu pourras subsister, et tout ce peuple arrivera heureusement en son lieu.');
INSERT INTO `bible_verses_oster` VALUES ('2024', '2', '18', '24', 'Et Moïse obéit à la voix de son beau-père, et fit tout ce qu\'il avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('2025', '2', '18', '25', 'Moïse choisit donc de tout Israël des hommes capables, et les établit chefs sur le peuple, chefs de milliers, chefs de centaines, chefs de cinquantaines, et chefs de dizaines,');
INSERT INTO `bible_verses_oster` VALUES ('2026', '2', '18', '26', 'Qui devaient juger le peuple en tout temps; ils devaient rapporter à Moïse les affaires difficiles, et juger eux-mêmes toutes les petites affaires.');
INSERT INTO `bible_verses_oster` VALUES ('2027', '2', '18', '27', 'Puis Moïse laissa aller son beau-père, qui s\'en retourna en son pays.');
INSERT INTO `bible_verses_oster` VALUES ('2028', '2', '19', '1', 'Au troisième mois, après que les enfants d\'Israël furent sortis du pays d\'Égypte, ils vinrent, en ce jour-là, au désert de Sinaï.');
INSERT INTO `bible_verses_oster` VALUES ('2029', '2', '19', '2', 'Étant partis de Réphidim, ils vinrent au désert de Sinaï, et ils campèrent dans le désert; et Israël campa là, vis-à-vis de la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2030', '2', '19', '3', 'Et Moïse monta vers Dieu, et l\'Éternel l\'appela de la montagne, en disant: Tu parleras ainsi à la maison de Jacob, et tu déclareras ceci aux enfants d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('2031', '2', '19', '4', 'Vous avez vu ce que j\'ai fait aux Égyptiens, et que je vous ai portés sur des ailes d\'aigle, et que je vous ai fait venir vers moi.');
INSERT INTO `bible_verses_oster` VALUES ('2032', '2', '19', '5', 'Maintenant donc, si vous obéissez à ma voix et si vous gardez mon alliance, vous serez aussi, d\'entre tous les peuples, mon plus précieux joyau, car toute la terre est à moi.');
INSERT INTO `bible_verses_oster` VALUES ('2033', '2', '19', '6', 'Et vous me serez un royaume de sacrificateurs, et une nation sainte. Voilà les paroles que tu diras aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2034', '2', '19', '7', 'Et Moïse vint et appela les anciens du peuple, et mit devant eux toutes ces paroles que l\'Éternel lui avait commandées.');
INSERT INTO `bible_verses_oster` VALUES ('2035', '2', '19', '8', 'Et tout le peuple ensemble répondit et dit: Nous ferons tout ce que l\'Éternel a dit. Et Moïse rapporta à l\'Éternel les paroles du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2036', '2', '19', '9', 'Et l\'Éternel dit à Moïse: Voici, je vais venir à toi dans l\'épaisseur de la nuée, afin que le peuple entende quand je te parlerai, et qu\'il te croie aussi toujours. Et Moïse rapporta à l\'Éternel les paroles du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2037', '2', '19', '10', 'Et l\'Éternel dit à Moïse: Va vers le peuple, sanctifie-les aujourd\'hui et demain, et qu\'ils lavent leurs vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('2038', '2', '19', '11', 'Et qu\'ils soient prêts pour le troisième jour; car, le troisième jour, l\'Éternel descendra, à la vue de tout le peuple, sur la montagne de Sinaï.');
INSERT INTO `bible_verses_oster` VALUES ('2039', '2', '19', '12', 'Or, tu prescriras des bornes au peuple tout à l\'entour, en disant: Gardez-vous de monter sur la montagne, et d\'en toucher le bord. Quiconque touchera la montagne, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('2040', '2', '19', '13', 'On ne mettra pas la main sur lui, mais il sera lapidé ou percé de flèches; bête ou homme, il ne vivra point. Quand le cor sonnera, ils monteront sur la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2041', '2', '19', '14', 'Et Moïse descendit de la montagne vers le peuple; il sanctifia le peuple, et ils lavèrent leurs vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('2042', '2', '19', '15', 'Et il dit au peuple: Soyez prêts dans trois jours; ne vous approchez point de vos femmes.');
INSERT INTO `bible_verses_oster` VALUES ('2043', '2', '19', '16', 'Et le troisième jour, au matin, il y eut des tonnerres, des éclairs et une épaisse nuée sur la montagne, et un son de trompette très fort; et tout le peuple qui était au camp, trembla.');
INSERT INTO `bible_verses_oster` VALUES ('2044', '2', '19', '17', 'Alors Moïse fit sortir le peuple du camp, au-devant de Dieu; et ils s\'arrêtèrent au pied de la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2045', '2', '19', '18', 'Or, le mont Sinaï était tout en fumée, parce que l\'Éternel y était descendu dans le feu; et sa fumée montait comme la fumée d\'une fournaise, et toute la montagne tremblait fort.');
INSERT INTO `bible_verses_oster` VALUES ('2046', '2', '19', '19', 'Et le son de la trompette allait se renforçant de plus en plus; Moïse parlait, et Dieu lui répondait par une voix.');
INSERT INTO `bible_verses_oster` VALUES ('2047', '2', '19', '20', 'L\'Éternel descendit donc sur le mont Sinaï, au sommet de la montagne; et l\'Éternel appela Moïse au sommet de la montagne, et Moïse y monta.');
INSERT INTO `bible_verses_oster` VALUES ('2048', '2', '19', '21', 'Et l\'Éternel dit à Moïse: Descends, somme le peuple de ne point faire irruption vers l\'Éternel, pour voir; de peur qu\'un grand nombre d\'entre eux ne périsse.');
INSERT INTO `bible_verses_oster` VALUES ('2049', '2', '19', '22', 'Et même, que les sacrificateurs qui s\'approchent de l\'Éternel, se sanctifient, de peur que l\'Éternel ne les frappe.');
INSERT INTO `bible_verses_oster` VALUES ('2050', '2', '19', '23', 'Et Moïse dit à l\'Éternel: Le peuple ne peut monter vers le mont Sinaï, car tu nous en as fait sommation, en disant: Fixe des limites autour de la montagne, et sanctifie-la.');
INSERT INTO `bible_verses_oster` VALUES ('2051', '2', '19', '24', 'Et l\'Éternel lui dit: Va, descends; puis tu monteras, toi et Aaron avec toi; mais que les sacrificateurs et le peuple ne fassent pas irruption pour monter vers l\'Éternel, de peur qu\'il ne les frappe.');
INSERT INTO `bible_verses_oster` VALUES ('2052', '2', '19', '25', 'Moïse donc descendit vers le peuple, et il le leur dit.');
INSERT INTO `bible_verses_oster` VALUES ('2053', '2', '20', '1', 'Alors Dieu prononça toutes ces paroles, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2054', '2', '20', '2', 'Je suis l\'Éternel ton Dieu, qui t\'ai retiré du pays d\'Égypte, de la maison de servitude.');
INSERT INTO `bible_verses_oster` VALUES ('2055', '2', '20', '3', 'Tu n\'auras point d\'autres dieux devant ma face.');
INSERT INTO `bible_verses_oster` VALUES ('2056', '2', '20', '4', 'Tu ne te feras point d\'image taillée, ni aucune ressemblance des choses qui sont là-haut dans les cieux, ni ici-bas sur la terre, ni dans les eaux sous la terre;');
INSERT INTO `bible_verses_oster` VALUES ('2057', '2', '20', '5', 'Tu ne te prosterneras point devant elles, et tu ne les serviras point; car je suis l\'Éternel ton Dieu, un Dieu jaloux, qui punis l\'iniquité des pères sur les enfants, jusqu\'à la troisième et à la quatrième génération de ceux qui me haïssent,');
INSERT INTO `bible_verses_oster` VALUES ('2058', '2', '20', '6', 'Et qui fais miséricorde jusqu\'à mille générations à ceux qui m\'aiment et qui gardent mes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('2059', '2', '20', '7', 'Tu ne prendras point le nom de l\'Éternel ton Dieu en vain; car l\'Éternel ne tiendra point pour innocent celui qui aura pris son nom en vain.');
INSERT INTO `bible_verses_oster` VALUES ('2060', '2', '20', '8', 'Souviens-toi du jour du repos pour le sanctifier;');
INSERT INTO `bible_verses_oster` VALUES ('2061', '2', '20', '9', 'Tu travailleras six jours, et tu feras toute ton œuvre;');
INSERT INTO `bible_verses_oster` VALUES ('2062', '2', '20', '10', 'Mais le septième jour est le repos de l\'Éternel ton Dieu; tu ne feras aucune œuvre en ce jour-là, ni toi, ni ton fils, ni ta fille, ni ton serviteur, ni ta servante, ni ton bétail, ni l\'étranger qui est dans tes portes;');
INSERT INTO `bible_verses_oster` VALUES ('2063', '2', '20', '11', 'Car l\'Éternel a fait en six jours les cieux et la terre, la mer et tout ce qui est en eux, et il s\'est reposé le septième jour; c\'est pourquoi l\'Éternel a béni le jour du repos et l\'a sanctifié.');
INSERT INTO `bible_verses_oster` VALUES ('2064', '2', '20', '12', 'Honore ton père et ta mère, afin que tes jours soient prolongés sur la terre que l\'Éternel ton Dieu te donne.');
INSERT INTO `bible_verses_oster` VALUES ('2065', '2', '20', '13', 'Tu ne tueras point.');
INSERT INTO `bible_verses_oster` VALUES ('2066', '2', '20', '14', 'Tu ne commettras point adultère.');
INSERT INTO `bible_verses_oster` VALUES ('2067', '2', '20', '15', 'Tu ne déroberas point.');
INSERT INTO `bible_verses_oster` VALUES ('2068', '2', '20', '16', 'Tu ne diras point de faux témoignage contre ton prochain.');
INSERT INTO `bible_verses_oster` VALUES ('2069', '2', '20', '17', 'Tu ne convoiteras point la maison de ton prochain; tu ne convoiteras point la femme de ton prochain, ni son serviteur, ni sa servante, ni son bœuf, ni son âne, ni aucune chose qui soit à ton prochain.');
INSERT INTO `bible_verses_oster` VALUES ('2070', '2', '20', '18', 'Or, tout le peuple entendait les tonnerres et le son de la trompette, et voyait les éclairs et la montagne fumante. Le peuple donc, voyant cela, tremblait et se tenait loin.');
INSERT INTO `bible_verses_oster` VALUES ('2071', '2', '20', '19', 'Et ils dirent à Moïse: Parle-nous toi-même, et nous écouterons; mais que Dieu ne parle point avec nous, de peur que nous ne mourions.');
INSERT INTO `bible_verses_oster` VALUES ('2072', '2', '20', '20', 'Et Moïse dit au peuple: Ne craignez point, car Dieu est venu pour vous éprouver, et afin que sa crainte soit devant vous, en sorte que vous ne péchiez point.');
INSERT INTO `bible_verses_oster` VALUES ('2073', '2', '20', '21', 'Le peuple donc se tint loin; et Moïse s\'approcha de l\'obscurité où était Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2074', '2', '20', '22', 'Et l\'Éternel dit à Moïse: Tu diras ainsi aux enfants d\'Israël: Vous avez vu que je vous ai parlé des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('2075', '2', '20', '23', 'Vous ne ferez point, à côté de moi, des dieux d\'argent, et vous ne ferez point des dieux d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('2076', '2', '20', '24', 'Tu me feras un autel de terre, sur lequel tu sacrifieras tes holocaustes et tes sacrifices de prospérité, tes brebis et tes taureaux. En tout lieu où je ferai célébrer mon nom, je viendrai à toi et je te bénirai.');
INSERT INTO `bible_verses_oster` VALUES ('2077', '2', '20', '25', 'Que si tu me fais un autel de pierres, tu ne les emploieras point taillées; car si tu levais sur elles ton fer, tu les souillerais.');
INSERT INTO `bible_verses_oster` VALUES ('2078', '2', '20', '26', 'Et tu ne monteras point à mon autel par des degrés, afin que ta nudité n\'y soit pas découverte.');
INSERT INTO `bible_verses_oster` VALUES ('2079', '2', '21', '1', 'Ce sont ici les lois que tu leur présenteras:');
INSERT INTO `bible_verses_oster` VALUES ('2080', '2', '21', '2', 'Si tu achètes un esclave hébreu, il servira six années, mais la septième il sortira libre, sans rien payer.');
INSERT INTO `bible_verses_oster` VALUES ('2081', '2', '21', '3', 'S\'il est venu seul, il sortira seul; s\'il avait une femme, sa femme sortira avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('2082', '2', '21', '4', 'Si son maître lui donne une femme, et qu\'elle lui enfante des fils ou des filles, la femme et ses enfants seront au maître, et il sortira seul.');
INSERT INTO `bible_verses_oster` VALUES ('2083', '2', '21', '5', 'Que si l\'esclave dit: J\'aime mon maître, ma femme et mes enfants; je ne veux pas sortir pour être libre;');
INSERT INTO `bible_verses_oster` VALUES ('2084', '2', '21', '6', 'Alors son maître l\'amènera devant Dieu et le fera approcher de la porte ou du poteau, et son maître lui percera l\'oreille avec un poinçon, et il le servira toujours.');
INSERT INTO `bible_verses_oster` VALUES ('2085', '2', '21', '7', 'Si quelqu\'un vend sa fille pour être esclave, elle ne sortira point comme sortent les esclaves.');
INSERT INTO `bible_verses_oster` VALUES ('2086', '2', '21', '8', 'Si elle déplaît à son maître, qui se l\'était destinée, il la fera racheter; il n\'aura point le pouvoir de la vendre à un peuple étranger, après l\'avoir trompée.');
INSERT INTO `bible_verses_oster` VALUES ('2087', '2', '21', '9', 'Mais s\'il la destine à son fils, il fera pour elle selon le droit des filles.');
INSERT INTO `bible_verses_oster` VALUES ('2088', '2', '21', '10', 'S\'il en prend une autre, il ne retranchera rien pour la première à la nourriture, au vêtement, ni à la cohabitation.');
INSERT INTO `bible_verses_oster` VALUES ('2089', '2', '21', '11', 'Et s\'il ne lui fait pas ces trois choses, elle sortira gratuitement, sans argent.');
INSERT INTO `bible_verses_oster` VALUES ('2090', '2', '21', '12', 'Celui qui frappe un homme à mort, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('2091', '2', '21', '13', 'Que s\'il ne lui a point dressé d\'embûches, mais que Dieu l\'ait fait se rencontrer sous sa main, je t\'établirai un lieu où il se réfugiera.');
INSERT INTO `bible_verses_oster` VALUES ('2092', '2', '21', '14', 'Mais si quelqu\'un s\'est élevé contre son prochain, pour le tuer par ruse, tu le prendras même d\'auprès de mon autel, afin qu\'il meure.');
INSERT INTO `bible_verses_oster` VALUES ('2093', '2', '21', '15', 'Celui qui frappe son père ou sa mère, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('2094', '2', '21', '16', 'Celui qui dérobe un homme et le vend, et celui entre les mains duquel il est trouvé, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('2095', '2', '21', '17', 'Celui qui maudit son père ou sa mère, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('2096', '2', '21', '18', 'Quand des hommes se querelleront, et que l\'un frappera l\'autre d\'une pierre, ou du poing, de telle sorte qu\'il n\'en meure pas, mais qu\'il soit obligé de se mettre au lit;');
INSERT INTO `bible_verses_oster` VALUES ('2097', '2', '21', '19', 'S\'il se lève, et marche dehors, appuyé sur son bâton, celui qui l\'aura frappé sera absous; seulement il paiera son chômage, et le fera guérir entièrement.');
INSERT INTO `bible_verses_oster` VALUES ('2098', '2', '21', '20', 'Quand un homme frappera son serviteur, ou sa servante, avec le bâton, et qu\'ils mourront sous sa main, il ne manquera pas d\'être puni.');
INSERT INTO `bible_verses_oster` VALUES ('2099', '2', '21', '21', 'Mais s\'ils survivent un jour ou deux, il ne sera pas puni, car c\'est son argent.');
INSERT INTO `bible_verses_oster` VALUES ('2100', '2', '21', '22', 'Si des hommes se battent, et frappent une femme enceinte, et qu\'elle en accouche, sans qu\'il arrive malheur, celui qui l\'aura frappée sera condamné à l\'amende que le mari de la femme lui imposera; et il la donnera devant des juges.');
INSERT INTO `bible_verses_oster` VALUES ('2101', '2', '21', '23', 'Mais s\'il arrive malheur, tu donneras vie pour vie,');
INSERT INTO `bible_verses_oster` VALUES ('2102', '2', '21', '24', 'Œil pour œil, dent pour dent, main pour main, pied pour pied,');
INSERT INTO `bible_verses_oster` VALUES ('2103', '2', '21', '25', 'Brûlure pour brûlure, plaie pour plaie, meurtrissure pour meurtrissure.');
INSERT INTO `bible_verses_oster` VALUES ('2104', '2', '21', '26', 'Et si quelqu\'un frappe l\'œil de son serviteur ou l\'œil de sa servante, et le leur gâte, il les laissera aller libres pour leur œil.');
INSERT INTO `bible_verses_oster` VALUES ('2105', '2', '21', '27', 'Que s\'il fait tomber une dent à son serviteur ou à sa servante, il les laissera aller libres pour leur dent.');
INSERT INTO `bible_verses_oster` VALUES ('2106', '2', '21', '28', 'Si un bœuf heurte de sa corne un homme ou une femme, qui en meure, le bœuf sera lapidé, et l\'on ne mangera point sa chair, et le maître du bœuf sera absous.');
INSERT INTO `bible_verses_oster` VALUES ('2107', '2', '21', '29', 'Mais si auparavant le bœuf avait accoutumé de heurter de sa corne, et que son maître en ait été averti, et qu\'il ne l\'ait point surveillé, et qu\'il tue un homme ou une femme, le bœuf sera lapidé, et son maître aussi sera mis à mort.');
INSERT INTO `bible_verses_oster` VALUES ('2108', '2', '21', '30', 'Si on lui impose un prix pour se racheter, il donnera en rançon de sa vie tout ce qui lui sera imposé.');
INSERT INTO `bible_verses_oster` VALUES ('2109', '2', '21', '31', 'Si le bœuf heurte de sa corne un fils ou une fille, on le traitera selon cette même loi.');
INSERT INTO `bible_verses_oster` VALUES ('2110', '2', '21', '32', 'Si le bœuf heurte de sa corne un esclave, soit homme, soit femme, le possesseur du bœuf donnera trente sicles d\'argent à son maître, et le bœuf sera lapidé.');
INSERT INTO `bible_verses_oster` VALUES ('2111', '2', '21', '33', 'Si quelqu\'un ouvre une fosse ou si quelqu\'un creuse une fosse, et ne la couvre point, et qu\'il y tombe un bœuf ou un âne,');
INSERT INTO `bible_verses_oster` VALUES ('2112', '2', '21', '34', 'Le maître de la fosse fera restitution; il rendra de l\'argent à leur maître; mais ce qui est mort sera à lui.');
INSERT INTO `bible_verses_oster` VALUES ('2113', '2', '21', '35', 'Et si le bœuf de quelqu\'un blesse le bœuf de son prochain, et qu\'il en meure, ils vendront le bœuf vivant et en partageront l\'argent, et ils partageront aussi le bœuf mort.');
INSERT INTO `bible_verses_oster` VALUES ('2114', '2', '21', '36', 'S\'il est notoire qu\'auparavant le bœuf avait accoutumé de heurter de sa corne, et que son maître ne l\'ait point gardé, il devra rendre bœuf pour bœuf; mais le bœuf mort sera à lui.');
INSERT INTO `bible_verses_oster` VALUES ('2115', '2', '22', '1', 'Si un homme dérobe un bœuf, ou un agneau, et le tue ou le vend, il restituera cinq bœufs pour le bœuf, et quatre agneaux pour l\'agneau.');
INSERT INTO `bible_verses_oster` VALUES ('2116', '2', '22', '2', 'Si le larron est trouvé faisant effraction, et est frappé à mort, celui qui l\'aura frappé ne sera point coupable de meurtre.');
INSERT INTO `bible_verses_oster` VALUES ('2117', '2', '22', '3', 'Mais si le soleil était levé sur lui, il sera coupable de meurtre. Le voleur fera donc restitution; s\'il n\'a pas de quoi, il sera vendu pour son vol.');
INSERT INTO `bible_verses_oster` VALUES ('2118', '2', '22', '4', 'Si ce qui a été dérobé est trouvé vivant entre ses mains, soit bœuf, soit âne, soit agneau, il rendra le double.');
INSERT INTO `bible_verses_oster` VALUES ('2119', '2', '22', '5', 'Si quelqu\'un fait du dégât dans un champ, ou dans une vigne, et lâche son bétail, qui paisse dans le champ d\'autrui, il rendra le meilleur de son champ et le meilleur de sa vigne.');
INSERT INTO `bible_verses_oster` VALUES ('2120', '2', '22', '6', 'Si le feu sort et trouve des épines, et que du blé en gerbes, ou la moisson, ou le champ, soit consumé, celui qui aura allumé le feu rendra entièrement ce qui aura été brûlé.');
INSERT INTO `bible_verses_oster` VALUES ('2121', '2', '22', '7', 'Si un homme donne à son prochain de l\'argent ou des objets à garder, et qu\'on les dérobe de sa maison; si le larron est découvert, il rendra le double.');
INSERT INTO `bible_verses_oster` VALUES ('2122', '2', '22', '8', 'Si le larron ne se trouve point, le maître de la maison sera amené devant Dieu, pour jurer s\'il n\'a point mis la main sur le bien de son prochain.');
INSERT INTO `bible_verses_oster` VALUES ('2123', '2', '22', '9', 'Dans toute affaire où il y a prévarication, pour un bœuf, pour un âne, pour un agneau, pour un vêtement, pour tout objet perdu, dont on dira: c\'est cela, la cause des deux parties viendra devant Dieu; celui que Dieu condamnera, rendra le double à son prochain.');
INSERT INTO `bible_verses_oster` VALUES ('2124', '2', '22', '10', 'Si quelqu\'un donne à garder à son prochain un âne ou un bœuf, ou un agneau, ou quelque bête que ce soit, et qu\'elle meure, ou se casse quelque membre, ou soit emmenée sans que personne le voie,');
INSERT INTO `bible_verses_oster` VALUES ('2125', '2', '22', '11', 'Le serment de l\'Éternel interviendra entre les deux parties, pour savoir s\'il n\'a point mis la main sur le bien de son prochain; le maître de la bête acceptera le serment, et l\'autre ne fera pas restitution.');
INSERT INTO `bible_verses_oster` VALUES ('2126', '2', '22', '12', 'Mais si elle lui a été dérobée, il la rendra à son maître.');
INSERT INTO `bible_verses_oster` VALUES ('2127', '2', '22', '13', 'Si elle a été déchirée par les bêtes sauvages, il l\'apportera en preuve; il ne rendra point ce qui a été déchiré.');
INSERT INTO `bible_verses_oster` VALUES ('2128', '2', '22', '14', 'Si quelqu\'un emprunte de son prochain une bête, et qu\'elle se casse quelque membre, ou qu\'elle meure, son maître n\'étant point avec elle, il en fera la restitution.');
INSERT INTO `bible_verses_oster` VALUES ('2129', '2', '22', '15', 'Si son maître est avec elle, il n\'y aura pas de restitution; si elle a été louée, elle est venue pour son salaire.');
INSERT INTO `bible_verses_oster` VALUES ('2130', '2', '22', '16', 'Si quelqu\'un suborne une vierge qui n\'était point fiancée, et couche avec elle, il faudra qu\'il paie sa dot et la prenne pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('2131', '2', '22', '17', 'Si le père de la fille refuse absolument de la lui donner, il lui paiera l\'argent qu\'on donne pour la dot des vierges.');
INSERT INTO `bible_verses_oster` VALUES ('2132', '2', '22', '18', 'Tu ne laisseras point vivre la sorcière.');
INSERT INTO `bible_verses_oster` VALUES ('2133', '2', '22', '19', 'Quiconque couchera avec une bête, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('2134', '2', '22', '20', 'Celui qui sacrifie à d\'autres dieux qu\'à l\'Éternel seul, sera voué à l\'extermination.');
INSERT INTO `bible_verses_oster` VALUES ('2135', '2', '22', '21', 'Tu ne maltraiteras point l\'étranger, et tu ne l\'opprimeras point; car vous avez été étrangers dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('2136', '2', '22', '22', 'Vous n\'affligerez aucune veuve ni aucun orphelin.');
INSERT INTO `bible_verses_oster` VALUES ('2137', '2', '22', '23', 'Si tu les affliges, et qu\'ils crient à moi, certainement j\'entendrai leur cri;');
INSERT INTO `bible_verses_oster` VALUES ('2138', '2', '22', '24', 'Et ma colère s\'enflammera, et je vous tuerai par l\'épée, et vos femmes seront veuves, et vos enfants orphelins.');
INSERT INTO `bible_verses_oster` VALUES ('2139', '2', '22', '25', 'Si tu prêtes de l\'argent à mon peuple, au malheureux qui est avec toi, tu n\'agiras point avec lui comme un usurier; vous ne lui imposerez point d\'intérêt.');
INSERT INTO `bible_verses_oster` VALUES ('2140', '2', '22', '26', 'Si tu prends en gage le vêtement de ton prochain, tu le lui rendras avant que le soleil soit couché;');
INSERT INTO `bible_verses_oster` VALUES ('2141', '2', '22', '27', 'Car c\'est sa seule couverture, c\'est son vêtement pour couvrir sa peau. Dans quoi coucherait-il? Et s\'il arrive qu\'il crie à moi, je l\'entendrai, car je suis miséricordieux.');
INSERT INTO `bible_verses_oster` VALUES ('2142', '2', '22', '28', 'Tu ne blasphémeras point Dieu, et tu ne maudiras point le prince de ton peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2143', '2', '22', '29', 'Tu ne différeras point le tribut de ce qui remplit ton grenier et de ce qui découle de ton pressoir. Tu me donneras le premier-né de tes fils.');
INSERT INTO `bible_verses_oster` VALUES ('2144', '2', '22', '30', 'Tu en feras de même de ton bœuf, de tes brebis; leur premier-né sera sept jours avec sa mère, au huitième jour tu me le donneras.');
INSERT INTO `bible_verses_oster` VALUES ('2145', '2', '22', '31', 'Vous me serez des hommes saints, et vous ne mangerez point de chair déchirée aux champs par les bêtes sauvages, vous la jetterez aux chiens.');
INSERT INTO `bible_verses_oster` VALUES ('2146', '2', '23', '1', 'Tu ne sèmeras point de faux bruit; ne prête point la main au méchant pour être faux témoin.');
INSERT INTO `bible_verses_oster` VALUES ('2147', '2', '23', '2', 'Tu ne suivras point la multitude pour faire le mal; et lorsque tu témoigneras dans un procès, tu ne te détourneras point pour suivre le plus grand nombre et pervertir le droit.');
INSERT INTO `bible_verses_oster` VALUES ('2148', '2', '23', '3', 'Tu ne favoriseras point le pauvre en son procès.');
INSERT INTO `bible_verses_oster` VALUES ('2149', '2', '23', '4', 'Si tu rencontres le bœuf de ton ennemi, ou son âne, égaré, tu ne manqueras point de le lui ramener.');
INSERT INTO `bible_verses_oster` VALUES ('2150', '2', '23', '5', 'Si tu vois l\'âne de celui qui te hait abattu sous son fardeau, tu te garderas de l\'abandonner; tu devras le dégager avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('2151', '2', '23', '6', 'Tu ne pervertiras point dans son procès le droit de l\'indigent qui est au milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('2152', '2', '23', '7', 'Tu t\'éloigneras de toute parole fausse; et tu ne feras point mourir l\'innocent et le juste, car je ne justifierai point le méchant.');
INSERT INTO `bible_verses_oster` VALUES ('2153', '2', '23', '8', 'Tu n\'accepteras point de présent, car le présent aveugle les plus éclairés et perd les causes des justes.');
INSERT INTO `bible_verses_oster` VALUES ('2154', '2', '23', '9', 'Tu n\'opprimeras point l\'étranger; vous savez vous-mêmes ce qu\'éprouve l\'étranger, car vous avez été étrangers dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('2155', '2', '23', '10', 'Pendant six années tu sèmeras la terre, et tu en recueilleras le produit;');
INSERT INTO `bible_verses_oster` VALUES ('2156', '2', '23', '11', 'Mais la septième, tu la mettras en jachère et la laisseras reposer; et les pauvres de ton peuple en mangeront les fruits, et les animaux des champs mangeront ce qui restera. Tu en feras de même de ta vigne, de tes oliviers.');
INSERT INTO `bible_verses_oster` VALUES ('2157', '2', '23', '12', 'Six jours durant tu feras ton ouvrage, mais au septième jour tu te reposeras, afin que ton bœuf et ton âne se reposent, et que le fils de ta servante et l\'étranger reprennent des forces.');
INSERT INTO `bible_verses_oster` VALUES ('2158', '2', '23', '13', 'Vous prendrez garde à tout ce que je vous ai dit. Vous ne ferez point mention du nom des dieux étrangers; on ne l\'entendra point sortir de ta bouche.');
INSERT INTO `bible_verses_oster` VALUES ('2159', '2', '23', '14', 'Trois fois l\'année tu me célébreras une fête.');
INSERT INTO `bible_verses_oster` VALUES ('2160', '2', '23', '15', 'Tu observeras la fête des pains sans levain (tu mangeras des pains sans levain pendant sept jours, comme je te l\'ai commandé, à l\'époque du mois des épis, car en ce mois-là tu es sorti d\'Égypte; et l\'on ne se présentera point à vide devant ma face);');
INSERT INTO `bible_verses_oster` VALUES ('2161', '2', '23', '16', 'Et la fête de la moisson, des premiers fruits de ton travail, de ce que tu auras semé aux champs; et la fête de la récolte, à la fin de l\'année, quand tu auras recueilli des champs les fruits de ton travail.');
INSERT INTO `bible_verses_oster` VALUES ('2162', '2', '23', '17', 'Trois fois l\'an tous les mâles se présenteront devant le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2163', '2', '23', '18', 'Tu n\'offriras point avec du pain levé le sang de mon sacrifice; et la graisse de ma fête ne passera point la nuit jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('2164', '2', '23', '19', 'Tu apporteras les prémices des premiers fruits de la terre à la maison de l\'Éternel ton Dieu. Tu ne feras point cuire le chevreau dans le lait de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('2165', '2', '23', '20', 'Voici, j\'envoie un ange devant toi, pour te garder dans le chemin, et pour t\'introduire au lieu que j\'ai préparé.');
INSERT INTO `bible_verses_oster` VALUES ('2166', '2', '23', '21', 'Prends garde à toi en sa présence, et écoute sa voix, ne lui sois point rebelle; car il ne pardonnera point votre péché, parce que mon nom est en lui.');
INSERT INTO `bible_verses_oster` VALUES ('2167', '2', '23', '22', 'Mais si tu écoutes attentivement sa voix, et si tu fais tout ce que je dirai, je serai l\'ennemi de tes ennemis et l\'adversaire de tes adversaires;');
INSERT INTO `bible_verses_oster` VALUES ('2168', '2', '23', '23', 'Car mon ange marchera devant toi, et t\'introduira au pays des Amoréens, des Héthiens, des Phéréziens, des Cananéens, des Héviens, et des Jébusiens, et je les exterminerai.');
INSERT INTO `bible_verses_oster` VALUES ('2169', '2', '23', '24', 'Tu ne te prosterneras point devant leurs dieux, et tu ne les serviras point, et tu n\'imiteras point leurs œuvres; mais tu les détruiras complètement, et tu briseras entièrement leurs statues.');
INSERT INTO `bible_verses_oster` VALUES ('2170', '2', '23', '25', 'Vous servirez l\'Éternel votre Dieu, et il bénira ton pain et tes eaux, et j\'ôterai la maladie du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('2171', '2', '23', '26', 'Il n\'y aura point en ton pays de femelle qui avorte, ou qui soit stérile. J\'accomplirai le nombre de tes jours.');
INSERT INTO `bible_verses_oster` VALUES ('2172', '2', '23', '27', 'J\'enverrai ma frayeur devant toi, et je mettrai en déroute tout peuple chez lequel tu arriveras, et je ferai tourner le dos à tous tes ennemis devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('2173', '2', '23', '28', 'Et j\'enverrai les frelons devant toi, et ils chasseront les Héviens, les Cananéens, et les Héthiens de devant ta face.');
INSERT INTO `bible_verses_oster` VALUES ('2174', '2', '23', '29', 'Je ne les chasserai point de devant toi dans une année, de peur que le pays ne devienne un désert, et que les bêtes des champs ne se multiplient contre toi;');
INSERT INTO `bible_verses_oster` VALUES ('2175', '2', '23', '30', 'Je les chasserai peu à peu de devant toi, jusqu\'à ce que tu croisses en nombre, et que tu te mettes en possession du pays.');
INSERT INTO `bible_verses_oster` VALUES ('2176', '2', '23', '31', 'Et je poserai tes limites depuis la mer Rouge jusqu\'à la mer des Philistins, et depuis le désert jusqu\'au fleuve; car je livrerai entre vos mains les habitants du pays, et tu les chasseras devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('2177', '2', '23', '32', 'Tu ne traiteras point alliance avec eux, ni avec leurs dieux.');
INSERT INTO `bible_verses_oster` VALUES ('2178', '2', '23', '33', 'Ils n\'habiteront point dans ton pays, de peur qu\'ils ne te fassent pécher contre moi; car tu servirais leurs dieux, et cela te serait un piège.');
INSERT INTO `bible_verses_oster` VALUES ('2179', '2', '24', '1', 'Et Dieu dit à Moïse: Monte vers l\'Éternel, toi et Aaron, Nadab et Abihu, et soixante et dix des anciens d\'Israël, et vous vous prosternerez de loin.');
INSERT INTO `bible_verses_oster` VALUES ('2180', '2', '24', '2', 'Et Moïse s\'approchera seul de l\'Éternel; mais eux ne s\'en approcheront point, et le peuple ne montera point avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('2181', '2', '24', '3', 'Alors Moïse vint, et rapporta au peuple toutes les paroles de l\'Éternel et toutes les lois. Et tout le peuple répondit d\'une seule voix, et dit: Nous ferons toutes les choses que l\'Éternel a dites.');
INSERT INTO `bible_verses_oster` VALUES ('2182', '2', '24', '4', 'Et Moïse écrivit toutes les paroles de l\'Éternel, et il se leva de bon matin, et bâtit un autel au bas de la montagne, et dressa douze colonnes pour les douze tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2183', '2', '24', '5', 'Et il envoya les jeunes gens des enfants d\'Israël, qui offrirent des holocaustes, et sacrifièrent des sacrifices de prospérité à l\'Éternel, savoir de jeunes taureaux.');
INSERT INTO `bible_verses_oster` VALUES ('2184', '2', '24', '6', 'Et Moïse prit la moitié du sang, et le mit dans les bassins, et il répandit l\'autre moitié sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2185', '2', '24', '7', 'Puis il prit le livre de l\'alliance, et il le lut au peuple qui l\'écoutait et qui dit: Nous ferons tout ce que l\'Éternel a dit, et nous obéirons.');
INSERT INTO `bible_verses_oster` VALUES ('2186', '2', '24', '8', 'Moïse prit donc le sang, et le répandit sur le peuple, et dit: Voici le sang de l\'alliance que l\'Éternel a traitée avec vous selon toutes ces paroles.');
INSERT INTO `bible_verses_oster` VALUES ('2187', '2', '24', '9', 'Et Moïse et Aaron, Nadab et Abihu, et soixante et dix des anciens d\'Israël montèrent,');
INSERT INTO `bible_verses_oster` VALUES ('2188', '2', '24', '10', 'Et ils virent le Dieu d\'Israël; et sous ses pieds il y avait comme un ouvrage de saphir transparent, pareil aux cieux mêmes en éclat.');
INSERT INTO `bible_verses_oster` VALUES ('2189', '2', '24', '11', 'Et il n\'étendit point sa main sur ceux qui avaient été choisis d\'entre les enfants d\'Israël; mais ils virent Dieu, et ils mangèrent et burent.');
INSERT INTO `bible_verses_oster` VALUES ('2190', '2', '24', '12', 'Et l\'Éternel dit à Moïse: Monte vers moi sur la montagne, et demeure là, et je te donnerai des tables de pierre, et la loi et les commandements que j\'ai écrits pour les instruire.');
INSERT INTO `bible_verses_oster` VALUES ('2191', '2', '24', '13', 'Alors Moïse se leva avec Josué qui le servait; et Moïse monta sur la montagne de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2192', '2', '24', '14', 'Et il dit aux anciens: Attendez-nous ici jusqu\'à ce que nous revenions vers vous; et voici, Aaron et Hur sont avec vous; quiconque aura quelque affaire, s\'adressera à eux.');
INSERT INTO `bible_verses_oster` VALUES ('2193', '2', '24', '15', 'Moïse monta donc sur la montagne, et la nuée couvrit la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2194', '2', '24', '16', 'Et la gloire de l\'Éternel demeura sur le mont Sinaï, et la nuée le couvrit pendant six jours, et au septième jour il appela Moïse du milieu de la nuée.');
INSERT INTO `bible_verses_oster` VALUES ('2195', '2', '24', '17', 'Et l\'aspect de la gloire de l\'Éternel était comme un feu dévorant, au sommet de la montagne, aux yeux des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2196', '2', '24', '18', 'Et Moïse entra au milieu de la nuée et monta sur la montagne; et Moïse fut sur la montagne quarante jours et quarante nuits.');
INSERT INTO `bible_verses_oster` VALUES ('2197', '2', '25', '1', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2198', '2', '25', '2', 'Parle aux enfants d\'Israël, et qu\'ils prennent une offrande pour moi. Vous recevrez mon offrande de tout homme que son cœur y disposera.');
INSERT INTO `bible_verses_oster` VALUES ('2199', '2', '25', '3', 'Et voici l\'offrande que vous recevrez d\'eux: de l\'or, de l\'argent et de l\'airain,');
INSERT INTO `bible_verses_oster` VALUES ('2200', '2', '25', '4', 'De la pourpre, de l\'écarlate, du cramoisi, du fin lin, du poil de chèvre,');
INSERT INTO `bible_verses_oster` VALUES ('2201', '2', '25', '5', 'Des peaux de bélier teintes en rouge, et des peaux de couleur d\'hyacinthe, du bois de Sittim,');
INSERT INTO `bible_verses_oster` VALUES ('2202', '2', '25', '6', 'De l\'huile pour le luminaire, des aromates pour l\'huile de l\'onction, et pour le parfum aromatique,');
INSERT INTO `bible_verses_oster` VALUES ('2203', '2', '25', '7', 'Des pierres d\'onyx et des pierres d\'enchâssure pour l\'éphod et pour le pectoral.');
INSERT INTO `bible_verses_oster` VALUES ('2204', '2', '25', '8', 'Et ils me feront un sanctuaire, et j\'habiterai au milieu d\'eux;');
INSERT INTO `bible_verses_oster` VALUES ('2205', '2', '25', '9', 'Vous le ferez exactement semblable au modèle de la Demeure et au modèle de tous ses ustensiles, que je vais te montrer.');
INSERT INTO `bible_verses_oster` VALUES ('2206', '2', '25', '10', 'Ils feront donc une arche de bois de Sittim; sa longueur sera de deux coudées et demie, sa largeur d\'une coudée et demie, et sa hauteur d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('2207', '2', '25', '11', 'Tu la couvriras d\'or pur; tu la couvriras par dedans et par dehors, et tu mettras dessus un couronnement d\'or tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2208', '2', '25', '12', 'Et tu fondras quatre anneaux d\'or que tu mettras à ses quatre coins: deux anneaux d\'un côté, et deux anneaux de l\'autre côté.');
INSERT INTO `bible_verses_oster` VALUES ('2209', '2', '25', '13', 'Tu feras aussi des barres de bois de Sittim, et tu les couvriras d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('2210', '2', '25', '14', 'Et tu feras entrer les barres dans les anneaux, aux côtés de l\'arche, pour porter l\'arche au moyen des barres.');
INSERT INTO `bible_verses_oster` VALUES ('2211', '2', '25', '15', 'Les barres seront dans les anneaux de l\'arche; on ne les en retirera point.');
INSERT INTO `bible_verses_oster` VALUES ('2212', '2', '25', '16', 'Et tu mettras dans l\'arche le Témoignage que je te donnerai.');
INSERT INTO `bible_verses_oster` VALUES ('2213', '2', '25', '17', 'Tu feras aussi un propitiatoire d\'or pur, dont la longueur sera de deux coudées et demie, et la largeur d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('2214', '2', '25', '18', 'Et tu feras deux chérubins d\'or; tu les feras au marteau, aux deux bouts du propitiatoire.');
INSERT INTO `bible_verses_oster` VALUES ('2215', '2', '25', '19', 'Fais donc un chérubin à ce bout, et un chérubin à l\'autre bout. Vous ferez les chérubins sortant du propitiatoire à ses deux bouts.');
INSERT INTO `bible_verses_oster` VALUES ('2216', '2', '25', '20', 'Et les chérubins étendront les ailes en haut, couvrant de leurs ailes le propitiatoire, et leurs faces seront vis-à-vis l\'une de l\'autre. La face des chérubins sera dirigée vers le propitiatoire.');
INSERT INTO `bible_verses_oster` VALUES ('2217', '2', '25', '21', 'Et tu poseras le propitiatoire en haut sur l\'arche, et tu mettras dans l\'arche le Témoignage que je te donnerai.');
INSERT INTO `bible_verses_oster` VALUES ('2218', '2', '25', '22', 'Et je me rencontrerai là avec toi, et je te dirai, de dessus le propitiatoire, d\'entre les deux chérubins qui seront sur l\'arche du Témoignage, tout ce que je te commanderai pour les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2219', '2', '25', '23', 'Tu feras aussi une table de bois de Sittim; sa longueur sera de deux coudées, sa largeur d\'une coudée, et sa hauteur d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('2220', '2', '25', '24', 'Tu la couvriras d\'or pur, et tu lui feras un couronnement d\'or tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2221', '2', '25', '25', 'Tu lui feras aussi, à l\'entour, un rebord de quatre doigts, et tu feras à ce rebord un couronnement d\'or tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2222', '2', '25', '26', 'Tu lui feras aussi quatre anneaux d\'or, et tu mettras les anneaux aux quatre coins qui seront à ses quatre pieds.');
INSERT INTO `bible_verses_oster` VALUES ('2223', '2', '25', '27', 'Les anneaux seront près du rebord, afin d\'y mettre des barres, pour porter la table.');
INSERT INTO `bible_verses_oster` VALUES ('2224', '2', '25', '28', 'Tu feras les barres de bois de Sittim, et tu les couvriras d\'or, et on portera la table avec elles.');
INSERT INTO `bible_verses_oster` VALUES ('2225', '2', '25', '29', 'Tu feras aussi ses plats, ses tasses, ses vases et ses coupes, avec lesquels on fera les libations; tu les feras d\'or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2226', '2', '25', '30', 'Et tu mettras sur la table du pain de proposition qui sera continuellement devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('2227', '2', '25', '31', 'Tu feras aussi un chandelier d\'or pur. Le chandelier, son pied et sa tige seront faits au marteau; ses calices, ses pommes et ses fleurs en seront tirés.');
INSERT INTO `bible_verses_oster` VALUES ('2228', '2', '25', '32', 'Il sortira six branches de ses côtés: trois branches du chandelier d\'un côté, et trois branches du chandelier de l\'autre côté.');
INSERT INTO `bible_verses_oster` VALUES ('2229', '2', '25', '33', 'Il y aura trois calices en forme d\'amande, à une branche, avec pomme et fleur; et trois calices en forme d\'amande à l\'autre branche, avec pomme et fleur. Il en sera de même pour les six branches sortant du chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('2230', '2', '25', '34', 'Il y aura au chandelier même quatre calices en forme d\'amande, et ses pommes et ses fleurs:');
INSERT INTO `bible_verses_oster` VALUES ('2231', '2', '25', '35', 'Une pomme sous les deux branches qui en sortent, une autre pomme sous les deux autres branches, et encore une pomme sous les deux autres branches qui en sortent, pour les six branches sortant du chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('2232', '2', '25', '36', 'Ses pommes et ses branches en seront tirées; il sera tout entier d\'une seule pièce au marteau, en or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2233', '2', '25', '37', 'Tu feras aussi ses sept lampes; et l\'on allumera ses lampes, de manière qu\'elles éclairent en avant du chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('2234', '2', '25', '38', 'Et ses mouchettes, et ses porte-mouchettes seront d\'or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2235', '2', '25', '39', 'On fera ce chandelier, avec tous ses ustensiles, d\'un talent d\'or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2236', '2', '25', '40', 'Regarde donc, et fais-les d\'après leur modèle, qui t\'a été montré sur la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2237', '2', '26', '1', 'Et tu feras la Demeure de dix tentures de fin lin retors, de pourpre, d\'écarlate, et de cramoisi, avec des chérubins que tu feras en ouvrage d\'art.');
INSERT INTO `bible_verses_oster` VALUES ('2238', '2', '26', '2', 'La longueur d\'une tenture sera de vingt-huit coudées, et la largeur de la même tenture de quatre coudées; toutes les tentures auront une même mesure.');
INSERT INTO `bible_verses_oster` VALUES ('2239', '2', '26', '3', 'Cinq tentures seront jointes l\'une à l\'autre, et les cinq autres tentures seront aussi jointes l\'une à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('2240', '2', '26', '4', 'Tu feras aussi des lacets de pourpre sur le bord de la première tenture, au bout de l\'assemblage; et tu feras de même au bord de la dernière tenture, dans le second assemblage.');
INSERT INTO `bible_verses_oster` VALUES ('2241', '2', '26', '5', 'Tu feras cinquante lacets à la première tenture, et tu feras cinquante lacets au bout de la tenture qui sera dans le second assemblage. Les lacets seront en face l\'un de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('2242', '2', '26', '6', 'Tu feras cinquante crochets d\'or, et tu joindras les tentures l\'une à l\'autre avec les crochets, pour que la Demeure forme un seul tout.');
INSERT INTO `bible_verses_oster` VALUES ('2243', '2', '26', '7', 'Tu feras aussi des tentures de poil de chèvre, pour servir de tabernacle sur la Demeure. Tu feras onze de ces tentures.');
INSERT INTO `bible_verses_oster` VALUES ('2244', '2', '26', '8', 'La longueur d\'une tenture sera de trente coudées, et la largeur de la même tenture de quatre coudées; les onze tentures auront une même mesure.');
INSERT INTO `bible_verses_oster` VALUES ('2245', '2', '26', '9', 'Et tu joindras cinq de ces tentures à part, et les six autres tentures à part; mais tu redoubleras la sixième tenture sur le devant du tabernacle.');
INSERT INTO `bible_verses_oster` VALUES ('2246', '2', '26', '10', 'Tu feras aussi cinquante lacets sur le bord de la première tenture, la dernière de l\'assemblage, et cinquante lacets sur le bord de la tenture du second assemblage.');
INSERT INTO `bible_verses_oster` VALUES ('2247', '2', '26', '11', 'Tu feras aussi cinquante crochets d\'airain, et tu feras entrer les crochets dans les lacets, et tu assembleras ainsi le tabernacle, pour qu\'il forme un seul tout.');
INSERT INTO `bible_verses_oster` VALUES ('2248', '2', '26', '12', 'Mais le surplus qui flottera des tentures du tabernacle, savoir la moitié de la tenture qui sera de reste, flottera sur le derrière de la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('2249', '2', '26', '13', 'Et la coudée d\'un côté, et la coudée de l\'autre, de ce qui sera de reste dans la longueur des tentures du tabernacle, sera flottant sur les flancs de la Demeure, d\'un côté et de l\'autre, pour la couvrir.');
INSERT INTO `bible_verses_oster` VALUES ('2250', '2', '26', '14', 'Tu feras aussi pour le tabernacle une couverture de peaux de bélier teintes en rouge, et une couverture de peaux de couleur d\'hyacinthe par-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('2251', '2', '26', '15', 'Et tu feras pour la Demeure des planches en bois de Sittim, qu\'on fera tenir debout.');
INSERT INTO `bible_verses_oster` VALUES ('2252', '2', '26', '16', 'La longueur d\'une planche sera de dix coudées, et la largeur de la même planche d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('2253', '2', '26', '17', 'Il y aura deux tenons à chaque planche, parallèles l\'un à l\'autre; tu feras de même pour toutes les planches de la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('2254', '2', '26', '18', 'Tu feras donc les planches pour la Demeure: vingt planches du côté du Sud, vers le Midi.');
INSERT INTO `bible_verses_oster` VALUES ('2255', '2', '26', '19', 'Et sous les vingt planches tu feras quarante soubassements d\'argent: deux soubassements sous une planche, pour ses deux tenons, et deux soubassements sous une autre planche, pour ses deux tenons.');
INSERT INTO `bible_verses_oster` VALUES ('2256', '2', '26', '20', 'Et tu feras vingt planches pour l\'autre côté de la Demeure, du côté du Nord,');
INSERT INTO `bible_verses_oster` VALUES ('2257', '2', '26', '21', 'Et leurs quarante soubassements d\'argent; deux soubassements sous une planche, et deux soubassements sous une autre planche.');
INSERT INTO `bible_verses_oster` VALUES ('2258', '2', '26', '22', 'Tu feras six planches pour le fond de la Demeure vers l\'Occident.');
INSERT INTO `bible_verses_oster` VALUES ('2259', '2', '26', '23', 'Tu feras aussi deux planches pour les angles de la Demeure, au fond.');
INSERT INTO `bible_verses_oster` VALUES ('2260', '2', '26', '24', 'Elles seront doubles par le bas, mais en même temps elles seront pleines par le haut jusqu\'au premier anneau; il en sera ainsi pour toutes les deux; elles seront pour les deux angles.');
INSERT INTO `bible_verses_oster` VALUES ('2261', '2', '26', '25', 'Il y aura donc huit planches et leurs seize soubassements d\'argent; deux soubassements sous une planche, et deux soubassements sous une autre planche.');
INSERT INTO `bible_verses_oster` VALUES ('2262', '2', '26', '26', 'Tu feras aussi cinq traverses de bois de Sittim, pour les planches d\'un côté de la Demeure;');
INSERT INTO `bible_verses_oster` VALUES ('2263', '2', '26', '27', 'Et cinq traverses pour les planches de l\'autre côté de la Demeure; et cinq autres traverses pour les planches du côté de la Demeure formant le fond, vers l\'Occident.');
INSERT INTO `bible_verses_oster` VALUES ('2264', '2', '26', '28', 'Et la traverse du milieu, qui sera au milieu des planches, ira d\'un bout à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('2265', '2', '26', '29', 'Tu couvriras d\'or les planches et tu feras leurs anneaux d\'or, pour y mettre les traverses; et tu couvriras d\'or les traverses.');
INSERT INTO `bible_verses_oster` VALUES ('2266', '2', '26', '30', 'Tu dresseras donc la Demeure selon la forme qui t\'en a été montrée sur la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2267', '2', '26', '31', 'Et tu feras un voile de pourpre, d\'écarlate, de cramoisi et de fin lin retors; on le fera en ouvrage d\'art, avec des chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('2268', '2', '26', '32', 'Et tu le mettras sur quatre colonnes de bois de Sittim couvertes d\'or; leurs clous seront en or; elles reposeront sur quatre soubassements d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('2269', '2', '26', '33', 'Et tu mettras le voile sous les crochets des tentures; et là, en dedans du voile, tu feras entrer l\'arche du Témoignage; et le voile séparera pour vous le lieu saint d\'avec le lieu très-saint.');
INSERT INTO `bible_verses_oster` VALUES ('2270', '2', '26', '34', 'Et tu poseras le propitiatoire sur l\'arche du Témoignage dans le lieu très-saint.');
INSERT INTO `bible_verses_oster` VALUES ('2271', '2', '26', '35', 'Et tu mettras la table en dehors du voile, et le chandelier vis-à-vis de la table, du côté de la Demeure qui sera vers le Midi; et tu placeras la table du côté du Nord.');
INSERT INTO `bible_verses_oster` VALUES ('2272', '2', '26', '36', 'Et pour l\'entrée du tabernacle tu feras une tapisserie de pourpre, d\'écarlate, de cramoisi et de fin lin retors, en ouvrage de broderie.');
INSERT INTO `bible_verses_oster` VALUES ('2273', '2', '26', '37', 'Et tu feras pour cette tapisserie cinq colonnes de bois de Sittim, que tu couvriras d\'or; leurs clous seront en or; et tu leur fondras cinq soubassements d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2274', '2', '27', '1', 'Tu feras aussi l\'autel en bois de Sittim, cinq coudées de long, et cinq coudées de large; l\'autel sera carré, et sa hauteur sera de trois coudées.');
INSERT INTO `bible_verses_oster` VALUES ('2275', '2', '27', '2', 'Et tu feras à ses quatre coins des cornes qui sortiront de l\'autel; et tu le couvriras d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2276', '2', '27', '3', 'Tu feras ses chaudrons pour ôter ses cendres, et ses pelles, et ses coupes, et ses fourchettes, et ses encensoirs; et tu feras tous ses ustensiles en airain.');
INSERT INTO `bible_verses_oster` VALUES ('2277', '2', '27', '4', 'Tu lui feras une grille en treillis d\'airain, et tu feras au treillis quatre anneaux d\'airain, à ses quatre coins.');
INSERT INTO `bible_verses_oster` VALUES ('2278', '2', '27', '5', 'Et tu le mettras sous la corniche de l\'autel, depuis le bas, et le treillis s\'élèvera jusqu\'au milieu de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2279', '2', '27', '6', 'Tu feras aussi des barres pour l\'autel, des barres de bois de Sittim, et tu les couvriras d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2280', '2', '27', '7', 'Et on fera entrer les barres dans les anneaux; et les barres seront aux deux côtés de l\'autel, quand on le portera.');
INSERT INTO `bible_verses_oster` VALUES ('2281', '2', '27', '8', 'Tu le feras creux, en planches; on le fera tel qu\'il t\'a été montré sur la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2282', '2', '27', '9', 'Tu feras aussi le parvis de la Demeure. Pour le côté du Sud, vers le Midi, il y aura pour le parvis des tentures en fin lin retors, de cent coudées de long pour un côté;');
INSERT INTO `bible_verses_oster` VALUES ('2283', '2', '27', '10', 'Et vingt colonnes et leurs vingt soubassements d\'airain; les clous des colonnes et leurs tringles, en argent.');
INSERT INTO `bible_verses_oster` VALUES ('2284', '2', '27', '11', 'Et de même, pour le côté du Nord, il y aura dans la longueur, cent coudées de tentures, et vingt colonnes et leurs vingt soubassements d\'airain; les clous des colonnes et leurs tringles, en argent.');
INSERT INTO `bible_verses_oster` VALUES ('2285', '2', '27', '12', 'La largeur du parvis, du côté de l\'Occident, sera de cinquante coudées de tentures, qui auront dix colonnes et leurs dix soubassements.');
INSERT INTO `bible_verses_oster` VALUES ('2286', '2', '27', '13', 'Et la largeur du parvis, du côté de devant, vers l\'Orient, sera de cinquante coudées:');
INSERT INTO `bible_verses_oster` VALUES ('2287', '2', '27', '14', 'A l\'un des côtés, il y aura quinze coudées de tentures, avec leurs trois colonnes et leurs trois soubassements;');
INSERT INTO `bible_verses_oster` VALUES ('2288', '2', '27', '15', 'Et à l\'autre côté, quinze coudées de tentures, leurs trois colonnes et leurs trois soubassements.');
INSERT INTO `bible_verses_oster` VALUES ('2289', '2', '27', '16', 'Il y aura aussi, pour la porte du parvis, une tapisserie de vingt coudées, en pourpre, écarlate, cramoisi et fin lin retors, en ouvrage de broderie, leurs quatre colonnes et leurs quatre soubassements.');
INSERT INTO `bible_verses_oster` VALUES ('2290', '2', '27', '17', 'Toutes les colonnes autour du parvis seront jointes par des tringles d\'argent; leurs clous seront d\'argent, et leurs soubassements d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2291', '2', '27', '18', 'La longueur du parvis sera de cent coudées; la largeur, de cinquante de chaque côté, et la hauteur, de cinq coudées; il sera de fin lin retors, et les soubassements seront d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2292', '2', '27', '19', 'Quant à tous les ustensiles de la Demeure, pour tout son service, et tous ses pieux, et tous les pieux du parvis, ils seront d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2293', '2', '27', '20', 'Et tu commanderas aux enfants d\'Israël qu\'ils t\'apportent de l\'huile pure d\'olives broyées, pour le luminaire, afin de tenir la lampe continuellement allumée.');
INSERT INTO `bible_verses_oster` VALUES ('2294', '2', '27', '21', 'Dans le tabernacle d\'assignation, en dehors du voile qui est devant le Témoignage, Aaron avec ses fils l\'arrangera, pour luire en la présence de l\'Éternel, depuis le soir jusqu\'au matin. Ce sera pour leurs générations une ordonnance perpétuelle, qui sera observée par les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2295', '2', '28', '1', 'Fais aussi approcher de toi, d\'entre les enfants d\'Israël, Aaron ton frère, avec ses fils, pour exercer devant moi la sacrificature: Aaron, Nadab et Abihu, Éléazar et Ithamar, fils d\'Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('2296', '2', '28', '2', 'Et tu feras à Aaron, ton frère, des vêtements sacrés, pour sa gloire et pour son ornement.');
INSERT INTO `bible_verses_oster` VALUES ('2297', '2', '28', '3', 'Et tu parleras à tous ceux qui sont intelligents, que j\'ai remplis d\'un esprit de sagesse, et ils feront les vêtements d\'Aaron pour le consacrer, pour qu\'il exerce la sacrificature devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('2298', '2', '28', '4', 'Et voici les vêtements qu\'ils feront: Le pectoral, l\'éphod, la robe, la tunique brodée, la tiare et la ceinture. Ils feront donc des vêtements sacrés à Aaron, ton frère, et à ses fils, pour qu\'ils exercent devant moi la sacrificature.');
INSERT INTO `bible_verses_oster` VALUES ('2299', '2', '28', '5', 'Et ils prendront de l\'or, de la pourpre, de l\'écarlate, du cramoisi et du fin lin.');
INSERT INTO `bible_verses_oster` VALUES ('2300', '2', '28', '6', 'Et ils feront l\'éphod d\'or, de pourpre, d\'écarlate, de cramoisi et de fin lin retors, en ouvrage d\'art.');
INSERT INTO `bible_verses_oster` VALUES ('2301', '2', '28', '7', 'Il y aura à ses deux extrémités deux épaulettes qui se joindront; et c\'est ainsi qu\'il sera joint.');
INSERT INTO `bible_verses_oster` VALUES ('2302', '2', '28', '8', 'La ceinture pour l\'attacher, qui se mettra par-dessus, sera du même ouvrage et de la même pièce; elle sera d\'or, de pourpre, d\'écarlate et de fin lin retors.');
INSERT INTO `bible_verses_oster` VALUES ('2303', '2', '28', '9', 'Et tu prendras deux pierres d\'onyx, et tu graveras sur elles les noms des enfants d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('2304', '2', '28', '10', 'Six de leurs noms sur une pierre, et les six autres noms sur la seconde pierre, d\'après l\'ordre de leurs naissances.');
INSERT INTO `bible_verses_oster` VALUES ('2305', '2', '28', '11', 'Tu graveras sur les deux pierres, en travail de lapidaire, en gravure de cachet, les noms des enfants d\'Israël; tu les enchâsseras dans des chatons d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('2306', '2', '28', '12', 'Et tu mettras les deux pierres sur les épaulettes de l\'éphod, comme des pierres de mémorial pour les enfants d\'Israël; et Aaron portera leurs noms devant l\'Éternel, sur ses deux épaules, en mémorial.');
INSERT INTO `bible_verses_oster` VALUES ('2307', '2', '28', '13', 'Tu feras aussi des agrafes d\'or,');
INSERT INTO `bible_verses_oster` VALUES ('2308', '2', '28', '14', 'Et deux chaînettes d\'or pur, que tu tresseras en forme de cordons, et tu mettras dans les agrafes les chaînettes ainsi tressées.');
INSERT INTO `bible_verses_oster` VALUES ('2309', '2', '28', '15', 'Tu feras aussi le pectoral du jugement en ouvrage d\'art; tu le feras comme l\'ouvrage de l\'éphod; tu le feras d\'or, de pourpre, d\'écarlate, de cramoisi et de fin lin retors.');
INSERT INTO `bible_verses_oster` VALUES ('2310', '2', '28', '16', 'Il sera carré et double; sa longueur sera d\'un empan, et sa largeur d\'un empan.');
INSERT INTO `bible_verses_oster` VALUES ('2311', '2', '28', '17', 'Et tu le garniras d\'une garniture de pierreries à quatre rangs de pierres: au premier rang, une sardoine, une topaze et une émeraude;');
INSERT INTO `bible_verses_oster` VALUES ('2312', '2', '28', '18', 'Au second rang une escarboucle, un saphir et une calcédoine;');
INSERT INTO `bible_verses_oster` VALUES ('2313', '2', '28', '19', 'Au troisième rang, une opale, une agate et une améthyste;');
INSERT INTO `bible_verses_oster` VALUES ('2314', '2', '28', '20', 'Et au quatrième rang, un chrysolithe, un onyx et un jaspe. Ces pierres seront enchâssées dans de l\'or, dans leurs garnitures.');
INSERT INTO `bible_verses_oster` VALUES ('2315', '2', '28', '21', 'Et les pierres, selon les noms des enfants d\'Israël, seront au nombre de douze, d\'après leurs noms; elles seront pour les douze tribus, chacune d\'après son nom, en gravure de cachet.');
INSERT INTO `bible_verses_oster` VALUES ('2316', '2', '28', '22', 'Tu feras aussi, sur le pectoral, des chaînettes, tressées en forme de cordons, en or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2317', '2', '28', '23', 'Puis tu feras sur le pectoral deux anneaux d\'or; et tu mettras les deux anneaux aux deux extrémités du pectoral.');
INSERT INTO `bible_verses_oster` VALUES ('2318', '2', '28', '24', 'Et tu mettras les deux cordons d\'or aux deux anneaux, aux extrémités du pectoral.');
INSERT INTO `bible_verses_oster` VALUES ('2319', '2', '28', '25', 'Et tu mettras les deux bouts des deux cordons aux deux agrafes; et tu les mettras sur les épaulettes de l\'éphod sur le devant.');
INSERT INTO `bible_verses_oster` VALUES ('2320', '2', '28', '26', 'Tu feras aussi deux autres anneaux d\'or, et tu les mettras sur les deux autres extrémités du pectoral, sur le bord qui sera du côté de l\'éphod, en dedans.');
INSERT INTO `bible_verses_oster` VALUES ('2321', '2', '28', '27', 'Et tu feras deux autres anneaux d\'or, et tu les mettras aux deux épaulettes de l\'éphod par le bas, sur le devant, à côté de l\'endroit où il se joint, au-dessus de la ceinture de l\'éphod.');
INSERT INTO `bible_verses_oster` VALUES ('2322', '2', '28', '28', 'Et on attachera le pectoral par ses anneaux aux anneaux de l\'éphod, avec un cordon de pourpre, afin qu\'il tienne sur la ceinture de l\'éphod, et que le pectoral ne se détache pas de l\'éphod.');
INSERT INTO `bible_verses_oster` VALUES ('2323', '2', '28', '29', 'Ainsi Aaron portera les noms des enfants d\'Israël, au pectoral du jugement, sur son cœur, quand il entrera dans le lieu saint, pour servir continuellement de mémorial devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2324', '2', '28', '30', 'Et tu mettras sur le pectoral du jugement l\'Urim et le Thummim, et ils seront sur le cœur d\'Aaron quand il entrera devant l\'Éternel; et Aaron portera le jugement des enfants d\'Israël sur son cœur, devant l\'Éternel, continuellement.');
INSERT INTO `bible_verses_oster` VALUES ('2325', '2', '28', '31', 'Tu feras aussi la robe de l\'éphod, entièrement de pourpre.');
INSERT INTO `bible_verses_oster` VALUES ('2326', '2', '28', '32', 'Et l\'ouverture pour passer la tête sera au milieu; il y aura une bordure à son ouverture tout autour, d\'ouvrage tissé, comme l\'ouverture d\'une cotte d\'armes, afin qu\'elle ne se déchire pas.');
INSERT INTO `bible_verses_oster` VALUES ('2327', '2', '28', '33', 'Et tu mettras à ses bords des grenades de pourpre, d\'écarlate, et de cramoisi, à ses bords, tout autour; et des clochettes d\'or entremêlées, tout autour:');
INSERT INTO `bible_verses_oster` VALUES ('2328', '2', '28', '34', 'Une clochette d\'or et une grenade, une clochette d\'or et une grenade, aux bords de la robe, tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2329', '2', '28', '35', 'Or, Aaron en sera revêtu pour faire le service; et on en entendra le son, quand il entrera dans le lieu saint devant l\'Éternel, et quand il en sortira; et il ne mourra point.');
INSERT INTO `bible_verses_oster` VALUES ('2330', '2', '28', '36', 'Tu feras aussi une lame d\'or pur, sur laquelle tu graveras, en gravure de cachet: SAINTETÉ A L\'ÉTERNEL.');
INSERT INTO `bible_verses_oster` VALUES ('2331', '2', '28', '37', 'Tu la mettras sur un cordon de pourpre; elle sera sur la tiare, sur le devant de la tiare;');
INSERT INTO `bible_verses_oster` VALUES ('2332', '2', '28', '38', 'Et elle sera sur le front d\'Aaron; et Aaron portera les iniquités que les enfants d\'Israël auront commises dans les saintes oblations qu\'ils offriront, dans toutes leurs saintes offrandes; et elle sera sur son front continuellement, pour les rendre agréables devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2333', '2', '28', '39', 'Tu feras aussi la tunique en tissu de fin lin, et tu feras une tiare de fin lin; mais tu feras la ceinture en ouvrage de broderie.');
INSERT INTO `bible_verses_oster` VALUES ('2334', '2', '28', '40', 'Tu feras aussi pour les fils d\'Aaron des tuniques, des ceintures et des mitres pour leur gloire et pour leur ornement.');
INSERT INTO `bible_verses_oster` VALUES ('2335', '2', '28', '41', 'Et tu en revêtiras Aaron, ton frère, et ses fils avec lui; tu les oindras, tu les installeras, et tu les consacreras, afin qu\'ils exercent la sacrificature devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('2336', '2', '28', '42', 'Fais-leur aussi des caleçons de lin, pour couvrir leur nudité; qu\'ils tiennent depuis les reins jusqu\'aux cuisses.');
INSERT INTO `bible_verses_oster` VALUES ('2337', '2', '28', '43', 'Et Aaron et ses fils en seront revêtus quand ils entreront dans le tabernacle d\'assignation, ou quand ils approcheront de l\'autel, pour faire le service dans le lieu saint, et ils ne seront point coupables, et ne mourront point. C\'est une ordonnance perpétuelle pour lui et pour sa postérité après lui.');
INSERT INTO `bible_verses_oster` VALUES ('2338', '2', '29', '1', 'Et voici ce que tu leur feras pour les consacrer, pour qu\'ils exercent devant moi la sacrificature. Prends un jeune taureau, et deux béliers sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('2339', '2', '29', '2', 'Et des pains sans levain, et des gâteaux sans levain pétris à l\'huile, et des beignets sans levain, oints d\'huile; tu les feras de fine farine de froment.');
INSERT INTO `bible_verses_oster` VALUES ('2340', '2', '29', '3', 'Tu les mettras sur une corbeille, et tu les présenteras dans la corbeille; tu présenteras aussi le jeune taureau et les deux béliers.');
INSERT INTO `bible_verses_oster` VALUES ('2341', '2', '29', '4', 'Alors tu feras approcher Aaron et ses fils à l\'entrée du tabernacle d\'assignation, et tu les laveras avec de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('2342', '2', '29', '5', 'Puis tu prendras les vêtements, et tu revêtiras Aaron de la tunique, de la robe de l\'éphod, de l\'éphod et du pectoral, et tu le ceindras de la ceinture de l\'éphod.');
INSERT INTO `bible_verses_oster` VALUES ('2343', '2', '29', '6', 'Et tu mettras la tiare sur sa tête, et tu placeras la couronne de sainteté sur la tiare.');
INSERT INTO `bible_verses_oster` VALUES ('2344', '2', '29', '7', 'Et tu prendras l\'huile de l\'onction; tu la répandras sur sa tête, et tu l\'oindras.');
INSERT INTO `bible_verses_oster` VALUES ('2345', '2', '29', '8', 'Tu feras approcher ses fils, et tu les revêtiras de tuniques.');
INSERT INTO `bible_verses_oster` VALUES ('2346', '2', '29', '9', 'Et tu ceindras de ceintures Aaron et ses fils, et tu leur attacheras des mitres, et la sacrificature leur appartiendra par ordonnance perpétuelle. C\'est ainsi que tu installeras Aaron et ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('2347', '2', '29', '10', 'Ensuite tu feras approcher le jeune taureau devant le tabernacle d\'assignation, et Aaron et ses fils appuieront leurs mains sur la tête de ce taureau.');
INSERT INTO `bible_verses_oster` VALUES ('2348', '2', '29', '11', 'Et tu égorgeras le taureau devant l\'Éternel, à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2349', '2', '29', '12', 'Puis tu prendras du sang du taureau, et tu en mettras avec ton doigt sur les cornes de l\'autel; et tu répandras tout le sang au pied de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2350', '2', '29', '13', 'Tu prendras aussi toute la graisse qui couvre les entrailles, la membrane qui recouvre le foie, les deux rognons et la graisse qui est dessus, et tu les feras fumer sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2351', '2', '29', '14', 'Mais tu brûleras au feu la chair du taureau, sa peau et ses excréments, hors du camp; c\'est un sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('2352', '2', '29', '15', 'Tu prendras aussi l\'un des béliers, et Aaron et ses fils appuieront leurs mains sur la tête du bélier.');
INSERT INTO `bible_verses_oster` VALUES ('2353', '2', '29', '16', 'Et tu égorgeras le bélier, et tu prendras son sang, et tu le répandras sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2354', '2', '29', '17', 'Puis tu couperas le bélier en morceaux, et tu laveras ses entrailles et ses jambes, et tu les mettras sur ses morceaux et sur sa tête;');
INSERT INTO `bible_verses_oster` VALUES ('2355', '2', '29', '18', 'Et tu feras fumer tout le bélier sur l\'autel; c\'est un holocauste à l\'Éternel, c\'est une agréable odeur, un sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2356', '2', '29', '19', 'Puis tu prendras le second bélier, et Aaron et ses fils appuieront leurs mains sur la tête du bélier,');
INSERT INTO `bible_verses_oster` VALUES ('2357', '2', '29', '20', 'Et tu égorgeras le bélier, et tu prendras de son sang; tu en mettras sur le bout de l\'oreille droite d\'Aaron, sur le bout de l\'oreille droite de ses fils, sur le pouce de leur main droite et sur le gros orteil de leur pied droit, et tu répandras le reste du sang sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2358', '2', '29', '21', 'Et tu prendras du sang qui sera sur l\'autel, et de l\'huile de l\'onction, et tu en feras aspersion sur Aaron et sur ses vêtements, sur ses fils et sur les vêtements de ses fils avec lui. Ainsi il sera consacré, lui et ses vêtements, et ses fils, et les vêtements de ses fils avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('2359', '2', '29', '22', 'Tu prendras aussi la graisse du bélier, la queue, la graisse qui couvre les entrailles, la membrane qui recouvre le foie, les deux rognons, la graisse qui est dessus, et la jambe droite, car c\'est un bélier d\'installation.');
INSERT INTO `bible_verses_oster` VALUES ('2360', '2', '29', '23', 'Tu prendras aussi une miche de pain, un gâteau de pain à l\'huile, et un beignet, de la corbeille des pains sans levain, qui sera devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2361', '2', '29', '24', 'Et tu mettras toutes ces choses sur les paumes des mains d\'Aaron, et sur les paumes des mains de ses fils, et tu les agiteras en offrande devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2362', '2', '29', '25', 'Puis tu les prendras de leurs mains, et tu les feras fumer sur l\'autel, sur l\'holocauste, en agréable odeur devant l\'Éternel; c\'est un sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2363', '2', '29', '26', 'Tu prendras aussi la poitrine du bélier de l\'installation, qui est pour Aaron, et tu l\'agiteras en offrande devant l\'Éternel, et ce sera ta part.');
INSERT INTO `bible_verses_oster` VALUES ('2364', '2', '29', '27', 'Tu consacreras donc la poitrine de l\'offrande agitée, et la jambe de l\'offrande élevée, tout ce qui aura été agité et ce qui aura été élevé du bélier de l\'installation, de ce qui est pour Aaron, et de ce qui est pour ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('2365', '2', '29', '28', 'Et ce sera pour Aaron et pour ses fils, par ordonnance perpétuelle, de la part des enfants d\'Israël; car c\'est une offrande élevée. Ce sera une offrande élevée, de la part des enfants d\'Israël, dans leurs sacrifices de prospérités; leur offrande élevée sera à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2366', '2', '29', '29', 'Et les vêtements sacrés d\'Aaron seront à ses enfants après lui, afin qu\'ils soient oints et installés dans ces vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('2367', '2', '29', '30', 'Celui de ses fils qui sera sacrificateur à sa place, et qui viendra au tabernacle d\'assignation pour faire le service dans le lieu saint, en sera revêtu pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('2368', '2', '29', '31', 'Puis tu prendras le bélier de l\'installation, et tu feras bouillir sa chair dans un lieu saint.');
INSERT INTO `bible_verses_oster` VALUES ('2369', '2', '29', '32', 'Et Aaron et ses fils mangeront, à l\'entrée du tabernacle d\'assignation, la chair du bélier, et le pain qui sera dans la corbeille.');
INSERT INTO `bible_verses_oster` VALUES ('2370', '2', '29', '33', 'Ils mangeront donc ces choses, par lesquelles l\'expiation aura été faite pour les installer, pour les consacrer; mais un étranger n\'en mangera point, car elles sont consacrées.');
INSERT INTO `bible_verses_oster` VALUES ('2371', '2', '29', '34', 'S\'il reste de la chair de l\'installation et du pain jusqu\'au lendemain, tu brûleras ce reste au feu. On n\'en mangera point; c\'est une chose consacrée.');
INSERT INTO `bible_verses_oster` VALUES ('2372', '2', '29', '35', 'Tu feras donc ainsi pour Aaron et pour ses fils, selon tout ce que je t\'ai commandé; tu les installeras pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('2373', '2', '29', '36', 'Tu sacrifieras pour le péché, chaque jour, un jeune taureau, pour faire l\'expiation; et tu offriras pour l\'autel un sacrifice pour le péché, en faisant expiation pour lui, et tu l\'oindras pour le consacrer.');
INSERT INTO `bible_verses_oster` VALUES ('2374', '2', '29', '37', 'Pendant sept jours tu feras expiation pour l\'autel, et tu le consacreras, et l\'autel sera une chose très sainte; tout ce qui touchera l\'autel sera consacré.');
INSERT INTO `bible_verses_oster` VALUES ('2375', '2', '29', '38', 'Et voici ce que tu offriras sur l\'autel: deux agneaux d\'un an, chaque jour, continuellement.');
INSERT INTO `bible_verses_oster` VALUES ('2376', '2', '29', '39', 'Tu offriras l\'un des agneaux le matin; et le second, tu l\'offriras entre les deux soirs,');
INSERT INTO `bible_verses_oster` VALUES ('2377', '2', '29', '40', 'Avec un dixième de fine farine, pétri dans le quart d\'un hin d\'huile vierge, et une libation d\'un quart de hin de vin, pour le premier agneau.');
INSERT INTO `bible_verses_oster` VALUES ('2378', '2', '29', '41', 'Et tu offriras le second agneau entre les deux soirs; tu y feras la même oblation que le matin, et la même libation, en agréable odeur, en sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2379', '2', '29', '42', 'C\'est un holocauste que vous offrirez continuellement, dans vos générations, à l\'entrée du tabernacle d\'assignation devant l\'Éternel, où je me trouverai avec vous pour te parler.');
INSERT INTO `bible_verses_oster` VALUES ('2380', '2', '29', '43', 'Je me trouverai donc là avec les enfants d\'Israël, et ce lieu sera consacré par ma gloire. Je consacrerai donc le tabernacle d\'assignation et l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2381', '2', '29', '44', 'Je consacrerai aussi Aaron et ses fils, pour exercer la sacrificature devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('2382', '2', '29', '45', 'Et je demeurerai au milieu des enfants d\'Israël, et je serai leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2383', '2', '29', '46', 'Et ils sauront que je suis l\'Éternel leur Dieu, qui les ai fait sortir du pays d\'Égypte, pour demeurer au milieu d\'eux. Je suis l\'Éternel, leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2384', '2', '30', '1', 'Tu feras aussi un autel pour y faire fumer le parfum, tu le feras de bois de Sittim.');
INSERT INTO `bible_verses_oster` VALUES ('2385', '2', '30', '2', 'Sa longueur sera d\'une coudée, sa largeur d\'une coudée; il sera carré; mais sa hauteur sera de deux coudées. L\'autel aura des cornes qui en sortiront.');
INSERT INTO `bible_verses_oster` VALUES ('2386', '2', '30', '3', 'Tu le couvriras d\'or pur, le dessus, les côtés tout autour et les cornes; et tu lui feras un couronnement d\'or tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2387', '2', '30', '4', 'Tu lui feras aussi deux anneaux d\'or au-dessous de son couronnement, à ses deux côtés. Tu les mettras aux deux côtés, et ce sera pour recevoir les barres qui serviront à le porter.');
INSERT INTO `bible_verses_oster` VALUES ('2388', '2', '30', '5', 'Tu feras les barres de bois de Sittim, et tu les couvriras d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('2389', '2', '30', '6', 'Et tu mettras l\'autel au-devant du voile, qui est devant l\'arche du Témoignage, en face du propitiatoire qui est sur le Témoignage, où je me trouverai avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('2390', '2', '30', '7', 'Et Aaron y fera fumer un parfum d\'aromates; chaque matin, quand il préparera les lampes, il fera fumer le parfum.');
INSERT INTO `bible_verses_oster` VALUES ('2391', '2', '30', '8', 'Et quand Aaron allumera les lampes, entre les deux soirs, il le fera aussi fumer; c\'est un parfum qu\'on brûlera continuellement devant l\'Éternel dans vos générations.');
INSERT INTO `bible_verses_oster` VALUES ('2392', '2', '30', '9', 'Vous n\'offrirez sur cet autel aucun parfum étranger, ni holocauste, ni offrande, et vous n\'y ferez aucune libation.');
INSERT INTO `bible_verses_oster` VALUES ('2393', '2', '30', '10', 'Mais Aaron fera expiation sur les cornes de cet autel, une fois l\'an. Avec le sang du sacrifice expiatoire pour le péché, il y fera expiation, une fois l\'an, dans vos générations. Ce sera une chose très sainte et consacrée à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2394', '2', '30', '11', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2395', '2', '30', '12', 'Quand tu feras le compte des enfants d\'Israël, selon leurs recensements, chacun d\'eux fera un don à l\'Éternel, pour racheter sa personne, lorsqu\'on en fera le dénombrement; et ils ne seront frappés d\'aucune plaie lorsqu\'on les dénombrera.');
INSERT INTO `bible_verses_oster` VALUES ('2396', '2', '30', '13', 'Tous ceux qui passeront par le dénombrement, donneront un demi-sicle, selon le sicle du sanctuaire, qui est de vingt oboles; un demi-sicle sera donc l\'offrande à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2397', '2', '30', '14', 'Tous ceux qui passeront par le dénombrement, depuis vingt ans et au-dessus, donneront l\'offrande de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2398', '2', '30', '15', 'Le riche n\'augmentera rien, et le pauvre ne diminuera rien du demi-sicle, en donnant l\'offrande de l\'Éternel, pour faire la propitiation pour vos personnes.');
INSERT INTO `bible_verses_oster` VALUES ('2399', '2', '30', '16', 'Tu prendras donc des enfants d\'Israël l\'argent des propitiations, et tu l\'appliqueras au service du tabernacle d\'assignation; et il sera pour les enfants d\'Israël en mémorial devant l\'Éternel, pour faire la propitiation de vos personnes.');
INSERT INTO `bible_verses_oster` VALUES ('2400', '2', '30', '17', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2401', '2', '30', '18', 'Tu feras aussi une cuve d\'airain, avec sa base d\'airain, pour s\'y laver; tu la mettras entre le tabernacle d\'assignation et l\'autel, et tu y mettras de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('2402', '2', '30', '19', 'Et Aaron et ses fils en laveront leurs mains et leurs pieds.');
INSERT INTO `bible_verses_oster` VALUES ('2403', '2', '30', '20', 'Quand ils entreront au tabernacle d\'assignation, ils se laveront avec de l\'eau, afin qu\'ils ne meurent pas, ou quand ils approcheront de l\'autel pour faire le service, pour faire fumer le sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2404', '2', '30', '21', 'Ils laveront donc leurs mains et leurs pieds, afin qu\'ils ne meurent pas. Ce leur sera une ordonnance perpétuelle, pour Aaron et pour sa postérité dans leurs générations.');
INSERT INTO `bible_verses_oster` VALUES ('2405', '2', '30', '22', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2406', '2', '30', '23', 'Prends des aromates exquis, de la myrrhe liquide, cinq cents sicles; du cinnamome odoriférant, la moitié, c\'est-à-dire, deux cent cinquante; du roseau aromatique, deux cent cinquante;');
INSERT INTO `bible_verses_oster` VALUES ('2407', '2', '30', '24', 'De la casse, cinq cents, selon le sicle du sanctuaire; et un hin d\'huile d\'olive;');
INSERT INTO `bible_verses_oster` VALUES ('2408', '2', '30', '25', 'Et tu en feras une huile pour l\'onction sainte, un mélange odoriférant composé selon l\'art du parfumeur; ce sera l\'huile de l\'onction sainte.');
INSERT INTO `bible_verses_oster` VALUES ('2409', '2', '30', '26', 'Et tu en oindras le tabernacle d\'assignation et l\'arche du Témoignage,');
INSERT INTO `bible_verses_oster` VALUES ('2410', '2', '30', '27', 'La table et tous ses ustensiles, le chandelier et ses ustensiles,');
INSERT INTO `bible_verses_oster` VALUES ('2411', '2', '30', '28', 'L\'autel du parfum, l\'autel des holocaustes et tous ses ustensiles, et la cuve et sa base.');
INSERT INTO `bible_verses_oster` VALUES ('2412', '2', '30', '29', 'Ainsi tu les consacreras, et ils seront une chose très sainte; tout ce qui les touchera sera sacré.');
INSERT INTO `bible_verses_oster` VALUES ('2413', '2', '30', '30', 'Tu oindras aussi Aaron et ses fils, et tu les consacreras pour exercer devant moi la sacrificature.');
INSERT INTO `bible_verses_oster` VALUES ('2414', '2', '30', '31', 'Et tu parleras aux enfants d\'Israël, en disant: Ceci me sera une huile d\'onction sacrée dans toutes vos générations.');
INSERT INTO `bible_verses_oster` VALUES ('2415', '2', '30', '32', 'On ne la versera point sur la chair de l\'homme, et vous n\'en ferez point d\'autre de même composition; elle est sainte, elle vous sera sainte.');
INSERT INTO `bible_verses_oster` VALUES ('2416', '2', '30', '33', 'Celui qui fera une composition semblable, et qui en mettra sur un étranger, sera retranché d\'entre ses peuples.');
INSERT INTO `bible_verses_oster` VALUES ('2417', '2', '30', '34', 'L\'Éternel dit aussi à Moïse: Prends des aromates, du stacte, de l\'onyx et du galbanum, des aromates et de l\'encens pur, en parties égales;');
INSERT INTO `bible_verses_oster` VALUES ('2418', '2', '30', '35', 'Et tu en feras un parfum, un mélange selon l\'art du parfumeur, salé, pur, saint;');
INSERT INTO `bible_verses_oster` VALUES ('2419', '2', '30', '36', 'Tu en pileras bien menu une partie, et tu en mettras devant le Témoignage, dans le tabernacle d\'assignation, où je me trouverai avec toi; ce vous sera une chose très sainte.');
INSERT INTO `bible_verses_oster` VALUES ('2420', '2', '30', '37', 'Quant au parfum que tu feras, vous ne vous en ferez point de même composition; ce sera pour toi une chose consacrée à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2421', '2', '30', '38', 'Celui qui en fera de semblable pour en sentir l\'odeur, sera retranché d\'entre ses peuples.');
INSERT INTO `bible_verses_oster` VALUES ('2422', '2', '31', '1', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2423', '2', '31', '2', 'Vois, j\'ai appelé par son nom Betsaléel, fils d\'Uri, fils de Hur, de la tribu de Juda;');
INSERT INTO `bible_verses_oster` VALUES ('2424', '2', '31', '3', 'Et je l\'ai rempli de l\'esprit de Dieu, en intelligence, en industrie et en science, et pour toutes sortes d\'ouvrages;');
INSERT INTO `bible_verses_oster` VALUES ('2425', '2', '31', '4', 'Pour faire des inventions, pour travailler l\'or, l\'argent et l\'airain,');
INSERT INTO `bible_verses_oster` VALUES ('2426', '2', '31', '5', 'Pour tailler et enchâsser des pierreries, pour tailler le bois et exécuter toutes sortes d\'ouvrages.');
INSERT INTO `bible_verses_oster` VALUES ('2427', '2', '31', '6', 'Et voici, je lui ai donné pour compagnon Oholiab, fils d\'Ahisamac, de la tribu de Dan; et j\'ai mis de l\'industrie dans le cœur de tout homme intelligent, afin qu\'ils fassent tout ce que je t\'ai commandé de faire:');
INSERT INTO `bible_verses_oster` VALUES ('2428', '2', '31', '7', 'Le tabernacle d\'assignation, l\'arche pour le Témoignage et le propitiatoire qui sera dessus, et tous les ustensiles du tabernacle;');
INSERT INTO `bible_verses_oster` VALUES ('2429', '2', '31', '8', 'La table et ses ustensiles, le chandelier d\'or pur et tous ses ustensiles, l\'autel du parfum,');
INSERT INTO `bible_verses_oster` VALUES ('2430', '2', '31', '9', 'L\'autel de l\'holocauste et tous ses ustensiles, la cuve et sa base;');
INSERT INTO `bible_verses_oster` VALUES ('2431', '2', '31', '10', 'Les vêtements du service, les vêtements sacrés pour Aaron le sacrificateur, et les vêtements de ses fils pour exercer la sacrificature;');
INSERT INTO `bible_verses_oster` VALUES ('2432', '2', '31', '11', 'L\'huile de l\'onction, et le parfum d\'aromates pour le sanctuaire. Ils feront selon tout ce que je t\'ai commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2433', '2', '31', '12', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2434', '2', '31', '13', 'Et toi, parle aux enfants d\'Israël, et dis: Seulement, vous observerez mes sabbats. Car c\'est un signe entre moi et vous, dans toutes vos générations, afin qu\'on sache que c\'est moi, l\'Éternel, qui vous sanctifie.');
INSERT INTO `bible_verses_oster` VALUES ('2435', '2', '31', '14', 'Observez donc le sabbat; car c\'est pour vous un jour saint. Ceux qui le profaneront seront punis de mort; si quelqu\'un fait une œuvre en ce jour, cette personne-là sera retranchée du milieu de ses peuples.');
INSERT INTO `bible_verses_oster` VALUES ('2436', '2', '31', '15', 'On travaillera pendant six jours; mais, au septième jour, ce sera le sabbat du repos, consacré à l\'Éternel; quiconque fera une œuvre le jour du sabbat, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('2437', '2', '31', '16', 'Ainsi les enfants d\'Israël observeront le sabbat, pour célébrer le sabbat dans toutes leurs générations, comme une alliance perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('2438', '2', '31', '17', 'C\'est un signe entre moi et les enfants d\'Israël à perpétuité; car l\'Éternel a fait en six jours les cieux et la terre, mais au septième jour il a cessé et s\'est reposé.');
INSERT INTO `bible_verses_oster` VALUES ('2439', '2', '31', '18', 'Et quand Dieu eut achevé de parler avec Moïse, sur la montagne du Sinaï, il lui donna les deux tables du Témoignage, tables de pierre, écrites du doigt de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2440', '2', '32', '1', 'Mais le peuple, voyant que Moïse tardait à descendre de la montagne, s\'assembla vers Aaron et lui dit: Viens, fais-nous des dieux qui marchent devant nous; car pour ce Moïse, cet homme qui nous a fait monter du pays d\'Égypte, nous ne savons ce qui lui est arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('2441', '2', '32', '2', 'Et Aaron leur répondit: En-levez les anneaux d\'or qui sont aux oreilles de vos femmes, de vos fils et de vos filles, et apportez-les-moi.');
INSERT INTO `bible_verses_oster` VALUES ('2442', '2', '32', '3', 'Et tous enlevèrent les anneaux d\'or qui étaient à leurs oreilles; et ils les apportèrent à Aaron,');
INSERT INTO `bible_verses_oster` VALUES ('2443', '2', '32', '4', 'Qui les prit de leur main, les travailla au ciseau, et en fit un veau de fonte. Alors ils dirent: Voici tes dieux, ô Israël, qui t\'ont fait monter du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('2444', '2', '32', '5', 'Aaron, voyant cela, bâtit un autel devant lui. Puis, Aaron cria et dit: Demain il y aura fête en l\'honneur de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('2445', '2', '32', '6', 'Ils se levèrent donc de bon matin, le lendemain, et ils offrirent des holocaustes, et ils présentèrent des sacrifices de prospérité, et le peuple s\'assit pour manger et boire; puis ils se levèrent pour se divertir.');
INSERT INTO `bible_verses_oster` VALUES ('2446', '2', '32', '7', 'Alors l\'Éternel dit à Moïse: Va, descends, car ton peuple, que tu as fait monter du pays d\'Égypte, s\'est corrompu;');
INSERT INTO `bible_verses_oster` VALUES ('2447', '2', '32', '8', 'Ils se sont bientôt détournés de la voie que je leur avais prescrite; ils se sont fait un veau de fonte, se sont prosternés devant lui, lui ont sacrifié, et ont dit: Voici tes dieux, ô Israël, qui t\'ont fait monter du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('2448', '2', '32', '9', 'L\'Éternel dit aussi à Moïse: J\'ai regardé ce peuple, et voici, c\'est un peuple au cou roide.');
INSERT INTO `bible_verses_oster` VALUES ('2449', '2', '32', '10', 'Or maintenant, laisse-moi faire; que ma colère s\'enflamme contre eux, et que je les consume; mais je ferai de toi une grande nation.');
INSERT INTO `bible_verses_oster` VALUES ('2450', '2', '32', '11', 'Alors Moïse supplia l\'Éternel son Dieu, et dit: Pourquoi, ô Éternel! ta colère s\'enflammerait-elle contre ton peuple, que tu as fait sortir du pays d\'Égypte avec une grande puissance et par une main forte?');
INSERT INTO `bible_verses_oster` VALUES ('2451', '2', '32', '12', 'Pourquoi les Égyptiens diraient-ils: Il les a fait sortir pour leur malheur, pour les tuer dans les montagnes, et pour les consumer de dessus la terre? Reviens de l\'ardeur de ta colère, et te repens du mal que tu veux faire à ton peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2452', '2', '32', '13', 'Souviens-toi d\'Abraham, d\'Isaac et d\'Israël, tes serviteurs, auxquels tu as juré par toi-même, en leur disant: Je multiplierai votre postérité comme les étoiles des cieux, et je donnerai à votre postérité tout ce pays dont j\'ai parlé, et ils le posséderont à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('2453', '2', '32', '14', 'Et l\'Éternel se repentit du mal qu\'il avait dit qu\'il ferait à son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2454', '2', '32', '15', 'Alors Moïse retourna et descendit de la montagne, les deux tables du Témoignage en sa main, les tables écrites des deux côtés; elles étaient écrites sur l\'une et l\'autre face.');
INSERT INTO `bible_verses_oster` VALUES ('2455', '2', '32', '16', 'Et les tables étaient l\'ouvrage de Dieu; l\'écriture aussi était l\'écriture de Dieu, gravée sur les tables.');
INSERT INTO `bible_verses_oster` VALUES ('2456', '2', '32', '17', 'Or Josué entendit la voix du peuple qui poussait des cris, et il dit à Moïse: Il y a un bruit de bataille dans le camp.');
INSERT INTO `bible_verses_oster` VALUES ('2457', '2', '32', '18', 'Et Moïse dit: Ce n\'est ni un bruit de cris de victoire, ni un bruit de cris de défaite; j\'entends un bruit de chants.');
INSERT INTO `bible_verses_oster` VALUES ('2458', '2', '32', '19', 'Et lorsqu\'il fut près du camp, il vit le veau et les danses. Alors la colère de Moïse s\'enflamma, et il jeta de ses mains les tables, et les brisa au pied de la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2459', '2', '32', '20', 'Puis, il prit le veau qu\'ils avaient fait, le brûla au feu, et le broya jusqu\'à ce qu\'il fût réduit en poudre, qu\'il répandit sur l\'eau, et il en fit boire aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2460', '2', '32', '21', 'Et Moïse dit à Aaron: Que t\'a fait ce peuple, que tu aies attiré sur lui un si grand péché?');
INSERT INTO `bible_verses_oster` VALUES ('2461', '2', '32', '22', 'Et Aaron répondit: Que la colère de mon seigneur ne s\'enflamme point; tu sais que ce peuple est porté au mal;');
INSERT INTO `bible_verses_oster` VALUES ('2462', '2', '32', '23', 'Ils m\'ont dit: Fais-nous des dieux qui marchent devant nous; car pour ce Moïse, cet homme qui nous a fait monter du pays d\'Égypte, nous ne savons ce qui lui est arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('2463', '2', '32', '24', 'Alors je leur ai dit: Que ceux qui ont de l\'or s\'en dépouillent; et ils me l\'ont donné, et je l\'ai jeté au feu, et il en est sorti ce veau.');
INSERT INTO `bible_verses_oster` VALUES ('2464', '2', '32', '25', 'Or, Moïse vit que le peuple était sans frein; car Aaron l\'avait laissé sans frein, objet d\'opprobre parmi leurs ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('2465', '2', '32', '26', 'Alors Moïse se tint à la porte du camp, et dit: A moi quiconque est pour l\'Éternel! Et tous les enfants de Lévi s\'assemblèrent vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('2466', '2', '32', '27', 'Et il leur dit: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Que chacun de vous mette son épée au côté. Passez et repassez, de porte en porte, dans le camp; et tuez chacun son frère, chacun son ami, et chacun son voisin.');
INSERT INTO `bible_verses_oster` VALUES ('2467', '2', '32', '28', 'Et les enfants de Lévi firent selon la parole de Moïse; et il y eut en ce jour-là environ trois mille hommes du peuple qui périrent.');
INSERT INTO `bible_verses_oster` VALUES ('2468', '2', '32', '29', 'Or Moïse avait dit: Consacrez aujourd\'hui vos mains à l\'Éternel, chacun de vous, même au prix de son fils ou de son frère, pour attirer aujourd\'hui sur vous la bénédiction.');
INSERT INTO `bible_verses_oster` VALUES ('2469', '2', '32', '30', 'Et le lendemain Moïse dit au peuple: Vous avez commis un grand péché; mais maintenant je monterai vers l\'Éternel; peut-être obtiendrai-je le pardon de votre péché.');
INSERT INTO `bible_verses_oster` VALUES ('2470', '2', '32', '31', 'Moïse retourna donc vers l\'Éternel, et dit: Hélas! ce peuple a commis un grand péché, en se faisant des dieux d\'or;');
INSERT INTO `bible_verses_oster` VALUES ('2471', '2', '32', '32', 'Mais maintenant, pardonne leur péché! Sinon, efface-moi de ton livre que tu as écrit.');
INSERT INTO `bible_verses_oster` VALUES ('2472', '2', '32', '33', 'Et l\'Éternel répondit à Moïse: Celui qui aura péché contre moi, je l\'effacerai de mon livre.');
INSERT INTO `bible_verses_oster` VALUES ('2473', '2', '32', '34', 'Et maintenant, va, conduis le peuple où je t\'ai dit. Voici, mon ange ira devant toi; mais, au jour où j\'exercerai la punition, je punirai sur eux leur péché.');
INSERT INTO `bible_verses_oster` VALUES ('2474', '2', '32', '35', 'Ainsi l\'Éternel frappa le peuple, parce qu\'il avait été l\'auteur du veau qu\'avait fait Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('2475', '2', '33', '1', 'Et l\'Éternel dit à Moïse: Va, monte d\'ici, toi et le peuple que tu as fait monter du pays d\'Égypte, vers le pays que j\'ai juré de donner à Abraham, à Isaac, et à Jacob, en disant: Je le donnerai à ta postérité.');
INSERT INTO `bible_verses_oster` VALUES ('2476', '2', '33', '2', 'Et j\'enverrai un ange devant toi, et je chasserai les Cananéens, les Amoréens, les Héthiens, les Phéréziens, les Héviens, et les Jébusiens,');
INSERT INTO `bible_verses_oster` VALUES ('2477', '2', '33', '3', 'Pour vous conduire vers ce pays où coulent le lait et le miel; car je ne monterai point au milieu de toi, parce que tu es un peuple de cou roide; de peur que je ne te consume en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('2478', '2', '33', '4', 'Quand le peuple entendit cette parole funeste, il mena deuil, et personne ne mit ses ornements sur soi.');
INSERT INTO `bible_verses_oster` VALUES ('2479', '2', '33', '5', 'Car l\'Éternel avait dit à Moïse: Dis aux enfants d\'Israël: Vous êtes un peuple de cou roide. Si je montais un seul moment au milieu de toi, je te consumerais; maintenant donc ôte tes ornements de dessus toi, et je verrai ce que je te ferai.');
INSERT INTO `bible_verses_oster` VALUES ('2480', '2', '33', '6', 'Ainsi les enfants d\'Israël se dépouillèrent de leurs ornements, depuis le mont Horeb.');
INSERT INTO `bible_verses_oster` VALUES ('2481', '2', '33', '7', 'Et Moïse prit le tabernacle, et se le dressa hors du camp, loin du camp, et il l\'appela le Tabernacle d\'assignation; et tous ceux qui cherchaient l\'Éternel, sortaient vers le tabernacle d\'assignation, qui était hors du camp.');
INSERT INTO `bible_verses_oster` VALUES ('2482', '2', '33', '8', 'Et dès que Moïse sortait vers le tabernacle, tout le peuple se levait, et chacun se tenait à l\'entrée de sa tente et suivait Moïse des yeux, jusqu\'à ce qu\'il entrât dans le tabernacle.');
INSERT INTO `bible_verses_oster` VALUES ('2483', '2', '33', '9', 'Et dès que Moïse était entré dans le tabernacle, la colonne de nuée descendait et se tenait à l\'entrée du tabernacle, et l\'Éternel parlait avec Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2484', '2', '33', '10', 'Tout le peuple alors, voyant la colonne de nuée qui se tenait à l\'entrée du tabernacle, se levait, et chacun se prosternait à l\'entrée de sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('2485', '2', '33', '11', 'Et l\'Éternel parlait à Moïse face à face, comme un homme parle avec son semblable; puis Moïse retournait au camp; mais son serviteur Josué, jeune homme, fils de Nun, ne quittait point le tabernacle.');
INSERT INTO `bible_verses_oster` VALUES ('2486', '2', '33', '12', 'Et Moïse dit à l\'Éternel: Regarde, tu me dis: Fais monter ce peuple! Et tu ne m\'as point fait connaître celui que tu dois envoyer avec moi. Cependant tu as dit: Je te connais par ton nom, et tu as trouvé grâce à mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('2487', '2', '33', '13', 'Maintenant donc, je te prie, si j\'ai trouvé grâce à tes yeux, fais-moi connaître tes voies; que je te connaisse, afin que je trouve grâce à tes yeux; considère aussi que cette nation est ton peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2488', '2', '33', '14', 'Et l\'Éternel dit: Ma face ira, et je te donnerai du repos.');
INSERT INTO `bible_verses_oster` VALUES ('2489', '2', '33', '15', 'Et Moïse lui dit: Si ta face ne vient, ne nous fais point monter d\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('2490', '2', '33', '16', 'Et à quoi connaîtra-t-on que j\'ai trouvé grâce à tes yeux, moi et ton peuple? Ne sera-ce pas quand tu marcheras avec nous? Alors, moi et ton peuple, nous serons distingués entre tous les peuples qui sont sur la face de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('2491', '2', '33', '17', 'Et l\'Éternel dit à Moïse: Je ferai aussi ce que tu dis; car tu as trouvé grâce à mes yeux, et je te connais par ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('2492', '2', '33', '18', 'Et Moïse dit: Je te prie, fais-moi voir ta gloire!');
INSERT INTO `bible_verses_oster` VALUES ('2493', '2', '33', '19', 'Et l\'Éternel répondit: Je ferai passer toute ma bonté devant ta face; et je crierai devant toi le nom de l\'Éternel; je ferai grâce à qui je ferai grâce, et j\'aurai compassion de qui j\'aurai compassion.');
INSERT INTO `bible_verses_oster` VALUES ('2494', '2', '33', '20', 'Et il dit: Tu ne pourras pas voir ma face; car l\'homme ne peut me voir, et vivre.');
INSERT INTO `bible_verses_oster` VALUES ('2495', '2', '33', '21', 'L\'Éternel dit aussi: Voici un lieu près de moi; tu te tiendras sur le rocher;');
INSERT INTO `bible_verses_oster` VALUES ('2496', '2', '33', '22', 'Et il arrivera que quand ma gloire passera, je te mettrai dans le creux du rocher, et je te couvrirai de ma main jusqu\'à ce que j\'aie passé;');
INSERT INTO `bible_verses_oster` VALUES ('2497', '2', '33', '23', 'Et je retirerai ma main, et tu me verras par-derrière; mais ma face ne se voit point.');
INSERT INTO `bible_verses_oster` VALUES ('2498', '2', '34', '1', 'Et l\'Éternel dit à Moïse: Taille-toi deux tables de pierre comme les premières; et j\'écrirai sur ces tables les paroles qui étaient sur les premières tables que tu as brisées.');
INSERT INTO `bible_verses_oster` VALUES ('2499', '2', '34', '2', 'Et sois prêt au matin; et monte, dès le matin, sur le mont Sinaï; tiens-toi là devant moi, sur le sommet de la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2500', '2', '34', '3', 'Mais que personne ne monte avec toi, et même que personne ne paraisse sur toute la montagne; que ni brebis, ni bœufs ne paissent même près de cette montagne.');
INSERT INTO `bible_verses_oster` VALUES ('2501', '2', '34', '4', 'Moïse donc tailla deux tables de pierre comme les premières, et se leva de bon matin, et monta sur le mont Sinaï, comme l\'Éternel le lui avait commandé; et il prit en sa main deux tables de pierre.');
INSERT INTO `bible_verses_oster` VALUES ('2502', '2', '34', '5', 'Et l\'Éternel descendit dans la nuée, et se tint là avec lui, et cria le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2503', '2', '34', '6', 'Et l\'Éternel passa devant lui, et cria: L\'Éternel, l\'Éternel! le Dieu miséricordieux et compatissant, lent à la colère, abondant en grâce et en fidélité,');
INSERT INTO `bible_verses_oster` VALUES ('2504', '2', '34', '7', 'Qui conserve sa grâce jusqu\'à mille générations, qui pardonne l\'iniquité, le crime et le péché, mais ne tient point le coupable pour innocent; qui punit l\'iniquité des pères sur les enfants et sur les enfants des enfants, jusqu\'à la troisième et à la quatrième génération.');
INSERT INTO `bible_verses_oster` VALUES ('2505', '2', '34', '8', 'Et Moïse s\'inclina aussitôt vers la terre et se prosterna;');
INSERT INTO `bible_verses_oster` VALUES ('2506', '2', '34', '9', 'Et il dit: Seigneur, je te prie, si j\'ai trouvé grâce à tes yeux, que le Seigneur marche au milieu de nous; car c\'est un peuple de cou roide; et pardonne notre iniquité et notre péché, et possède-nous comme ton héritage.');
INSERT INTO `bible_verses_oster` VALUES ('2507', '2', '34', '10', 'Et l\'Éternel répondit: Voici, je traite une alliance. Je ferai, devant tout ton peuple, des merveilles qui n\'ont point été faites sur toute la terre, ni chez aucune nation; et tout le peuple au milieu duquel tu te trouves, verra l\'œuvre de l\'Éternel; car ce que je vais faire avec toi, sera une chose terrible.');
INSERT INTO `bible_verses_oster` VALUES ('2508', '2', '34', '11', 'Prends garde à ce que je te commande aujourd\'hui. Voici, je vais chasser de devant toi les Amoréens, les Cananéens, les Héthiens, les Phéréziens, les Héviens, et les Jébusiens.');
INSERT INTO `bible_verses_oster` VALUES ('2509', '2', '34', '12', 'Garde-toi de traiter alliance avec les habitants du pays dans lequel tu vas entrer, de peur qu\'ils ne soient en piège au milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('2510', '2', '34', '13', 'Mais vous démolirez leurs autels, vous briserez leurs statues, et vous couperez leurs emblèmes d\'Ashéra.');
INSERT INTO `bible_verses_oster` VALUES ('2511', '2', '34', '14', 'Car tu ne te prosterneras point devant un autre dieu, parce que l\'Éternel se nomme le Dieu jaloux; c\'est un Dieu jaloux.');
INSERT INTO `bible_verses_oster` VALUES ('2512', '2', '34', '15', 'Garde-toi de traiter alliance avec les habitants du pays, de peur que lorsqu\'ils se prostitueront après leurs dieux, et sacrifieront à leurs dieux, quelqu\'un ne t\'invite, et que tu ne manges de son sacrifice;');
INSERT INTO `bible_verses_oster` VALUES ('2513', '2', '34', '16', 'Et que tu ne prennes de ses filles pour tes fils; et que ses filles, se prostituant à leurs dieux, ne fassent aussi prostituer tes fils à leurs dieux.');
INSERT INTO `bible_verses_oster` VALUES ('2514', '2', '34', '17', 'Tu ne te feras point de dieu de fonte.');
INSERT INTO `bible_verses_oster` VALUES ('2515', '2', '34', '18', 'Tu observeras la fête des pains sans levain. Tu mangeras pendant sept jours les pains sans levain, comme je te l\'ai commandé, à l\'époque du mois des épis; car au mois des épis tu es sorti d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('2516', '2', '34', '19', 'Tout ce qui naît le premier est à moi, et tout ton bétail mâle, premier-né de taureau et de brebis.');
INSERT INTO `bible_verses_oster` VALUES ('2517', '2', '34', '20', 'Mais tu rachèteras avec un agneau ou un chevreau le premier-né d\'un âne. Et si tu ne le rachètes pas, tu lui rompras le cou. Tu rachèteras tout premier-né de tes fils; et l\'on ne se présentera point à vide devant ma face.');
INSERT INTO `bible_verses_oster` VALUES ('2518', '2', '34', '21', 'Tu travailleras six jours; mais au septième jour tu te reposeras; tu te reposeras, même au temps du labourage et de la moisson.');
INSERT INTO `bible_verses_oster` VALUES ('2519', '2', '34', '22', 'Tu célébreras la fête des semaines au temps des premiers fruits de la moisson du froment; et la fête de la récolte, à la fin de l\'année.');
INSERT INTO `bible_verses_oster` VALUES ('2520', '2', '34', '23', 'Trois fois l\'an tous les mâles d\'entre vous se présenteront devant le Seigneur, l\'Éternel, Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2521', '2', '34', '24', 'Car je déposséderai les nations devant toi, et j\'étendrai tes frontières; et nul ne convoitera ton pays, lorsque tu monteras pour te présenter, trois fois l\'an, devant l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2522', '2', '34', '25', 'Tu n\'offriras point avec du pain levé le sang de mon sacrifice; et le sacrifice de la fête de la Pâque ne passera point la nuit jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('2523', '2', '34', '26', 'Tu apporteras les prémices des premiers fruits de ta terre à la maison de l\'Éternel ton Dieu. Tu ne feras point cuire le chevreau dans le lait de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('2524', '2', '34', '27', 'L\'Éternel dit aussi à Moïse: Écris ces paroles; car c\'est suivant la teneur de ces paroles que j\'ai traité alliance avec toi et avec Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2525', '2', '34', '28', 'Et Moïse fut là avec l\'Éternel quarante jours et quarante nuits; il ne mangea point de pain et ne but point d\'eau; et l\'Éternel écrivit sur les tables les paroles de l\'alliance, les dix paroles.');
INSERT INTO `bible_verses_oster` VALUES ('2526', '2', '34', '29', 'Or, lorsque Moïse descendit de la montagne de Sinaï, les deux tables du Témoignage étant dans la main de Moïse, qui descendait de la montagne, Moïse ne savait point que la peau de son visage était devenue rayonnante, pendant qu\'il parlait avec Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('2527', '2', '34', '30', 'Mais Aaron et tous les enfants d\'Israël virent Moïse, et voici, la peau de son visage rayonnait, et ils craignirent d\'approcher de lui.');
INSERT INTO `bible_verses_oster` VALUES ('2528', '2', '34', '31', 'Alors Moïse les appela, et Aaron et tous les principaux de l\'assemblée revinrent vers lui, et Moïse leur parla.');
INSERT INTO `bible_verses_oster` VALUES ('2529', '2', '34', '32', 'Après cela, tous les enfants d\'Israël s\'approchèrent, et il leur commanda tout ce que l\'Éternel lui avait dit sur le mont Sinaï.');
INSERT INTO `bible_verses_oster` VALUES ('2530', '2', '34', '33', 'Moïse acheva de parler avec eux; et il mit un voile sur sa face.');
INSERT INTO `bible_verses_oster` VALUES ('2531', '2', '34', '34', 'Et quand Moïse entrait devant l\'Éternel pour parler avec lui, il ôtait le voile jusqu\'à ce qu\'il sortît; puis il sortait et disait aux enfants d\'Israël ce qui lui avait été commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2532', '2', '34', '35', 'Et les enfants d\'Israël voyaient que le visage de Moïse, la peau du visage de Moïse, rayonnait; et Moïse remettait le voile sur son visage, jusqu\'à ce qu\'il entrât, pour parler avec l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2533', '2', '35', '1', 'Moïse convoqua toute l\'assemblée des enfants d\'Israël, et leur dit: Voici les choses que l\'Éternel a commandé de faire:');
INSERT INTO `bible_verses_oster` VALUES ('2534', '2', '35', '2', 'On travaillera pendant six jours, mais le septième jour sera pour vous une chose sainte, le sabbat du repos consacré à l\'Éternel. Quiconque travaillera en ce jour-là sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('2535', '2', '35', '3', 'Vous n\'allumerez point de feu, dans aucune de vos demeures, le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('2536', '2', '35', '4', 'Et Moïse parla à toute l\'assemblée des enfants d\'Israël, et leur dit: Voici ce que l\'Éternel a commandé, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('2537', '2', '35', '5', 'Prenez de chez vous une offrande pour l\'Éternel. Tout homme dont le cœur est bien disposé apportera l\'offrande de l\'Éternel: de l\'or, de l\'argent et de l\'airain,');
INSERT INTO `bible_verses_oster` VALUES ('2538', '2', '35', '6', 'De la pourpre, de l\'écarlate, du cramoisi, du fin lin, du poil de chèvre,');
INSERT INTO `bible_verses_oster` VALUES ('2539', '2', '35', '7', 'Des peaux de béliers teintes en rouge, et des peaux de couleur d\'hyacinthe, du bois de Sittim,');
INSERT INTO `bible_verses_oster` VALUES ('2540', '2', '35', '8', 'De l\'huile pour le luminaire, des aromates pour l\'huile de l\'onction et pour le parfum aromatique,');
INSERT INTO `bible_verses_oster` VALUES ('2541', '2', '35', '9', 'Des pierres d\'onyx et des pierres d\'enchâssure pour l\'éphod et pour le pectoral.');
INSERT INTO `bible_verses_oster` VALUES ('2542', '2', '35', '10', 'Et tous les hommes intelligents parmi vous viendront, et feront tout ce que l\'Éternel a commandé:');
INSERT INTO `bible_verses_oster` VALUES ('2543', '2', '35', '11', 'La Demeure, son tabernacle et sa couverture, ses crochets, ses planches, ses traverses, ses colonnes et ses soubassements,');
INSERT INTO `bible_verses_oster` VALUES ('2544', '2', '35', '12', 'L\'arche et ses barres, le propitiatoire, et le voile pour couvrir le lieu très-saint;');
INSERT INTO `bible_verses_oster` VALUES ('2545', '2', '35', '13', 'La table et ses barres, et tous ses ustensiles, et le pain de proposition;');
INSERT INTO `bible_verses_oster` VALUES ('2546', '2', '35', '14', 'Le chandelier du luminaire, ses ustensiles, ses lampes, et l\'huile du luminaire;');
INSERT INTO `bible_verses_oster` VALUES ('2547', '2', '35', '15', 'L\'autel du parfum et ses barres, l\'huile de l\'onction, le parfum d\'aromates, et la tapisserie de l\'entrée, pour l\'entrée de la Demeure;');
INSERT INTO `bible_verses_oster` VALUES ('2548', '2', '35', '16', 'L\'autel de l\'holocauste et sa grille d\'airain, ses barres et tous ses ustensiles; la cuve et sa base;');
INSERT INTO `bible_verses_oster` VALUES ('2549', '2', '35', '17', 'Les tentures du parvis, ses colonnes, ses soubassements, et la tapisserie de la porte du parvis,');
INSERT INTO `bible_verses_oster` VALUES ('2550', '2', '35', '18', 'Et les pieux de la Demeure, et les pieux du parvis, et leurs cordes;');
INSERT INTO `bible_verses_oster` VALUES ('2551', '2', '35', '19', 'Les vêtements du service, pour faire le service dans le sanctuaire, les vêtements sacrés, pour Aaron le sacrificateur, et les vêtements de ses fils pour exercer la sacrificature.');
INSERT INTO `bible_verses_oster` VALUES ('2552', '2', '35', '20', 'Alors toute l\'assemblée des enfants d\'Israël sortit de devant Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2553', '2', '35', '21', 'Et tous ceux que leur cœur y porta, vinrent; et tous ceux que leur esprit disposa à la générosité, apportèrent l\'offrande de l\'Éternel, pour l\'œuvre du tabernacle d\'assignation, et pour tout son service, et pour les vêtements sacrés.');
INSERT INTO `bible_verses_oster` VALUES ('2554', '2', '35', '22', 'Et les hommes vinrent avec les femmes; tous ceux qui furent de bonne volonté, apportèrent des boucles, des bagues, des anneaux, des colliers, toute sorte de joyaux d\'or, et tous offrirent quelque offrande d\'or à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2555', '2', '35', '23', 'Et tous ceux qui avaient chez eux de la pourpre, de l\'écarlate, du cramoisi, du fin lin, du poil de chèvre, des peaux de béliers teintes en rouge, et des peaux de couleur d\'hyacinthe, les apportèrent.');
INSERT INTO `bible_verses_oster` VALUES ('2556', '2', '35', '24', 'Tous ceux qui avaient de quoi faire une offrande d\'argent ou d\'airain, l\'apportèrent pour l\'offrande de l\'Éternel; et tous ceux qui avaient chez eux du bois de Sittim, pour tout l\'ouvrage du service, l\'apportèrent.');
INSERT INTO `bible_verses_oster` VALUES ('2557', '2', '35', '25', 'Et toutes les femmes habiles filèrent de leurs mains, et apportèrent ce qu\'elles avaient filé, la pourpre, l\'écarlate, le cramoisi et le fin lin.');
INSERT INTO `bible_verses_oster` VALUES ('2558', '2', '35', '26', 'Et toutes les femmes que leur cœur y porta et qui avaient de l\'habileté filèrent du poil de chèvre.');
INSERT INTO `bible_verses_oster` VALUES ('2559', '2', '35', '27', 'Et les principaux du peuple apportèrent les pierres d\'onyx et les pierres d\'enchâssure, pour l\'éphod et pour le pectoral;');
INSERT INTO `bible_verses_oster` VALUES ('2560', '2', '35', '28', 'Et les aromates et l\'huile, pour le luminaire, pour l\'huile de l\'onction et pour le parfum aromatique.');
INSERT INTO `bible_verses_oster` VALUES ('2561', '2', '35', '29', 'Tous les enfants d\'Israël, hommes et femmes, que leur cœur disposa à contribuer à tout l\'ouvrage que l\'Éternel avait commandé par l\'organe de Moïse, apportèrent à l\'Éternel des présents volontaires.');
INSERT INTO `bible_verses_oster` VALUES ('2562', '2', '35', '30', 'Et Moïse dit aux enfants d\'Israël: Voyez, l\'Éternel a appelé par son nom Betsaléel, fils d\'Uri, fils de Hur, de la tribu de Juda,');
INSERT INTO `bible_verses_oster` VALUES ('2563', '2', '35', '31', 'Et il l\'a rempli de l\'esprit de Dieu, d\'intelligence, d\'industrie et de science, pour toute sorte d\'ouvrage;');
INSERT INTO `bible_verses_oster` VALUES ('2564', '2', '35', '32', 'Et pour faire des inventions, pour travailler l\'or, l\'argent et l\'airain,');
INSERT INTO `bible_verses_oster` VALUES ('2565', '2', '35', '33', 'Pour tailler et enchâsser des pierreries, et pour tailler le bois et exécuter toutes sortes d\'ouvrage d\'art.');
INSERT INTO `bible_verses_oster` VALUES ('2566', '2', '35', '34', 'Il lui a aussi donné le talent d\'enseigner, à lui et à Oholiab, fils d\'Ahisamac, de la tribu de Dan;');
INSERT INTO `bible_verses_oster` VALUES ('2567', '2', '35', '35', 'Il les a remplis d\'intelligence pour faire toute sorte de travail d\'ouvrier, de brodeur et de tisseur en couleurs variées, en pourpre, en écarlate, en cramoisi et en fin lin, et de tisserand; ils font toute sorte d\'ouvrage, et sont habiles en inventions.');
INSERT INTO `bible_verses_oster` VALUES ('2568', '2', '36', '1', 'Betsaléel, et Oholiab, et tous les hommes habiles, en qui l\'Éternel avait mis intelligence et industrie pour savoir faire tout l\'ouvrage pour le service du sanctuaire, firent tout ce que l\'Éternel avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2569', '2', '36', '2', 'Moïse appela donc Betsaléel, et Oholiab, et tous les hommes habiles dans le cœur desquels l\'Éternel avait mis de l\'intelligence, tous ceux que leur cœur porta à s\'approcher pour faire l\'ouvrage;');
INSERT INTO `bible_verses_oster` VALUES ('2570', '2', '36', '3', 'Et ils emportèrent de devant Moïse toutes les offrandes que les enfants d\'Israël avaient apportées pour faire l\'ouvrage du service du sanctuaire. Mais ceux-ci lui apportaient encore, chaque matin, des offrandes volontaires.');
INSERT INTO `bible_verses_oster` VALUES ('2571', '2', '36', '4', 'Alors tous les hommes intelligents qui faisaient tout l\'ouvrage du sanctuaire, quittèrent chacun l\'ouvrage qu\'ils faisaient,');
INSERT INTO `bible_verses_oster` VALUES ('2572', '2', '36', '5', 'Et vinrent dire à Moïse: Le peuple apporte beaucoup plus qu\'il ne faut, pour le service de l\'ouvrage que l\'Éternel a commandé de faire.');
INSERT INTO `bible_verses_oster` VALUES ('2573', '2', '36', '6', 'Alors, sur l\'ordre de Moïse, on fit crier par le camp: Que ni homme ni femme ne fasse plus d\'ouvrage pour l\'offrande du sanctuaire. Ainsi l\'on empêcha le peuple de plus rien apporter.');
INSERT INTO `bible_verses_oster` VALUES ('2574', '2', '36', '7', 'Et il y eut assez d\'objets pour faire tout l\'ouvrage; il y en eut même de reste.');
INSERT INTO `bible_verses_oster` VALUES ('2575', '2', '36', '8', 'Tous les hommes habiles, parmi ceux qui faisaient l\'ouvrage, firent donc la Demeure, de dix tentures de fin lin retors, de pourpre, d\'écarlate et de cramoisi, avec des chérubins qu\'on fit en ouvrage d\'art.');
INSERT INTO `bible_verses_oster` VALUES ('2576', '2', '36', '9', 'La longueur d\'une tenture était de vingt-huit coudées; et la largeur de la même tenture, de quatre coudées; toutes les tentures avaient une même mesure.');
INSERT INTO `bible_verses_oster` VALUES ('2577', '2', '36', '10', 'Et l\'on joignit cinq tentures l\'une à l\'autre, et l\'on joignit les cinq autres tentures l\'une à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('2578', '2', '36', '11', 'Et l\'on fit des lacets de pourpre sur le bord de la première tenture, au bout de l\'assemblage; de même au bord de la dernière tenture, dans le second assemblage.');
INSERT INTO `bible_verses_oster` VALUES ('2579', '2', '36', '12', 'On fit cinquante lacets à la première tenture, et l\'on fit cinquante lacets au bout de la tenture qui était dans le second assemblage. Les lacets étaient en face l\'un de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('2580', '2', '36', '13', 'Puis on fit cinquante crochets d\'or, et l\'on joignit les tentures l\'une à l\'autre avec les crochets, pour que la Demeure formât un seul tout.');
INSERT INTO `bible_verses_oster` VALUES ('2581', '2', '36', '14', 'Puis on fit des tentures de poil de chèvre, pour servir de tabernacle sur la Demeure; on fit onze de ces tentures.');
INSERT INTO `bible_verses_oster` VALUES ('2582', '2', '36', '15', 'La longueur d\'une tenture était de trente coudées, et la largeur de la même tenture de quatre coudées; les onze tentures avaient une même mesure.');
INSERT INTO `bible_verses_oster` VALUES ('2583', '2', '36', '16', 'Et on assembla cinq de ces tentures à part, et les six autres tentures à part.');
INSERT INTO `bible_verses_oster` VALUES ('2584', '2', '36', '17', 'On fit aussi cinquante lacets sur le bord de la dernière tenture de l\'assemblage, et cinquante lacets sur le bord de la tenture du second assemblage.');
INSERT INTO `bible_verses_oster` VALUES ('2585', '2', '36', '18', 'On fit aussi cinquante crochets d\'airain, pour assembler le tabernacle, afin qu\'il formât un seul tout.');
INSERT INTO `bible_verses_oster` VALUES ('2586', '2', '36', '19', 'Et l\'on fit pour le tabernacle une couverture de peaux de béliers teintes en rouge, et une couverture de peaux de couleur d\'hyacinthe par-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('2587', '2', '36', '20', 'Et l\'on fit pour la Demeure des planches de bois de Sittim, qu\'on fit tenir debout.');
INSERT INTO `bible_verses_oster` VALUES ('2588', '2', '36', '21', 'La longueur d\'une planche était de dix coudées, et la largeur de la même planche d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('2589', '2', '36', '22', 'Il y avait deux tenons à chaque planche, parallèles l\'un à l\'autre; on fit de même pour toutes les planches de la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('2590', '2', '36', '23', 'On fit donc les planches pour la Demeure: vingt planches du côté du Sud, vers le Midi.');
INSERT INTO `bible_verses_oster` VALUES ('2591', '2', '36', '24', 'Et sous les vingt planches on fit quarante soubassements d\'argent; deux soubassements sous une planche, pour ses deux tenons, et deux soubassements sous une autre planche, pour ses deux tenons.');
INSERT INTO `bible_verses_oster` VALUES ('2592', '2', '36', '25', 'On fit aussi vingt planches pour l\'autre côté de la Demeure, du côté du Nord.');
INSERT INTO `bible_verses_oster` VALUES ('2593', '2', '36', '26', 'Et leurs quarante soubassements étaient d\'argent; deux soubassements sous une planche, et deux soubassements sous une autre planche.');
INSERT INTO `bible_verses_oster` VALUES ('2594', '2', '36', '27', 'Et pour le fond de la Demeure vers l\'Occident, on fit six planches.');
INSERT INTO `bible_verses_oster` VALUES ('2595', '2', '36', '28', 'Et on fit deux planches pour les angles de la Demeure au fond.');
INSERT INTO `bible_verses_oster` VALUES ('2596', '2', '36', '29', 'Elles étaient doubles par le bas, mais en même temps elles étaient pleines vers le haut jusqu\'au premier anneau; on fit ainsi pour toutes les deux, pour les deux angles.');
INSERT INTO `bible_verses_oster` VALUES ('2597', '2', '36', '30', 'Il y avait donc huit planches et leurs seize soubassements d\'argent; deux soubassements sous chaque planche.');
INSERT INTO `bible_verses_oster` VALUES ('2598', '2', '36', '31', 'Et l\'on fit cinq traverses de bois de Sittim, pour les planches d\'un côté de la Demeure;');
INSERT INTO `bible_verses_oster` VALUES ('2599', '2', '36', '32', 'Et cinq traverses pour les planches de l\'autre côté de la Demeure, et cinq autres traverses pour les planches de la Demeure formant le fond, vers l\'Occident.');
INSERT INTO `bible_verses_oster` VALUES ('2600', '2', '36', '33', 'Et l\'on fit la traverse du milieu, pour traverser, par le milieu des planches, d\'un bout à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('2601', '2', '36', '34', 'Et l\'on couvrit d\'or les planches, et l\'on fit leurs anneaux d\'or, pour y mettre les traverses, et l\'on couvrit d\'or les traverses.');
INSERT INTO `bible_verses_oster` VALUES ('2602', '2', '36', '35', 'On fit aussi le voile de pourpre, d\'écarlate, de cramoisi et de fin lin retors; on le fit en ouvrage d\'art, avec des chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('2603', '2', '36', '36', 'Et on lui fit quatre colonnes de bois de Sittim, qu\'on couvrit d\'or, avec leurs clous en or; et on leur fondit quatre soubassements d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('2604', '2', '36', '37', 'On fit aussi pour l\'entrée du tabernacle une tapisserie de pourpre, d\'écarlate, de cramoisi et de fin lin retors, en ouvrage de broderie;');
INSERT INTO `bible_verses_oster` VALUES ('2605', '2', '36', '38', 'Et ses cinq colonnes et leurs clous; et on couvrit d\'or leurs chapiteaux, et leurs tringles; mais leurs cinq soubassements étaient d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2606', '2', '37', '1', 'Puis Betsaléel fit l\'arche, de bois de Sittim. Sa longueur était de deux coudées et demie; sa largeur, d\'une coudée et demie; et sa hauteur, d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('2607', '2', '37', '2', 'Et il la couvrit d\'or pur par dedans et par dehors, et il lui fit un couronnement d\'or tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2608', '2', '37', '3', 'Et il fondit pour elle quatre anneaux d\'or, pour mettre à ses quatre coins: deux anneaux d\'un côté, et deux anneaux de l\'autre côté.');
INSERT INTO `bible_verses_oster` VALUES ('2609', '2', '37', '4', 'Il fit aussi des barres de bois de Sittim, et les couvrit d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('2610', '2', '37', '5', 'Et il fit entrer les barres dans les anneaux, aux côtés de l\'arche, pour porter l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('2611', '2', '37', '6', 'Il fit aussi un propitiatoire d\'or pur; sa longueur était de deux coudées et demie, et sa largeur d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('2612', '2', '37', '7', 'Et il fit deux chérubins d\'or; il les fit au marteau, aux deux bouts du propitiatoire.');
INSERT INTO `bible_verses_oster` VALUES ('2613', '2', '37', '8', 'Un chérubin à ce bout, et un chérubin à l\'autre bout. Il fit les chérubins sortant du propitiatoire, à ses deux bouts.');
INSERT INTO `bible_verses_oster` VALUES ('2614', '2', '37', '9', 'Et les chérubins étendaient les ailes en haut, couvrant de leurs ailes le propitiatoire, et leurs faces étaient vis-à-vis l\'une de l\'autre. La face des chérubins était dirigée vers le propitiatoire.');
INSERT INTO `bible_verses_oster` VALUES ('2615', '2', '37', '10', 'Il fit aussi la table, de bois de Sittim; sa longueur était de deux coudées, sa largeur d\'une coudée, et sa hauteur d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('2616', '2', '37', '11', 'Et il la couvrit d\'or pur, et il lui fit un couronnement d\'or tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2617', '2', '37', '12', 'Il lui fit aussi, à l\'entour, un rebord de quatre doigts; et il fit à ce rebord un couronnement d\'or tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2618', '2', '37', '13', 'Et il lui fondit quatre anneaux d\'or, et il mit les anneaux aux quatre coins, qui étaient à ses quatre pieds.');
INSERT INTO `bible_verses_oster` VALUES ('2619', '2', '37', '14', 'Les anneaux étaient près du rebord, afin d\'y mettre les barres pour porter la table.');
INSERT INTO `bible_verses_oster` VALUES ('2620', '2', '37', '15', 'Et il fit les barres, de bois de Sittim, et il les couvrit d\'or, pour porter la table.');
INSERT INTO `bible_verses_oster` VALUES ('2621', '2', '37', '16', 'Il fit aussi d\'or pur les ustensiles qui devaient être sur la table, ses plats, ses tasses, ses coupes et ses vases, avec lesquels on devait faire les libations.');
INSERT INTO `bible_verses_oster` VALUES ('2622', '2', '37', '17', 'Il fit aussi le chandelier d\'or pur; il fit au marteau le chandelier, son pied et sa tige; ses calices, ses pommes et ses fleurs en étaient tirés.');
INSERT INTO `bible_verses_oster` VALUES ('2623', '2', '37', '18', 'Et six branches sortaient de ses côtés: trois branches du chandelier d\'un côté, et trois branches du chandelier de l\'autre côté.');
INSERT INTO `bible_verses_oster` VALUES ('2624', '2', '37', '19', 'Il y avait trois calices en forme d\'amande, à une branche, avec pomme et fleur, et trois calices en forme d\'amande à l\'autre branche, avec pomme et fleur. De même pour les six branches sortant du chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('2625', '2', '37', '20', 'Et il y avait au chandelier même quatre calices en forme d\'amande, avec ses pommes et ses fleurs;');
INSERT INTO `bible_verses_oster` VALUES ('2626', '2', '37', '21', 'Et une pomme sous les deux branches qui en sortaient, une autre pomme sous deux autres branches qui en sortaient, et encore une pomme sous les deux autres branches qui en sortaient, pour les six branches sortant du chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('2627', '2', '37', '22', 'Ses pommes et ses branches en étaient tirées; il était tout entier d\'une seule pièce faite au marteau, en or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2628', '2', '37', '23', 'Il fit aussi ses sept lampes, ses mouchettes et ses porte-mouchettes, en or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2629', '2', '37', '24', 'Il le fit, avec tous ses ustensiles, d\'un talent d\'or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2630', '2', '37', '25', 'Et il fit l\'autel du parfum, de bois de Sittim; sa longueur était d\'une coudée, et sa largeur d\'une coudée; il était carré; et sa hauteur était de deux coudées. L\'autel avait des cornes qui en sortaient.');
INSERT INTO `bible_verses_oster` VALUES ('2631', '2', '37', '26', 'Et il le couvrit d\'or pur, le dessus et ses côtés tout autour, et ses cornes; et il lui fit un couronnement d\'or tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2632', '2', '37', '27', 'Il lui fit aussi, au-dessous de son couronnement, deux anneaux d\'or à ses deux côtés, à ses deux coins, pour y mettre les barres qui serviraient à le porter.');
INSERT INTO `bible_verses_oster` VALUES ('2633', '2', '37', '28', 'Et il fit les barres de bois de Sittim, et il les couvrit d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('2634', '2', '37', '29', 'Il fit aussi l\'huile sainte de l\'onction, et le parfum pur, d\'aromates, selon l\'art du parfumeur.');
INSERT INTO `bible_verses_oster` VALUES ('2635', '2', '38', '1', 'Il fit aussi l\'autel de l\'holocauste en bois de Sittim; sa longueur était de cinq coudées, et sa largeur de cinq coudées; il était carré, et sa hauteur était de trois coudées.');
INSERT INTO `bible_verses_oster` VALUES ('2636', '2', '38', '2', 'Et il fit à ses quatre coins des cornes, qui sortaient de l\'autel; et il le couvrit d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2637', '2', '38', '3', 'Il fit aussi tous les ustensiles de l\'autel, les chaudrons, les pelles et les coupes, les fourchettes et les encensoirs; il fit tous ses ustensiles en airain.');
INSERT INTO `bible_verses_oster` VALUES ('2638', '2', '38', '4', 'Et il fit pour l\'autel une grille en treillis d\'airain, sous sa corniche, depuis le bas jusqu\'au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('2639', '2', '38', '5', 'Et il fondit quatre anneaux aux quatre coins de la grille d\'airain, pour y mettre les barres.');
INSERT INTO `bible_verses_oster` VALUES ('2640', '2', '38', '6', 'Et il fit les barres en bois de Sittim, et les couvrit d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('2641', '2', '38', '7', 'Et il fit entrer les barres dans les anneaux, aux côtés de l\'autel, pour le porter avec elles. Il le fit creux, en planches.');
INSERT INTO `bible_verses_oster` VALUES ('2642', '2', '38', '8', 'Il fit aussi la cuve en airain et sa base en airain, avec les miroirs des femmes qui servaient, qui faisaient le service à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2643', '2', '38', '9', 'Il fit aussi le parvis: pour le côté du Sud, vers le Midi, les tentures du parvis en fin lin retors, cent coudées,');
INSERT INTO `bible_verses_oster` VALUES ('2644', '2', '38', '10', 'Leurs vingt colonnes et leurs vingt soubassements d\'airain; les clous des colonnes et leurs tringles en argent.');
INSERT INTO `bible_verses_oster` VALUES ('2645', '2', '38', '11', 'Et pour le côté du Nord, cent coudées de tentures, leurs vingt colonnes et leurs vingt soubassements d\'airain; les clous des colonnes et leurs tringles en argent.');
INSERT INTO `bible_verses_oster` VALUES ('2646', '2', '38', '12', 'Et pour le côté de l\'Occident, cinquante coudées de tentures, leurs dix colonnes et leurs dix soubassements; les clous des colonnes et les tringles en argent.');
INSERT INTO `bible_verses_oster` VALUES ('2647', '2', '38', '13', 'Et pour le côté de devant, vers l\'Orient, cinquante coudées:');
INSERT INTO `bible_verses_oster` VALUES ('2648', '2', '38', '14', 'A savoir quinze coudées de tentures, d\'une part, avec leurs trois colonnes et leurs trois soubassements;');
INSERT INTO `bible_verses_oster` VALUES ('2649', '2', '38', '15', 'Et d\'autre part (d\'un côté, comme de l\'autre, de la porte du parvis), quinze coudées de tentures, leurs trois colonnes et leurs trois soubassements.');
INSERT INTO `bible_verses_oster` VALUES ('2650', '2', '38', '16', 'Toutes les tentures du parvis, tout autour, étaient de fin lin retors;');
INSERT INTO `bible_verses_oster` VALUES ('2651', '2', '38', '17', 'Et les soubassements des colonnes en airain, les clous des colonnes et leurs tringles en argent, et la couverture de leurs chapiteaux en argent; et toutes les colonnes du parvis furent jointes par des tringles d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('2652', '2', '38', '18', 'Et la tapisserie de la porte du parvis était en ouvrage de broderie, en pourpre, écarlate, cramoisi, et fin lin retors, de la longueur de vingt coudées; et la hauteur (formée de la largeur du tissu) était de cinq coudées, correspondant aux tentures du parvis.');
INSERT INTO `bible_verses_oster` VALUES ('2653', '2', '38', '19', 'Et leurs quatre colonnes et leurs quatre soubassements étaient d\'airain; leurs clous étaient d\'argent, et la couverture de leurs chapiteaux et leurs tringles, en argent.');
INSERT INTO `bible_verses_oster` VALUES ('2654', '2', '38', '20', 'Et tous les pieux pour le tabernacle et pour le parvis à l\'entour étaient en airain.');
INSERT INTO `bible_verses_oster` VALUES ('2655', '2', '38', '21', 'Voici les comptes de la Demeure, la Demeure du Témoignage, qui furent faits sur l\'ordre de Moïse, par le moyen des Lévites, sous la conduite d\'Ithamar, fils d\'Aaron le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('2656', '2', '38', '22', 'Betsaléel, fils d\'Uri, fils de Hur, de la tribu de Juda, fit tout ce que l\'Éternel avait commandé à Moïse;');
INSERT INTO `bible_verses_oster` VALUES ('2657', '2', '38', '23', 'Et avec lui Oholiab, fils d\'Ahisamac, de la tribu de Dan, sculpteur, inventeur, et brodeur en pourpre, en écarlate, en cramoisi et en fin lin.');
INSERT INTO `bible_verses_oster` VALUES ('2658', '2', '38', '24', 'Tout l\'or qui fut employé pour l\'ouvrage, dans tout l\'ouvrage du sanctuaire (et c\'était l\'or de l\'offrande), fut de vingt-neuf talents, et sept cent trente sicles, selon le sicle du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('2659', '2', '38', '25', 'Et l\'argent de ceux de l\'assemblée qui furent dénombrés, fut de cent talents et mille sept cent soixante et quinze sicles, selon le sicle du sanctuaire;');
INSERT INTO `bible_verses_oster` VALUES ('2660', '2', '38', '26', 'Un demi-sicle par tête, la moitié du sicle, selon le sicle du sanctuaire, pour tous ceux qui passèrent par le dénombrement, depuis l\'âge de vingt ans et au-dessus, savoir, pour six cent trois mille cinq cent cinquante hommes.');
INSERT INTO `bible_verses_oster` VALUES ('2661', '2', '38', '27', 'Il y eut donc cent talents d\'argent pour fondre les soubassements du sanctuaire, et les soubassements du voile, cent soubassements pour les cent talents; un talent par soubassement.');
INSERT INTO `bible_verses_oster` VALUES ('2662', '2', '38', '28', 'Et des mille sept cent soixante et quinze sicles restants, on fit des clous pour les colonnes, on couvrit leurs chapiteaux, et on les joignit par des tringles.');
INSERT INTO `bible_verses_oster` VALUES ('2663', '2', '38', '29', 'Et l\'airain de l\'offrande fut de soixante et dix talents, et deux mille quatre cents sicles.');
INSERT INTO `bible_verses_oster` VALUES ('2664', '2', '38', '30', 'On en fit les soubassements de l\'entrée du tabernacle d\'assignation, et l\'autel d\'airain, et sa grille d\'airain, et tous les ustensiles de l\'autel,');
INSERT INTO `bible_verses_oster` VALUES ('2665', '2', '38', '31', 'Et les soubassements du parvis, tout autour, et les soubassements de la porte du parvis, et tous les pieux de la Demeure, et tous les pieux du parvis tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2666', '2', '39', '1', 'Avec la pourpre, l\'écarlate et le cramoisi ils firent les vêtements du service, pour faire le service dans le sanctuaire, et ils firent les vêtements sacrés qui étaient pour Aaron, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2667', '2', '39', '2', 'On fit donc l\'éphod d\'or, de pourpre, d\'écarlate, de cramoisi et de fin lin retors.');
INSERT INTO `bible_verses_oster` VALUES ('2668', '2', '39', '3', 'On étendit des lames d\'or, et on les coupa en fils pour les mêler à la pourpre, à l\'écarlate, au cramoisi et au fin lin, en ouvrage d\'art.');
INSERT INTO `bible_verses_oster` VALUES ('2669', '2', '39', '4', 'On fit à l\'éphod des épaulettes qui se joignaient; il se joignait ainsi par ses deux extrémités.');
INSERT INTO `bible_verses_oster` VALUES ('2670', '2', '39', '5', 'Et la ceinture pour l\'attacher, qui se trouvait par-dessus, était de la même pièce et du même ouvrage: d\'or, de pourpre, d\'écarlate, de cramoisi et de fin lin retors, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2671', '2', '39', '6', 'Et l\'on enchâssa dans des chatons d\'or, les pierres d\'onyx, portant les noms des enfants d\'Israël gravés en gravure de cachet.');
INSERT INTO `bible_verses_oster` VALUES ('2672', '2', '39', '7', 'Et on les mit sur les épaulettes de l\'éphod, pour être des pierres de mémorial pour les enfants d\'Israël, comme l\' Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2673', '2', '39', '8', 'On fit aussi le pectoral en ouvrage d\'art, comme l\'ouvrage de l\'éphod: or, pourpre, écarlate, cramoisi et fin lin retors.');
INSERT INTO `bible_verses_oster` VALUES ('2674', '2', '39', '9', 'Il était carré. L\'on fit le pectoral double; sa longueur était d\'un empan, et sa largeur d\'un empan, en double.');
INSERT INTO `bible_verses_oster` VALUES ('2675', '2', '39', '10', 'Et on le garnit de quatre rangs de pierres: au premier rang, une sardoine, une topaze et une émeraude;');
INSERT INTO `bible_verses_oster` VALUES ('2676', '2', '39', '11', 'Au second rang, une escarboucle, un saphir et une calcédoine;');
INSERT INTO `bible_verses_oster` VALUES ('2677', '2', '39', '12', 'Au troisième rang, une opale, une agate et une améthyste;');
INSERT INTO `bible_verses_oster` VALUES ('2678', '2', '39', '13', 'Au quatrième rang, un chrysolithe, un onyx et un jaspe. Ces pierres furent entourées de chatons d\'or dans leurs montures.');
INSERT INTO `bible_verses_oster` VALUES ('2679', '2', '39', '14', 'Et les pierres, selon les noms des enfants d\'Israël, étaient au nombre de douze, d\'après leurs noms; elles portaient, en gravure de cachet, chacune le nom d\'une des douze tribus.');
INSERT INTO `bible_verses_oster` VALUES ('2680', '2', '39', '15', 'Puis l\'on fit sur le pectoral des chaînettes tordues en façon de cordons en or pur.');
INSERT INTO `bible_verses_oster` VALUES ('2681', '2', '39', '16', 'On fit aussi deux agrafes d\'or et deux anneaux d\'or, et on mit les deux anneaux aux deux extrémités du pectoral.');
INSERT INTO `bible_verses_oster` VALUES ('2682', '2', '39', '17', 'Et l\'on mit les deux cordons aux deux anneaux, aux extrémités du pectoral.');
INSERT INTO `bible_verses_oster` VALUES ('2683', '2', '39', '18', 'Et l\'on mit les deux extrémités des deux cordons aux deux agrafes, sur les épaulettes de l\'éphod, sur le devant.');
INSERT INTO `bible_verses_oster` VALUES ('2684', '2', '39', '19', 'On fit aussi deux autres anneaux d\'or, et on les mit aux deux autres extrémités du pectoral sur le bord, qui était du côté de l\'éphod, en dedans.');
INSERT INTO `bible_verses_oster` VALUES ('2685', '2', '39', '20', 'On fit encore deux autres anneaux d\'or, et on les mit aux deux épaulettes de l\'éphod par le bas, sur le devant, à côté de l\'endroit où il se joint, au-dessus de la ceinture de l\'éphod.');
INSERT INTO `bible_verses_oster` VALUES ('2686', '2', '39', '21', 'Et on attacha le pectoral par ses anneaux aux anneaux de l\'éphod, avec un cordon de pourpre, afin qu\'il tînt sur la ceinture de l\'éphod, et que le pectoral ne se détachât pas de l\'éphod, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2687', '2', '39', '22', 'On fit aussi la robe de l\'éphod en tissu simple, entièrement de pourpre.');
INSERT INTO `bible_verses_oster` VALUES ('2688', '2', '39', '23', 'Et l\'ouverture pour passer la tête, au milieu de la robe, était comme l\'ouverture d\'une cotte d\'armes; il y avait une bordure à son ouverture, tout autour, afin qu\'elle ne se déchirât point.');
INSERT INTO `bible_verses_oster` VALUES ('2689', '2', '39', '24', 'Et l\'on mit aux bords de la robe des grenades de pourpre, d\'écarlate et de cramoisi, en fil retors.');
INSERT INTO `bible_verses_oster` VALUES ('2690', '2', '39', '25', 'On fit aussi des clochettes d\'or pur; et l\'on mit les clochettes entre les grenades aux bords de la robe, tout autour, entre les grenades:');
INSERT INTO `bible_verses_oster` VALUES ('2691', '2', '39', '26', 'Une clochette et une grenade, une clochette et une grenade, aux bords de la robe, tout autour, pour faire le service, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2692', '2', '39', '27', 'On fit aussi les tuniques de fin lin, en tissu simple, pour Aaron et pour ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('2693', '2', '39', '28', 'Et la tiare de fin lin, et les ornements des mitres de fin lin, et les caleçons de lin, de fin lin retors;');
INSERT INTO `bible_verses_oster` VALUES ('2694', '2', '39', '29', 'Et la ceinture de fin lin retors, de pourpre, d\'écarlate et de cramoisi, en tissu de broderie, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2695', '2', '39', '30', 'On fit aussi d\'or pur la lame, la couronne sainte, et l\'on y écrivit, d\'une écriture en gravure de cachet: SAINTETÉ A L\'ÉTERNEL.');
INSERT INTO `bible_verses_oster` VALUES ('2696', '2', '39', '31', 'Et on y mit un cordon de pourpre, pour la mettre sur la tiare, en haut, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2697', '2', '39', '32', 'Ainsi fut achevé tout l\'ouvrage de la Demeure, du tabernacle d\'assignation; et les enfants d\'Israël firent selon tout ce que l\'Éternel avait commandé à Moïse; ils firent ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('2698', '2', '39', '33', 'Et ils apportèrent la Demeure à Moïse, le tabernacle, et tous ses ustensiles, ses crochets, ses planches, ses traverses, ses colonnes et ses soubassements;');
INSERT INTO `bible_verses_oster` VALUES ('2699', '2', '39', '34', 'La couverture de peaux de béliers teintes en rouge, et la couverture de peaux de couleur d\'hyacinthe, et le voile de tenture;');
INSERT INTO `bible_verses_oster` VALUES ('2700', '2', '39', '35', 'L\'arche du Témoignage et ses barres, et le propitiatoire;');
INSERT INTO `bible_verses_oster` VALUES ('2701', '2', '39', '36', 'La table avec tous ses ustensiles, et le pain de proposition,');
INSERT INTO `bible_verses_oster` VALUES ('2702', '2', '39', '37', 'Le chandelier pur, avec les lampes, les lampes arrangées, et tous ses ustensiles, et l\'huile du luminaire;');
INSERT INTO `bible_verses_oster` VALUES ('2703', '2', '39', '38', 'L\'autel d\'or, l\'huile de l\'onction, le parfum d\'aromates, et la tapisserie de l\'entrée du tabernacle,');
INSERT INTO `bible_verses_oster` VALUES ('2704', '2', '39', '39', 'L\'autel d\'airain et sa grille d\'airain, avec ses barres, et tous ses ustensiles, la cuve et sa base,');
INSERT INTO `bible_verses_oster` VALUES ('2705', '2', '39', '40', 'Les tentures du parvis, ses colonnes, ses soubassements, la tapisserie pour la porte du parvis, ses cordes, ses pieux, et tous les ustensiles du service de la Demeure, pour le tabernacle d\'assignation;');
INSERT INTO `bible_verses_oster` VALUES ('2706', '2', '39', '41', 'Les vêtements du service, pour faire le service dans le sanctuaire, les vêtements sacrés pour Aaron le sacrificateur, et les vêtements de ses fils pour exercer la sacrificature.');
INSERT INTO `bible_verses_oster` VALUES ('2707', '2', '39', '42', 'Les enfants d\'Israël avaient fait toute la tâche, suivant tout ce que l\'Éternel avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2708', '2', '39', '43', 'Et Moïse vit tout l\'ouvrage, et voici, ils l\'avaient fait tel que l\'Éternel l\'avait commandé; ils l\'avaient fait ainsi; et Moïse les bénit.');
INSERT INTO `bible_verses_oster` VALUES ('2709', '2', '40', '1', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2710', '2', '40', '2', 'Au premier jour du premier mois, tu dresseras la Demeure du tabernacle d\'assignation;');
INSERT INTO `bible_verses_oster` VALUES ('2711', '2', '40', '3', 'Et tu y mettras l\'arche du Témoignage, et tu couvriras l\'arche avec le voile.');
INSERT INTO `bible_verses_oster` VALUES ('2712', '2', '40', '4', 'Tu apporteras aussi la table, et tu y arrangeras ce qui doit y être arrangé; tu apporteras aussi le chandelier, et tu allumeras ses lampes.');
INSERT INTO `bible_verses_oster` VALUES ('2713', '2', '40', '5', 'Et tu mettras l\'autel d\'or pour le parfum devant l\'arche du Témoignage, et tu poseras la tapisserie de l\'entrée de la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('2714', '2', '40', '6', 'Et tu mettras l\'autel de l\'holocauste devant l\'entrée de la Demeure du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2715', '2', '40', '7', 'Et tu mettras la cuve entre le tabernacle d\'assignation et l\'autel, et tu y mettras de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('2716', '2', '40', '8', 'Et tu placeras le parvis tout autour, et tu mettras la tapisserie à la porte du parvis.');
INSERT INTO `bible_verses_oster` VALUES ('2717', '2', '40', '9', 'Puis tu prendras l\'huile de l\'onction, et tu oindras la Demeure et tout ce qui y est, et tu la consacreras, avec tous ses ustensiles; et elle sera sainte.');
INSERT INTO `bible_verses_oster` VALUES ('2718', '2', '40', '10', 'Tu oindras aussi l\'autel de l\'holocauste et tous ses ustensiles, et tu consacreras l\'autel; et l\'autel sera très saint.');
INSERT INTO `bible_verses_oster` VALUES ('2719', '2', '40', '11', 'Tu oindras aussi la cuve et sa base, et tu la consacreras.');
INSERT INTO `bible_verses_oster` VALUES ('2720', '2', '40', '12', 'Puis tu feras avancer Aaron et ses fils à l\'entrée du tabernacle d\'assignation, et tu les laveras dans l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('2721', '2', '40', '13', 'Et tu revêtiras Aaron des vêtements sacrés, et tu l\'oindras, et tu le consacreras, et il exercera devant moi la sacrificature.');
INSERT INTO `bible_verses_oster` VALUES ('2722', '2', '40', '14', 'Et tu feras avancer ses fils, et tu les revêtiras de tuniques;');
INSERT INTO `bible_verses_oster` VALUES ('2723', '2', '40', '15', 'Et tu les oindras, comme tu auras oint leur père, et ils exerceront devant moi la sacrificature; et leur onction leur conférera une sacrificature perpétuelle, d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('2724', '2', '40', '16', 'Et Moïse fit selon tout ce que l\'Éternel lui avait commandé; il fit ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('2725', '2', '40', '17', 'Et au premier jour du premier mois, dans la seconde année, la Demeure fut dressée.');
INSERT INTO `bible_verses_oster` VALUES ('2726', '2', '40', '18', 'Et Moïse dressa la Demeure, et mit ses soubassements, et posa ses planches, et mit ses traverses, et dressa ses colonnes.');
INSERT INTO `bible_verses_oster` VALUES ('2727', '2', '40', '19', 'Et il étendit le tabernacle sur la Demeure, et il posa la couverture du tabernacle par-dessus, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2728', '2', '40', '20', 'Puis il prit aussi et mit le Témoignage dans l\'arche, et il plaça les barres à l\'arche, et il mit le propitiatoire sur l\'arche, par-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('2729', '2', '40', '21', 'Et il porta l\'arche dans la Demeure, et posa le voile destiné à cacher le lieu très-saint, et couvrit l\'arche du Témoignage, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2730', '2', '40', '22', 'Il mit aussi la table dans le tabernacle d\'assignation, au côté Nord de la Demeure, en dehors du voile;');
INSERT INTO `bible_verses_oster` VALUES ('2731', '2', '40', '23', 'Et il arrangea sur elle une rangée de pains, devant l\'Éternel, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2732', '2', '40', '24', 'Il plaça aussi le chandelier dans le tabernacle d\'assignation, vis-à-vis de la table, au côté Sud de la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('2733', '2', '40', '25', 'Et il alluma les lampes devant l\'Éternel, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2734', '2', '40', '26', 'Il plaça aussi l\'autel d\'or dans le tabernacle d\'assignation, devant le voile;');
INSERT INTO `bible_verses_oster` VALUES ('2735', '2', '40', '27', 'Et il y fit fumer le parfum d\'aromates, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2736', '2', '40', '28', 'Il posa aussi la tapisserie de l\'entrée de la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('2737', '2', '40', '29', 'Puis il plaça l\'autel de l\'holocauste à l\'entrée de la Demeure du tabernacle d\'assignation, et il y offrit l\'holocauste et l\'oblation, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2738', '2', '40', '30', 'Il plaça aussi la cuve entre le tabernacle d\'assignation et l\'autel, et il y mit de l\'eau pour laver;');
INSERT INTO `bible_verses_oster` VALUES ('2739', '2', '40', '31', 'Et Moïse et Aaron et ses fils en lavaient leurs mains et leurs pieds.');
INSERT INTO `bible_verses_oster` VALUES ('2740', '2', '40', '32', 'Quand ils entraient au tabernacle d\'assignation, et qu\'ils s\'avançaient vers l\'autel, ils se lavaient, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2741', '2', '40', '33', 'Il dressa aussi le parvis tout autour de la Demeure et de l\'autel, et il mit la tapisserie à la porte du parvis. Ainsi Moïse acheva l\'ouvrage.');
INSERT INTO `bible_verses_oster` VALUES ('2742', '2', '40', '34', 'Et la nuée couvrit le tabernacle d\'assignation, et la gloire de l\'Éternel remplit la Demeure;');
INSERT INTO `bible_verses_oster` VALUES ('2743', '2', '40', '35', 'De sorte que Moïse ne put entrer dans le tabernacle d\'assignation, car la nuée se tenait dessus, et la gloire de l\'Éternel remplissait la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('2744', '2', '40', '36', 'Or, pendant toutes leurs marches, quand la nuée s\'élevait de dessus la Demeure, les enfants d\'Israël partaient;');
INSERT INTO `bible_verses_oster` VALUES ('2745', '2', '40', '37', 'Mais si la nuée ne s\'élevait point, ils ne partaient point, jusqu\'au jour où elle s\'élevait.');
INSERT INTO `bible_verses_oster` VALUES ('2746', '2', '40', '38', 'Car la nuée de l\'Éternel était sur la Demeure pendant le jour, et le feu y était la nuit, aux yeux de toute la maison d\'Israël, pendant toutes leurs marches.');
INSERT INTO `bible_verses_oster` VALUES ('2747', '3', '1', '1', 'Or l\'Éternel appela Moïse, et lui parla du tabernacle d\'assignation, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2748', '3', '1', '2', 'Parle aux enfants d\'Israël, et dis-leur: Quand quelqu\'un d\'entre vous fera une offrande à l\'Éternel, il fera son offrande de bétail, de gros ou de menu bétail.');
INSERT INTO `bible_verses_oster` VALUES ('2749', '3', '1', '3', 'Si son offrande est un holocauste de gros bétail, il offrira un mâle sans défaut; il l\'offrira à l\'entrée du tabernacle d\'assignation, devant l\'Éternel, pour obtenir sa faveur.');
INSERT INTO `bible_verses_oster` VALUES ('2750', '3', '1', '4', 'Et il appuiera sa main sur la tête de l\'holocauste, et il sera agréé en sa faveur, pour faire expiation pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('2751', '3', '1', '5', 'Puis il égorgera le veau devant l\'Éternel; et les fils d\'Aaron, les sacrificateurs, offriront le sang, et le répandront tout autour sur l\'autel, qui est à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2752', '3', '1', '6', 'Ensuite, il dépouillera l\'holocauste, et le coupera suivant ses parties.');
INSERT INTO `bible_verses_oster` VALUES ('2753', '3', '1', '7', 'Alors les fils d\'Aaron, le sacrificateur, mettront du feu sur l\'autel, et arrangeront du bois sur le feu;');
INSERT INTO `bible_verses_oster` VALUES ('2754', '3', '1', '8', 'Et les fils d\'Aaron, les sacrificateurs, arrangeront les morceaux, la tête et la graisse, sur le bois, qu\'on aura mis au feu sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2755', '3', '1', '9', 'Il lavera dans l\'eau les entrailles et les jambes, et le sacrificateur fera fumer le tout sur l\'autel, en holocauste, en sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2756', '3', '1', '10', 'Si son offrande est de menu bétail, d\'agneaux ou de chèvres pour holocauste,');
INSERT INTO `bible_verses_oster` VALUES ('2757', '3', '1', '11', 'Il offrira un mâle sans défaut; et il l\'égorgera au côté Nord de l\'autel, devant l\'Éternel; et les fils d\'Aaron, les sacrificateurs, en répandront le sang sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2758', '3', '1', '12', 'Il le coupera suivant ses parties, séparant sa tête et sa graisse; et le sacrificateur les arrangera sur le bois qu\'on aura mis au feu sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2759', '3', '1', '13', 'Il lavera dans l\'eau les entrailles et les jambes; et le sacrificateur offrira le tout, et le fera fumer sur l\'autel; c\'est un holocauste, un sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2760', '3', '1', '14', 'Si son offrande à l\'Éternel est un holocauste d\'oiseaux, il fera son offrande de tourterelles ou de pigeonneaux.');
INSERT INTO `bible_verses_oster` VALUES ('2761', '3', '1', '15', 'Le sacrificateur l\'approchera de l\'autel, lui brisera la tête, et fera fumer l\'oiseau sur l\'autel, et son sang sera exprimé contre la paroi de l\'autel;');
INSERT INTO `bible_verses_oster` VALUES ('2762', '3', '1', '16', 'Il ôtera son jabot avec ses plumes, et le jettera près de l\'autel, vers l\'Orient, au lieu où sera la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('2763', '3', '1', '17', 'Puis il le déchirera par les ailes, sans les séparer, et le sacrificateur le fera fumer sur l\'autel, sur le bois mis au feu; c\'est un holocauste, un sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2764', '3', '2', '1', 'Quand quelqu\'un fera à l\'Éternel une offrande en don, son offrande sera de fleur de farine, sur laquelle il versera de l\'huile, et mettra de l\'encens.');
INSERT INTO `bible_verses_oster` VALUES ('2765', '3', '2', '2', 'Il l\'apportera aux fils d\'Aaron, les sacrificateurs; et le sacrificateur prendra une poignée de la fleur de farine arrosée d\'huile, avec tout l\'encens, et il fera fumer son mémorial sur l\'autel. C\'est un sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2766', '3', '2', '3', 'Ce qui restera de l\'offrande sera pour Aaron et pour ses fils; c\'est une chose très sainte parmi les sacrifices faits par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2767', '3', '2', '4', 'Et quand tu feras une offrande en don de ce qui est cuit au four, ce sera des gâteaux sans levain, de fine farine, pétris à l\'huile, et des galettes sans levain, ointes d\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('2768', '3', '2', '5', 'Et si ton offrande est une oblation cuite sur la plaque, elle sera de fine farine, pétrie à l\'huile, sans levain.');
INSERT INTO `bible_verses_oster` VALUES ('2769', '3', '2', '6', 'Tu la rompras en morceaux, et tu verseras de l\'huile dessus; c\'est une oblation.');
INSERT INTO `bible_verses_oster` VALUES ('2770', '3', '2', '7', 'Et si ton offrande est une oblation cuite à la poêle, elle sera faite de fine farine avec de l\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('2771', '3', '2', '8', 'Tu apporteras l\'oblation qui sera faite de ces choses à l\'Éternel, et on la présentera au sacrificateur, qui l\'apportera à l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2772', '3', '2', '9', 'Et le sacrificateur prélèvera de l\'oblation son mémorial, et le fera fumer sur l\'autel. C\'est un sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2773', '3', '2', '10', 'Ce qui restera de l\'oblation sera pour Aaron et pour ses fils; c\'est une chose très sainte, parmi les sacrifices faits par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2774', '3', '2', '11', 'Quelque oblation que vous offriez à l\'Éternel, elle ne sera point faite avec du levain; car vous ne ferez fumer ni levain ni miel en sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2775', '3', '2', '12', 'Vous pourrez les offrir à l\'Éternel comme offrande des prémices; mais ils ne seront point mis sur l\'autel comme offrande d\'agréable odeur.');
INSERT INTO `bible_verses_oster` VALUES ('2776', '3', '2', '13', 'Tu saleras de sel toutes tes oblations; et tu ne laisseras point ton offrande manquer du sel, signe de l\'alliance de ton Dieu; sur toutes tes offrandes tu offriras du sel.');
INSERT INTO `bible_verses_oster` VALUES ('2777', '3', '2', '14', 'Et si tu offres une oblation des premiers fruits à l\'Éternel, tu offriras, comme oblation de tes premiers fruits, des épis rôtis au feu, du grain nouveau, broyé.');
INSERT INTO `bible_verses_oster` VALUES ('2778', '3', '2', '15', 'Tu y mettras de l\'huile, et tu y ajouteras de l\'encens; c\'est une oblation.');
INSERT INTO `bible_verses_oster` VALUES ('2779', '3', '2', '16', 'Et le sacrificateur fera fumer son mémorial, une partie du grain broyé et de l\'huile, avec tout l\'encens. C\'est un sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2780', '3', '3', '1', 'Si quelqu\'un offre un sacrifice de prospérités, s\'il offre du gros bétail, mâle ou femelle, il l\'offrira sans défaut, devant l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('2781', '3', '3', '2', 'Il appuiera sa main sur la tête de son offrande et l\'égorgera à l\'entrée du tabernacle d\'assignation; et les fils d\'Aaron, les sacrificateurs, répandront le sang sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2782', '3', '3', '3', 'Il offrira, du sacrifice de prospérités, en sacrifice fait par le feu à l\'Éternel: la graisse qui couvre les entrailles, et toute la graisse qui est sur les entrailles;');
INSERT INTO `bible_verses_oster` VALUES ('2783', '3', '3', '4', 'Et les deux rognons, et la graisse qui est dessus, ce qui est sur les lombes, et la membrane qui recouvre le foie; il la détachera près des rognons.');
INSERT INTO `bible_verses_oster` VALUES ('2784', '3', '3', '5', 'Et les fils d\'Aaron feront fumer cela sur l\'autel, par-dessus l\'holocauste placé sur le bois qu\'on aura mis au feu. C\'est un sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2785', '3', '3', '6', 'Si son offrande pour le sacrifice de prospérités à l\'Éternel est du menu bétail, mâle ou femelle, il l\'offrira sans défaut.');
INSERT INTO `bible_verses_oster` VALUES ('2786', '3', '3', '7', 'S\'il offre un agneau pour son offrande, il l\'offrira devant l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('2787', '3', '3', '8', 'Et il appuiera sa main sur la tête de son offrande, et l\'égorgera devant le tabernacle d\'assignation; et les fils d\'Aaron en répandront le sang sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2788', '3', '3', '9', 'Il offrira, du sacrifice de prospérités, en sacrifice fait par le feu à l\'Éternel: sa graisse, la queue entière, qu\'il séparera près de l\'échine, et la graisse qui couvre les entrailles, et toute la graisse qui est sur les entrailles,');
INSERT INTO `bible_verses_oster` VALUES ('2789', '3', '3', '10', 'Et les deux rognons avec la graisse qui est sur eux, ce qui est sur les lombes, et la membrane qui recouvre le foie; il la détachera près des rognons.');
INSERT INTO `bible_verses_oster` VALUES ('2790', '3', '3', '11', 'Le sacrificateur fera fumer cela sur l\'autel, comme aliment d\'un sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2791', '3', '3', '12', 'Et si son offrande est une chèvre, il l\'offrira devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2792', '3', '3', '13', 'Il appuiera la main sur sa tête, et l\'égorgera devant le tabernacle d\'assignation; et les fils d\'Aaron en répandront le sang sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2793', '3', '3', '14', 'Et il en offrira son offrande, en sacrifice fait par le feu à l\'Éternel: la graisse qui couvre les entrailles, et toute la graisse qui est sur les entrailles,');
INSERT INTO `bible_verses_oster` VALUES ('2794', '3', '3', '15', 'Et les deux rognons avec la graisse qui est sur eux, ce qui est sur les lombes, et la membrane qui recouvre le foie; il la détachera près des rognons.');
INSERT INTO `bible_verses_oster` VALUES ('2795', '3', '3', '16', 'Le sacrificateur les fera fumer sur l\'autel, comme aliment d\'un sacrifice fait par le feu, d\'agréable odeur. Toute graisse appartient à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2796', '3', '3', '17', 'C\'est une ordonnance perpétuelle pour vos descendants, dans tous les lieux de votre habitation: vous ne mangerez ni graisse ni sang.');
INSERT INTO `bible_verses_oster` VALUES ('2797', '3', '4', '1', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2798', '3', '4', '2', 'Parle aux enfants d\'Israël, en disant: Lorsque quelqu\'un aura péché par erreur contre l\'un des commandements de l\'Éternel, sur ce qui ne doit pas être fait, et qu\'il aura fait quelqu\'une de ces choses;');
INSERT INTO `bible_verses_oster` VALUES ('2799', '3', '4', '3', 'Si c\'est le sacrificateur ayant reçu l\'onction qui a péché, rendant par là le peuple coupable, il offrira à l\'Éternel, pour le péché qu\'il aura commis, un jeune taureau sans défaut, en sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('2800', '3', '4', '4', 'Il amènera le taureau à l\'entrée du tabernacle d\'assignation devant l\'Éternel; il appuiera sa main sur la tête du taureau, et il égorgera le taureau devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2801', '3', '4', '5', 'Le sacrificateur ayant reçu l\'onction prendra du sang du taureau et l\'apportera dans le tabernacle d\'assignation;');
INSERT INTO `bible_verses_oster` VALUES ('2802', '3', '4', '6', 'Et le sacrificateur trempera son doigt dans le sang, et fera sept fois aspersion du sang devant l\'Éternel, en face du voile du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('2803', '3', '4', '7', 'Puis le sacrificateur mettra du sang sur les cornes de l\'autel des parfums d\'aromates, qui est devant l\'Éternel, dans le tabernacle d\'assignation; et il répandra tout le sang du taureau au pied de l\'autel de l\'holocauste, qui est à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2804', '3', '4', '8', 'Et il enlèvera toute la graisse du taureau du sacrifice pour le péché, la graisse qui couvre les entrailles, et toute la graisse qui tient aux entrailles,');
INSERT INTO `bible_verses_oster` VALUES ('2805', '3', '4', '9', 'Et les deux rognons, la graisse qui est dessus, ce qui est sur les lombes, et la membrane qui recouvre le foie, et qu\'il détachera près des rognons,');
INSERT INTO `bible_verses_oster` VALUES ('2806', '3', '4', '10', 'Comme on enlève ces parties du taureau du sacrifice de prospérités; et le sacrificateur les fera fumer sur l\'autel de l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('2807', '3', '4', '11', 'Mais la peau du taureau, toute sa chair, avec sa tête, ses jambes, ses entrailles et ses excréments,');
INSERT INTO `bible_verses_oster` VALUES ('2808', '3', '4', '12', 'Le taureau entier, il l\'emportera hors du camp, dans un lieu pur, où l\'on jette la cendre, et il le brûlera sur du bois, au feu; il sera brûlé sur le tas de cendres.');
INSERT INTO `bible_verses_oster` VALUES ('2809', '3', '4', '13', 'Et si c\'est toute l\'assemblée d\'Israël qui a péché par erreur, et que la chose soit ignorée de l\'assemblée; s\'ils ont fait contre l\'un des commandements de l\'Éternel des choses qui ne doivent point se faire, et qu\'ils se soient rendus coupables,');
INSERT INTO `bible_verses_oster` VALUES ('2810', '3', '4', '14', 'Et que le péché qu\'ils ont commis soit connu, l\'assemblée offrira un jeune taureau en sacrifice pour le péché, et on l\'amènera devant le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2811', '3', '4', '15', 'Les anciens de l\'assemblée appuieront leurs mains sur la tête du taureau devant l\'Éternel, et on égorgera le taureau devant l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('2812', '3', '4', '16', 'Le sacrificateur ayant reçu l\'onction portera du sang du taureau dans le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2813', '3', '4', '17', 'Puis le sacrificateur trempera son doigt dans le sang, et en fera sept fois aspersion devant l\'Éternel, en face du voile.');
INSERT INTO `bible_verses_oster` VALUES ('2814', '3', '4', '18', 'Il mettra du sang sur les cornes de l\'autel, qui est devant l\'Éternel, dans le tabernacle d\'assignation; et il répandra tout le sang au pied de l\'autel de l\'holocauste, qui est à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2815', '3', '4', '19', 'Il enlèvera aussi toute la graisse, et la fera fumer sur l\'autel;');
INSERT INTO `bible_verses_oster` VALUES ('2816', '3', '4', '20', 'Et il fera de ce taureau comme il a fait du taureau expiatoire; il en fera de même. Ainsi le sacrificateur fera expiation pour eux, et il leur sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('2817', '3', '4', '21', 'Puis il emportera le taureau hors du camp, et le brûlera, comme il a brûlé le premier taureau; c\'est le sacrifice pour le péché de l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('2818', '3', '4', '22', 'Si c\'est un des principaux du peuple qui a péché, en faisant par erreur contre l\'un des commandements de l\'Éternel, son Dieu, ce qui ne doit pas être fait, et s\'est rendu coupable;');
INSERT INTO `bible_verses_oster` VALUES ('2819', '3', '4', '23', 'Quand on lui aura fait connaître le péché qu\'il a commis, il amènera pour son offrande un bouc mâle, sans défaut;');
INSERT INTO `bible_verses_oster` VALUES ('2820', '3', '4', '24', 'Il appuiera sa main sur la tête du bouc, et l\'égorgera au lieu où l\'on égorge l\'holocauste devant l\'Éternel; c\'est un sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('2821', '3', '4', '25', 'Le sacrificateur prendra avec son doigt du sang du sacrifice pour le péché, et le mettra sur les cornes de l\'autel de l\'holocauste; et il répandra le sang au pied de l\'autel de l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('2822', '3', '4', '26', 'Et il fera fumer toute la graisse sur l\'autel, comme la graisse du sacrifice de prospérités. Ainsi le sacrificateur fera pour lui l\'expiation de son péché, et il lui sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('2823', '3', '4', '27', 'Si c\'est quelqu\'un du peuple qui a péché par erreur, en faisant contre l\'un des commandements de l\'Éternel, ce qui ne doit pas se faire, et qu\'il se rende coupable;');
INSERT INTO `bible_verses_oster` VALUES ('2824', '3', '4', '28', 'Lorsqu\'on lui aura fait connaître le péché qu\'il a commis, il amènera pour son offrande une chèvre, une femelle sans défaut, pour le péché qu\'il a commis;');
INSERT INTO `bible_verses_oster` VALUES ('2825', '3', '4', '29', 'Il appuiera sa main sur la tête du sacrifice pour le péché, et il égorgera le sacrifice pour le péché au même lieu que l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('2826', '3', '4', '30', 'Puis le sacrificateur prendra avec son doigt du sang de la victime, et le mettra sur les cornes de l\'autel de l\'holocauste; et il répandra tout le sang au pied de l\'autel;');
INSERT INTO `bible_verses_oster` VALUES ('2827', '3', '4', '31', 'Le sacrificateur ôtera toute la graisse, comme on ôte la graisse du sacrifice de prospérités; et il la fera fumer sur l\'autel, en agréable odeur à l\'Éternel. Ainsi le sacrificateur fera expiation pour cet homme, et il lui sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('2828', '3', '4', '32', 'S\'il amène un agneau comme son offrande pour le péché, il amènera une femelle sans défaut.');
INSERT INTO `bible_verses_oster` VALUES ('2829', '3', '4', '33', 'Il appuiera sa main sur la tête du sacrifice pour le péché, et l\'égorgera pour le péché, au lieu où l\'on égorge l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('2830', '3', '4', '34', 'Puis le sacrificateur prendra avec son doigt du sang de la victime pour le péché, et le mettra sur les cornes de l\'autel de l\'holocauste, et il répandra tout le sang au pied de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2831', '3', '4', '35', 'Le sacrificateur ôtera toute la graisse, comme on ôte la graisse de l\'agneau du sacrifice de prospérités, et il les fera fumer sur l\'autel, à la manière des sacrifices de l\'Éternel faits par le feu. Ainsi le sacrificateur fera l\'expiation pour cet homme, pour le péché qu\'il a commis, et il lui sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('2832', '3', '5', '1', 'Lorsque quelqu\'un étant témoin, après avoir entendu la parole du serment, aura péché en ne déclarant pas ce qu\'il a vu ou ce qu\'il sait, il portera son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('2833', '3', '5', '2', 'Ou lorsque quelqu\'un, à son insu, aura touché une chose souillée, soit le cadavre d\'un animal impur, soit le cadavre d\'une bête sauvage impure, soit le cadavre d\'un reptile impur, il sera souillé et coupable.');
INSERT INTO `bible_verses_oster` VALUES ('2834', '3', '5', '3', 'Ou lorsque, ne le sachant pas ou le sachant, il touchera une souillure humaine, de quelque manière qu\'il se soit souillé, il sera coupable.');
INSERT INTO `bible_verses_oster` VALUES ('2835', '3', '5', '4', 'Ou lorsque quelqu\'un, parlant légèrement des lèvres, aura juré de faire du mal ou du bien, selon tout ce que l\'homme peut jurer à la légère, qu\'il ne s\'en aperçoive pas ou qu\'il le sache, il sera coupable sur l\'un de ces cas.');
INSERT INTO `bible_verses_oster` VALUES ('2836', '3', '5', '5', 'Quand donc quelqu\'un sera coupable de l\'une de ces choses, il confessera ce en quoi il a péché,');
INSERT INTO `bible_verses_oster` VALUES ('2837', '3', '5', '6', 'Et il amènera à l\'Éternel son sacrifice pour le délit, pour le péché qu\'il a commis, une femelle de menu bétail, une brebis ou une chèvre, en sacrifice pour le péché; et le sacrificateur fera pour lui l\'expiation de son péché.');
INSERT INTO `bible_verses_oster` VALUES ('2838', '3', '5', '7', 'Et s\'il n\'a pas le moyen de se procurer une brebis ou une chèvre, il apportera à l\'Éternel, en sacrifice de délit, pour son péché, deux tourterelles, ou deux pigeonneaux; l\'un en sacrifice pour le péché, et l\'autre en holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('2839', '3', '5', '8', 'Il les apportera au sacrificateur, qui offrira premièrement celui qui est pour le sacrifice de péché; il lui brisera la tête près de la nuque, sans la séparer;');
INSERT INTO `bible_verses_oster` VALUES ('2840', '3', '5', '9', 'Ensuite il fera aspersion, sur un côté de l\'autel, du sang du sacrifice pour le péché, et le reste du sang sera exprimé au pied de l\'autel; c\'est un sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('2841', '3', '5', '10', 'Il fera de l\'autre oiseau un holocauste, selon l\'ordonnance. Et ainsi le sacrificateur fera pour cet homme l\'expiation du péché qu\'il a commis, et il lui sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('2842', '3', '5', '11', 'S\'il n\'a pas les moyens de se procurer deux tourterelles ou deux pigeonneaux, il apportera pour son offrande, pour le péché qu\'il a commis, le dixième d\'un épha de fine farine, comme sacrifice pour le péché; il ne mettra pas de l\'huile dessus, il n\'y ajoutera point d\'encens; car c\'est un sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('2843', '3', '5', '12', 'Il l\'apportera au sacrificateur, et le sacrificateur en prendra une poignée en mémorial, et la fera fumer sur l\'autel, à la manière des sacrifices faits par le feu à l\'Éternel; c\'est un sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('2844', '3', '5', '13', 'Ainsi le sacrificateur fera expiation pour cet homme, pour le péché qu\'il aura commis à l\'égard de l\'une de ces choses, et il lui sera pardonné; et le reste sera pour le sacrificateur, comme dans le cas de l\'oblation.');
INSERT INTO `bible_verses_oster` VALUES ('2845', '3', '5', '14', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2846', '3', '5', '15', 'Lorsque quelqu\'un commettra une prévarication et péchera par erreur, en retenant des choses consacrées à l\'Éternel, il amènera à l\'Éternel en sacrifice pour le délit, un bélier sans défaut, pris du troupeau, selon ton estimation en sicles d\'argent, selon le sicle du sanctuaire, en sacrifice pour le délit.');
INSERT INTO `bible_verses_oster` VALUES ('2847', '3', '5', '16', 'Il restituera ce en quoi il aura péché à l\'égard du sanctuaire, en y ajoutant le cinquième de sa valeur; et il le donnera au sacrificateur. Et le sacrificateur fera expiation pour cet homme avec le bélier du sacrifice pour le délit, et il lui sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('2848', '3', '5', '17', 'Et lorsque quelqu\'un péchera, en faisant, sans le savoir, contre l\'un des commandements de l\'Éternel, ce qui ne doit pas se faire, il sera coupable et portera son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('2849', '3', '5', '18', 'Il amènera donc au sacrificateur, en sacrifice pour le délit, un bélier sans défaut, pris du troupeau, d\'après ton estimation; et le sacrificateur fera pour lui expiation de la faute qu\'il a commise par erreur, et sans le savoir, et il lui sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('2850', '3', '5', '19', 'C\'est un sacrifice pour le délit: il s\'est rendu coupable envers l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2851', '3', '6', '1', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2852', '3', '6', '2', 'Lorsque quelqu\'un péchera et commettra une prévarication envers l\'Éternel, en mentant à son prochain au sujet d\'un dépôt, d\'une chose qu\'on lui a confiée, d\'un vol, ou en agissant injustement envers son prochain;');
INSERT INTO `bible_verses_oster` VALUES ('2853', '3', '6', '3', 'Ou s\'il a trouvé une chose perdue, et qu\'il mente à ce sujet; ou s\'il jure faussement, concernant quelqu\'une des choses dans lesquelles l\'homme pèche en les faisant;');
INSERT INTO `bible_verses_oster` VALUES ('2854', '3', '6', '4', 'Quand il aura ainsi péché et se sera rendu coupable, il rendra la chose qu\'il a dérobée, ou ce qu\'il a usurpé par fraude, ou le dépôt qui lui a été confié, ou la chose perdue qu\'il a trouvée,');
INSERT INTO `bible_verses_oster` VALUES ('2855', '3', '6', '5', 'Ou toute chose au sujet de laquelle il a juré faussement; il la restituera en son entier, et il y ajoutera un cinquième, et la remettra à celui à qui elle appartient, au jour où il fera un sacrifice pour le délit.');
INSERT INTO `bible_verses_oster` VALUES ('2856', '3', '6', '6', 'Et il amènera au sacrificateur en sacrifice pour le délit à l\'Éternel, pour son péché, un bélier sans défaut, pris du troupeau d\'après ton estimation;');
INSERT INTO `bible_verses_oster` VALUES ('2857', '3', '6', '7', 'Et le sacrificateur fera expiation pour lui devant l\'Éternel, et il lui sera pardonné, quelque chose qu\'il ait commise en se rendant coupable.');
INSERT INTO `bible_verses_oster` VALUES ('2858', '3', '6', '8', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2859', '3', '6', '9', 'Donne cet ordre à Aaron et à ses fils, en disant: Voici la loi de l\'holocauste: L\'holocauste restera sur le foyer de l\'autel toute la nuit jusqu\'au matin, et le feu de l\'autel y sera tenu allumé.');
INSERT INTO `bible_verses_oster` VALUES ('2860', '3', '6', '10', 'Le sacrificateur revêtira sa tunique de lin, et mettra des caleçons de lin sur sa chair; et il enlèvera la cendre provenant du feu qui aura consumé l\'holocauste sur l\'autel, et la mettra près de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2861', '3', '6', '11', 'Puis il quittera ses vêtements et en revêtira d\'autres, et transportera la cendre hors du camp, dans un lieu pur.');
INSERT INTO `bible_verses_oster` VALUES ('2862', '3', '6', '12', 'Et quant au feu qui est sur l\'autel, on l\'y tiendra allumé; il ne s\'éteindra pas. Le sacrificateur y allumera du bois tous les matins; il arrangera l\'holocauste sur le feu, et y fera fumer les graisses des sacrifices de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('2863', '3', '6', '13', 'Le feu brûlera continuellement sur l\'autel; il ne s\'éteindra pas.');
INSERT INTO `bible_verses_oster` VALUES ('2864', '3', '6', '14', 'Voici la loi de l\'oblation: Les fils d\'Aaron la présenteront devant l\'Éternel, devant l\'autel;');
INSERT INTO `bible_verses_oster` VALUES ('2865', '3', '6', '15', 'On prélèvera de l\'oblation une poignée de fleur de farine, et de son huile, et tout l\'encens qui est sur l\'oblation, et l\'on fera fumer cela sur l\'autel en agréable odeur, en mémorial à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2866', '3', '6', '16', 'Aaron et ses fils mangeront ce qui restera de l\'offrande. On le mangera sans levain, dans un lieu saint; ils le mangeront dans le parvis du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2867', '3', '6', '17', 'On ne le cuira point avec du levain. C\'est leur part, que je leur ai donnée de mes sacrifices faits par le feu. C\'est une chose très sainte, comme le sacrifice pour le péché et comme le sacrifice pour le délit.');
INSERT INTO `bible_verses_oster` VALUES ('2868', '3', '6', '18', 'Tout mâle d\'entre les fils d\'Aaron en mangera; c\'est une ordonnance perpétuelle dans vos générations, au sujet des sacrifices faits par le feu à l\'Éternel; quiconque y touchera sera sanctifié.');
INSERT INTO `bible_verses_oster` VALUES ('2869', '3', '6', '19', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2870', '3', '6', '20', 'Voici l\'offrande d\'Aaron et de ses fils, qu\'ils offriront à l\'Éternel, au jour où ils seront oints: Un dixième d\'épha de fine farine comme offrande perpétuelle, moitié le matin, et moitié le soir.');
INSERT INTO `bible_verses_oster` VALUES ('2871', '3', '6', '21', 'Elle sera apprêtée sur une plaque avec de l\'huile; tu l\'apporteras mélangée; tu offriras les pièces cuites de l\'offrande divisée en morceaux, en agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2872', '3', '6', '22', 'Et celui de ses fils qui sera oint sacrificateur à sa place, fera cette offrande; c\'est une ordonnance perpétuelle devant l\'Éternel: on la fera fumer tout entière.');
INSERT INTO `bible_verses_oster` VALUES ('2873', '3', '6', '23', 'Et toute offrande de sacrificateur sera consumée entièrement; on n\'en mangera pas.');
INSERT INTO `bible_verses_oster` VALUES ('2874', '3', '6', '24', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2875', '3', '6', '25', 'Parle à Aaron et à ses fils, en disant: Voici la loi du sacrifice pour le péché: Le sacrifice pour le péché sera égorgé devant l\'Éternel dans le lieu où l\'on égorge l\'holocauste; c\'est une chose très sainte.');
INSERT INTO `bible_verses_oster` VALUES ('2876', '3', '6', '26', 'Le sacrificateur qui offrira le sacrifice pour le péché, le mangera; il sera mangé dans un lieu saint, dans le parvis du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2877', '3', '6', '27', 'Quiconque en touchera la chair, sera sanctifié, et s\'il en rejaillit du sang sur un vêtement, tu laveras dans un lieu saint ce vêtement sur lequel il aura rejailli.');
INSERT INTO `bible_verses_oster` VALUES ('2878', '3', '6', '28', 'Le vase de terre dans lequel il aura cuit sera brisé; mais s\'il a cuit dans un vase d\'airain, il sera écuré et lavé dans l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('2879', '3', '6', '29', 'Tout mâle parmi les sacrificateurs en mangera:');
INSERT INTO `bible_verses_oster` VALUES ('2880', '3', '6', '30', 'C\'est une chose très sainte. Mais nul sacrifice pour le péché, dont il sera porté du sang dans le tabernacle d\'assignation, pour faire expiation dans le sanctuaire, ne sera mangé: il sera brûlé au feu.');
INSERT INTO `bible_verses_oster` VALUES ('2881', '3', '7', '1', 'Voici la loi du sacrifice pour le délit; c\'est une chose très sainte.');
INSERT INTO `bible_verses_oster` VALUES ('2882', '3', '7', '2', 'Dans le lieu où l\'on égorge l\'holocauste, on égorgera la victime du sacrifice pour le délit; et l\'on en répandra le sang sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2883', '3', '7', '3', 'Puis on en offrira toute la graisse, la queue, la graisse qui couvre les entrailles,');
INSERT INTO `bible_verses_oster` VALUES ('2884', '3', '7', '4', 'Les deux rognons et la graisse qui est dessus, ce qui est sur les lombes, et la membrane qui recouvre le foie; on la détachera près des rognons.');
INSERT INTO `bible_verses_oster` VALUES ('2885', '3', '7', '5', 'Et le sacrificateur les fera fumer sur l\'autel, en sacrifice fait par le feu à l\'Éternel: c\'est un sacrifice pour le délit.');
INSERT INTO `bible_verses_oster` VALUES ('2886', '3', '7', '6', 'Tout mâle parmi les sacrificateurs en mangera; il sera mangé dans un lieu saint; c\'est une chose très sainte.');
INSERT INTO `bible_verses_oster` VALUES ('2887', '3', '7', '7', 'Il en est du sacrifice pour le délit comme du sacrifice pour le péché; ils ont une même loi; la victime appartiendra au sacrificateur qui fera expiation par son moyen.');
INSERT INTO `bible_verses_oster` VALUES ('2888', '3', '7', '8', 'Le sacrificateur qui offre l\'holocauste pour quelqu\'un, aura la peau de l\'holocauste qu\'il a offert; elle sera pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('2889', '3', '7', '9', 'Et toute offrande qui sera cuite au four, et tout ce qui sera apprêté dans la poêle, et sur la plaque, appartient au sacrificateur qui l\'offre; ce sera pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('2890', '3', '7', '10', 'Et toute offrande arrosée d\'huile, ou sèche, sera pour tous les fils d\'Aaron, pour l\'un comme pour l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('2891', '3', '7', '11', 'Et voici la loi du sacrifice de prospérités, qu\'on offrira à l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('2892', '3', '7', '12', 'Si on l\'offre pour rendre grâces, on offrira, avec le sacrifice de prospérités, des gâteaux sans levain arrosés d\'huile, des galettes sans levain ointes d\'huile, et de la fleur de farine mélangée en gâteaux arrosés d\'huile;');
INSERT INTO `bible_verses_oster` VALUES ('2893', '3', '7', '13', 'On offrira son offrande avec des gâteaux de pain levé, avec son sacrifice d\'actions de grâces et de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('2894', '3', '7', '14', 'On présentera une portion de chaque offrande, en oblation élevée à l\'Éternel; elle sera pour le sacrificateur qui aura répandu le sang du sacrifice de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('2895', '3', '7', '15', 'Et la chair du sacrifice d\'actions de grâces et de prospérités, sera mangée le jour qu\'elle sera offerte; on n\'en laissera rien jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('2896', '3', '7', '16', 'Si le sacrifice d\'une offrande est présenté pour un vœu ou comme offrande volontaire, le sacrifice sera mangé le jour où on l\'aura offert, et le lendemain on en mangera le reste.');
INSERT INTO `bible_verses_oster` VALUES ('2897', '3', '7', '17', 'Mais ce qui restera de la chair du sacrifice, sera brûlé au feu le troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('2898', '3', '7', '18', 'Si quelqu\'un mange de la chair de son sacrifice de prospérités au troisième jour, celui qui l\'aura offert ne sera point agréé; il ne lui sera point imputé; ce sera une abomination, et la personne qui en aura mangé, portera son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('2899', '3', '7', '19', 'Et la chair qui aura touché quelque chose de souillé, ne sera point mangée: elle sera brûlée au feu. Quant à la chair qui se mange, quiconque sera pur en mangera.');
INSERT INTO `bible_verses_oster` VALUES ('2900', '3', '7', '20', 'Mais la personne qui mangera de la chair du sacrifice de prospérités qui appartient à l\'Éternel, et qui sera souillée, cette personne sera retranchée de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2901', '3', '7', '21', 'Et si quelqu\'un touche quelque chose de souillé, souillure d\'homme, ou bête immonde, ou quelque abomination immonde, et qu\'il mange de la chair du sacrifice de prospérités qui appartient à l\'Éternel, celui-là sera retranché de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2902', '3', '7', '22', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2903', '3', '7', '23', 'Parle aux enfants d\'Israël, en disant: Vous ne mangerez aucune graisse de bœuf, ni d\'agneau, ni de chèvre;');
INSERT INTO `bible_verses_oster` VALUES ('2904', '3', '7', '24', 'La graisse d\'une bête morte et la graisse d\'une bête déchirée pourra servir à tout usage; mais vous n\'en mangerez point;');
INSERT INTO `bible_verses_oster` VALUES ('2905', '3', '7', '25', 'Car quiconque mangera de la graisse des bêtes dont on offre un sacrifice fait par le feu à l\'Éternel, celui qui en aura mangé, sera retranché de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2906', '3', '7', '26', 'Et dans tous les lieux où vous habiterez vous ne mangerez point de sang, ni d\'oiseaux, ni de bétail.');
INSERT INTO `bible_verses_oster` VALUES ('2907', '3', '7', '27', 'Toute personne qui mangera d\'un sang quelconque, sera retranchée de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('2908', '3', '7', '28', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2909', '3', '7', '29', 'Parle aux enfants d\'Israël, et dis-leur: Celui qui offrira à l\'Éternel son sacrifice de prospérités, apportera à l\'Éternel son offrande, prise de son sacrifice de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('2910', '3', '7', '30', 'Il apportera de ses propres mains ce qui doit être offert par le feu à l\'Éternel; il apportera la graisse avec la poitrine, la poitrine pour l\'agiter en offrande devant l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('2911', '3', '7', '31', 'Et le sacrificateur fera fumer la graisse sur l\'autel; et la poitrine sera pour Aaron et pour ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('2912', '3', '7', '32', 'Vous donnerez aussi au sacrificateur, en offrande élevée, la jambe droite de vos sacrifices de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('2913', '3', '7', '33', 'Celui des fils d\'Aaron qui offrira le sang et la graisse des sacrifices de prospérités, aura la jambe droite pour sa part.');
INSERT INTO `bible_verses_oster` VALUES ('2914', '3', '7', '34', 'Car je prends, sur les sacrifices de prospérités des enfants d\'Israël, la poitrine qu\'on agite devant moi et la jambe qu\'on présente par élévation, et je les donne à Aaron le sacrificateur et à ses fils, par une ordonnance perpétuelle de la part des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2915', '3', '7', '35', 'C\'est là le droit que l\'onction conférera à Aaron et à ses fils, sur les sacrifices faits par le feu à l\'Éternel, au jour où on les présentera pour exercer la sacrificature à l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('2916', '3', '7', '36', 'C\'est ce que l\'Éternel a commandé aux enfants d\'Israël de leur donner, depuis le jour de leur onction. C\'est une ordonnance perpétuelle dans tous les âges.');
INSERT INTO `bible_verses_oster` VALUES ('2917', '3', '7', '37', 'Telle est la loi de l\'holocauste, de l\'offrande, du sacrifice pour le péché, du sacrifice pour le délit, de l\'installation, et du sacrifice de prospérités,');
INSERT INTO `bible_verses_oster` VALUES ('2918', '3', '7', '38', 'Que l\'Éternel commanda à Moïse au mont Sinaï, lorsqu\'il ordonna aux enfants d\'Israël de présenter leurs offrandes à l\'Éternel dans le désert de Sinaï.');
INSERT INTO `bible_verses_oster` VALUES ('2919', '3', '8', '1', 'L\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2920', '3', '8', '2', 'Prends Aaron et ses fils avec lui, les vêtements, l\'huile d\'onction, le taureau du sacrifice pour le péché, les deux béliers, et la corbeille de pains sans levain;');
INSERT INTO `bible_verses_oster` VALUES ('2921', '3', '8', '3', 'Et convoque toute l\'assemblée à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2922', '3', '8', '4', 'Moïse fit donc comme l\'Éternel lui avait commandé; et l\'assemblée fut convoquée à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('2923', '3', '8', '5', 'Et Moïse dit à l\'assemblée: Voici ce que l\'Éternel a commandé de faire.');
INSERT INTO `bible_verses_oster` VALUES ('2924', '3', '8', '6', 'Puis Moïse fit approcher Aaron et ses fils, et les lava avec de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('2925', '3', '8', '7', 'Et il mit à Aaron la tunique, le ceignit de la ceinture, et le revêtit de la robe; il lui mit l\'éphod, et le ceignit de la ceinture de l\'éphod, dont il le revêtit.');
INSERT INTO `bible_verses_oster` VALUES ('2926', '3', '8', '8', 'Il lui mit aussi le pectoral, et mit au pectoral l\'Urim et le Thummim.');
INSERT INTO `bible_verses_oster` VALUES ('2927', '3', '8', '9', 'Il posa la tiare sur sa tête, et sur le devant de la tiare, la lame d\'or, la couronne sainte, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2928', '3', '8', '10', 'Ensuite Moïse prit l\'huile d\'onction; il oignit la Demeure, et toutes les choses qui y étaient, et les consacra.');
INSERT INTO `bible_verses_oster` VALUES ('2929', '3', '8', '11', 'Il en fit aspersion sur l\'autel par sept fois, et il oignit l\'autel et tous ses ustensiles, et la cuve avec son soubassement, pour les consacrer.');
INSERT INTO `bible_verses_oster` VALUES ('2930', '3', '8', '12', 'Il versa aussi de l\'huile d\'onction sur la tête d\'Aaron, et l\'oignit pour le consacrer.');
INSERT INTO `bible_verses_oster` VALUES ('2931', '3', '8', '13', 'Puis Moïse fit approcher les fils d\'Aaron, et les revêtit de tuniques, les ceignit de ceintures, et leur attacha des mitres, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2932', '3', '8', '14', 'Il fit approcher le taureau du sacrifice pour le péché, et Aaron et ses fils appuyèrent leurs mains sur la tête du taureau du sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('2933', '3', '8', '15', 'Et Moïse l\'égorgea, prit le sang, et en mit avec son doigt sur les cornes de l\'autel tout autour, et purifia l\'autel; puis il répandit le sang au pied de l\'autel, et le consacra ainsi pour y faire l\'expiation.');
INSERT INTO `bible_verses_oster` VALUES ('2934', '3', '8', '16', 'Et il prit toute la graisse qui était sur les entrailles, la membrane qui recouvre le foie, et les deux rognons avec leur graisse, et Moïse les fit fumer sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2935', '3', '8', '17', 'Mais il brûla au feu hors du camp le taureau, sa peau, sa chair et ses excréments, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2936', '3', '8', '18', 'Il fit aussi approcher le bélier de l\'holocauste, et Aaron et ses fils appuyèrent leurs mains sur la tête du bélier;');
INSERT INTO `bible_verses_oster` VALUES ('2937', '3', '8', '19', 'Et Moïse l\'égorgea, et répandit le sang sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2938', '3', '8', '20', 'Puis il coupa le bélier en morceaux; et Moïse fit fumer la tête, les morceaux, et la graisse.');
INSERT INTO `bible_verses_oster` VALUES ('2939', '3', '8', '21', 'Et il lava dans l\'eau les entrailles et les jambes, et Moïse fit fumer tout le bélier sur l\'autel; ce fut l\'holocauste d\'agréable odeur; ce fut un sacrifice fait par le feu à l\'Éternel, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2940', '3', '8', '22', 'Il fit aussi approcher le second bélier, le bélier d\'installation; et Aaron et ses fils appuyèrent leurs mains sur la tête du bélier.');
INSERT INTO `bible_verses_oster` VALUES ('2941', '3', '8', '23', 'Moïse l\'égorgea, prit de son sang et en mit sur le bout de l\'oreille droite d\'Aaron, et sur le pouce de sa main droite, et sur le gros orteil de son pied droit.');
INSERT INTO `bible_verses_oster` VALUES ('2942', '3', '8', '24', 'Moise fit aussi approcher les fils d\'Aaron, mit du sang sur le bout de leur oreille droite, sur le pouce de leur main droite, et sur le gros orteil de leur pied droit, et Moïse répandit le sang sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2943', '3', '8', '25', 'Ensuite il prit la graisse, la queue, toute la graisse qui était sur les entrailles, la membrane qui recouvre le foie, les deux rognons avec leur graisse, et la jambe droite;');
INSERT INTO `bible_verses_oster` VALUES ('2944', '3', '8', '26', 'Il prit aussi de la corbeille des pains sans levain, qui était devant l\'Éternel, un gâteau sans levain, un gâteau de pain à l\'huile, et une galette; et il les mit sur les graisses et sur la jambe droite.');
INSERT INTO `bible_verses_oster` VALUES ('2945', '3', '8', '27', 'Puis il plaça le tout dans les mains d\'Aaron, et dans les mains de ses fils, et il les agita en offrande devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2946', '3', '8', '28', 'Puis Moïse les prit de leurs mains, et les fit fumer à l\'autel, sur l\'holocauste; ce fut le sacrifice d\'installation, d\'agréable odeur, un sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2947', '3', '8', '29', 'Moïse prit aussi la poitrine du bélier d\'installation, et l\'agita en offrande devant l\'Éternel; ce fut la portion de Moïse, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2948', '3', '8', '30', 'Et Moïse prit de l\'huile d\'onction et du sang qui était sur l\'autel; il en fit aspersion sur Aaron et sur ses vêtements, sur ses fils, et sur les vêtements de ses fils avec lui; et il consacra Aaron et ses vêtements, ses fils, et les vêtements de ses fils avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('2949', '3', '8', '31', 'Puis Moïse dit à Aaron et à ses fils: Faites cuire la chair à l\'entrée du tabernacle d\'assignation et vous la mangerez là, avec le pain qui est dans la corbeille d\'installation, comme je l\'ai commandé, en disant: Aaron et ses fils la mangeront.');
INSERT INTO `bible_verses_oster` VALUES ('2950', '3', '8', '32', 'Mais vous brûlerez au feu ce qui restera de la chair et du pain.');
INSERT INTO `bible_verses_oster` VALUES ('2951', '3', '8', '33', 'Et pendant sept jours, vous ne sortirez pas de l\'entrée du tabernacle d\'assignation, jusqu\'à ce que les jours de votre installation soient accomplis; car on vous installera pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('2952', '3', '8', '34', 'L\'Éternel a commandé de faire comme on a fait aujourd\'hui, pour faire expiation pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('2953', '3', '8', '35', 'Vous resterez donc sept jours à l\'entrée du tabernacle d\'assignation, jour et nuit, et vous observerez le commandement de l\'Éternel, afin que vous ne mouriez pas; car il m\'a été ainsi commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2954', '3', '8', '36', 'Et Aaron et ses fils firent toutes les choses que l\'Éternel avait commandées par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2955', '3', '9', '1', 'Le huitième jour, Moïse appela Aaron et ses fils, et les anciens d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('2956', '3', '9', '2', 'Et il dit à Aaron: Prends un jeune veau pour le sacrifice pour le péché, et un bélier pour l\'holocauste, l\'un et l\'autre sans défaut, et offre-les devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2957', '3', '9', '3', 'Et tu parleras aux enfants d\'Israël, en disant: Prenez un bouc pour le sacrifice pour le péché; un veau et un agneau sans défaut, âgés d\'un an, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('2958', '3', '9', '4', 'Un taureau et un bélier pour le sacrifice de prospérités, pour sacrifier devant l\'Éternel, et une offrande arrosée d\'huile; car aujourd\'hui l\'Éternel vous apparaîtra.');
INSERT INTO `bible_verses_oster` VALUES ('2959', '3', '9', '5', 'Ils amenèrent donc devant le tabernacle d\'assignation ce que Moïse avait commandé; et toute l\'assemblée s\'approcha, et se tint devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2960', '3', '9', '6', 'Et Moïse dit: Voici ce que l\'Éternel a commandé, faites-le, et la gloire de l\'Éternel vous apparaîtra.');
INSERT INTO `bible_verses_oster` VALUES ('2961', '3', '9', '7', 'Puis Moïse dit à Aaron: Approche-toi de l\'autel; fais ton sacrifice pour le péché et ton holocauste, et fais l\'expiation pour toi et pour le peuple; présente aussi l\'offrande du peuple, et fais l\'expiation pour lui, comme l\'Éternel l\'a commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2962', '3', '9', '8', 'Alors Aaron s\'approcha de l\'autel, et égorgea le veau de son sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('2963', '3', '9', '9', 'Et les fils d\'Aaron lui présentèrent le sang; il trempa son doigt dans le sang, en mit sur les cornes de l\'autel, et répandit le sang au pied de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2964', '3', '9', '10', 'Et il fit fumer sur l\'autel la graisse, les rognons, et la membrane qui recouvre le foie de la victime pour le péché, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2965', '3', '9', '11', 'Mais il brûla au feu, hors du camp, la chair et la peau.');
INSERT INTO `bible_verses_oster` VALUES ('2966', '3', '9', '12', 'Ensuite il égorgea l\'holocauste. Les fils d\'Aaron lui présentèrent le sang, et il le répandit sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2967', '3', '9', '13', 'Ils lui présentèrent aussi l\'holocauste, coupé par morceaux, et la tête, et il les fit fumer sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2968', '3', '9', '14', 'Puis il lava les entrailles et les jambes, et il les fit fumer sur l\'holocauste à l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('2969', '3', '9', '15', 'Il offrit aussi l\'offrande du peuple. Il prit le bouc du sacrifice pour le péché qui était pour le peuple; il l\'égorgea, et l\'offrit pour le péché, comme le premier sacrifice;');
INSERT INTO `bible_verses_oster` VALUES ('2970', '3', '9', '16', 'Et il offrit l\'holocauste, et le fit selon l\'ordonnance.');
INSERT INTO `bible_verses_oster` VALUES ('2971', '3', '9', '17', 'Ensuite il présenta l\'offrande; il en remplit la paume de sa main, et la fit fumer sur l\'autel, outre l\'holocauste du matin.');
INSERT INTO `bible_verses_oster` VALUES ('2972', '3', '9', '18', 'Il égorgea aussi le taureau et le bélier en sacrifice de prospérités pour le peuple. Les fils d\'Aaron lui présentèrent le sang, et il le répandit sur l\'autel tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('2973', '3', '9', '19', 'Ils lui présentèrent aussi la graisse du taureau et du bélier, la queue, ce qui couvre les entrailles, les rognons, et la membrane qui recouvre le foie;');
INSERT INTO `bible_verses_oster` VALUES ('2974', '3', '9', '20', 'Et ils mirent les graisses sur les poitrines, et il fit fumer les graisses sur l\'autel;');
INSERT INTO `bible_verses_oster` VALUES ('2975', '3', '9', '21', 'Puis Aaron agita devant l\'Éternel, en offrande, les poitrines et la jambe droite, comme Moïse l\'avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2976', '3', '9', '22', 'Et Aaron éleva ses mains vers le peuple, et le bénit; et il descendit, après avoir offert le sacrifice pour le péché, l\'holocauste et le sacrifice de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('2977', '3', '9', '23', 'Alors Moïse et Aaron entrèrent dans le tabernacle d\'assignation, puis ils sortirent et bénirent le peuple; et la gloire de l\'Éternel apparut à tout le peuple:');
INSERT INTO `bible_verses_oster` VALUES ('2978', '3', '9', '24', 'Un feu sortit de devant l\'Éternel, et consuma sur l\'autel l\'holocauste et les graisses; et tout le peuple le vit, et ils poussèrent des cris de joie, et se jetèrent sur leurs faces.');
INSERT INTO `bible_verses_oster` VALUES ('2979', '3', '10', '1', 'Or les fils d\'Aaron, Nadab et Abihu, prirent chacun leur encensoir, y mirent du feu, posèrent du parfum dessus, et offrirent devant l\'Éternel un feu étranger; ce qu\'il ne leur avait point commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2980', '3', '10', '2', 'Et un feu sortit de devant l\'Éternel, et les dévora, et ils moururent devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2981', '3', '10', '3', 'Alors Moïse dit à Aaron: C\'est ce dont l\'Éternel a parlé, en disant: Je serai sanctifié par ceux qui s\'approchent de moi, et je serai glorifié en présence de tout le peuple. Et Aaron se tut.');
INSERT INTO `bible_verses_oster` VALUES ('2982', '3', '10', '4', 'Et Moïse appela Mishaël et Eltsaphan, fils d\'Uziel, oncle d\'Aaron, et leur dit: Approchez-vous, emportez vos frères de devant le sanctuaire, hors du camp.');
INSERT INTO `bible_verses_oster` VALUES ('2983', '3', '10', '5', 'Ils s\'approchèrent donc, et les emportèrent dans leurs tuniques hors du camp, comme Moïse l\'avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('2984', '3', '10', '6', 'Puis Moïse dit à Aaron, et à Éléazar et à Ithamar, ses fils: Ne découvrez point vos têtes, et ne déchirez point vos vêtements, de peur que vous ne mouriez, et que l\'Éternel ne se courrouce contre toute l\'assemblée; mais que vos frères, toute la maison d\'Israël, pleurent à cause de l\'embrasement que l\'Éternel a allumé.');
INSERT INTO `bible_verses_oster` VALUES ('2985', '3', '10', '7', 'Et ne sortez pas de l\'entrée du tabernacle d\'assignation, de peur que vous ne mouriez; car l\'huile de l\'onction de l\'Éternel est sur vous. Et ils firent selon la parole de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2986', '3', '10', '8', 'Puis l\'Éternel parla à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('2987', '3', '10', '9', 'Tu ne boiras ni vin ni boisson enivrante, toi et tes fils avec toi, quand vous entrerez dans le tabernacle d\'assignation, de peur que vous ne mouriez; c\'est une ordonnance perpétuelle dans vos générations,');
INSERT INTO `bible_verses_oster` VALUES ('2988', '3', '10', '10', 'Afin que vous puissiez discerner entre ce qui est saint et ce qui est profane, entre ce qui est souillé et ce qui est pur,');
INSERT INTO `bible_verses_oster` VALUES ('2989', '3', '10', '11', 'Et enseigner aux enfants d\'Israël toutes les ordonnances que l\'Éternel leur a prescrites par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('2990', '3', '10', '12', 'Et Moïse dit à Aaron, et à Éléazar et à Ithamar, les fils qui lui restaient: Prenez le reste de l\'offrande des sacrifices faits par le feu à l\'Éternel, et mangez-le sans levain près de l\'autel; car c\'est une chose très sainte.');
INSERT INTO `bible_verses_oster` VALUES ('2991', '3', '10', '13', 'Vous le mangerez dans un lieu saint, car c\'est ton droit et le droit de tes fils, sur les sacrifices faits par le feu à l\'Éternel; car cela m\'a été ainsi commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2992', '3', '10', '14', 'Quant à la poitrine offerte par agitation et à la jambe présentée par élévation, vous les mangerez dans un lieu pur, toi, tes fils, et tes filles avec toi; car elles vous sont données comme ton droit et le droit de tes fils, dans les sacrifices de prospérités des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('2993', '3', '10', '15', 'On apportera avec les sacrifices des graisses faits par le feu, la jambe présentée par élévation et la poitrine offerte par agitation, pour les agiter en offrande devant l\'Éternel; et cela t\'appartiendra, et à tes fils avec toi, par une loi perpétuelle, comme l\'Éternel l\'a commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2994', '3', '10', '16', 'Or Moïse cherchait le bouc du sacrifice pour le péché; et voici, il avait été brûlé. Alors il se courrouça contre Éléazar et Ithamar, les fils qui restaient à Aaron, et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('2995', '3', '10', '17', 'Pourquoi n\'avez-vous pas mangé le sacrifice pour le péché dans le lieu saint? car c\'est une chose très sainte, et l\'Éternel vous l\'a donné pour porter l\'iniquité de l\'assemblée, pour faire l\'expiation pour elle devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('2996', '3', '10', '18', 'Voici, son sang n\'a point été porté dans l\'intérieur du sanctuaire; vous deviez manger le sacrifice dans le sanctuaire, comme je l\'ai commandé.');
INSERT INTO `bible_verses_oster` VALUES ('2997', '3', '10', '19', 'Mais Aaron dit à Moïse: Voici, ils ont offert aujourd\'hui leur sacrifice pour le péché, et leur holocauste devant l\' Éternel; et après ce qui m\'est arrivé, si j\'eusse mangé aujourd\'hui le sacrifice pour le péché, cela eût-il plu à l\'Éternel');
INSERT INTO `bible_verses_oster` VALUES ('2998', '3', '10', '20', 'Et Moïse, l\'ayant entendu, approuva.');
INSERT INTO `bible_verses_oster` VALUES ('2999', '3', '11', '1', 'L\'Éternel parla à Moïse et à Aaron, en leur disant:');
INSERT INTO `bible_verses_oster` VALUES ('3000', '3', '11', '2', 'Parlez aux enfants d\'Israël, et dites: Voici les animaux que vous mangerez, d\'entre toutes les bêtes qui sont sur la terre:');
INSERT INTO `bible_verses_oster` VALUES ('3001', '3', '11', '3', 'Vous mangerez parmi le bétail tout ce qui a l\'ongle divisé et le pied fourché, et qui rumine;');
INSERT INTO `bible_verses_oster` VALUES ('3002', '3', '11', '4', 'Mais vous ne mangerez point d\'entre celles qui ruminent, et d\'entre celles qui ont l\'ongle divisé: le chameau, car il rumine, mais il n\'a point l\'ongle divisé; il vous sera souillé;');
INSERT INTO `bible_verses_oster` VALUES ('3003', '3', '11', '5', 'Le lapin, car il rumine, mais il n\'a point l\'ongle divisé; il vous sera souillé;');
INSERT INTO `bible_verses_oster` VALUES ('3004', '3', '11', '6', 'Le lièvre, car il rumine, mais il n\'a point l\'ongle divisé; il vous sera souillé;');
INSERT INTO `bible_verses_oster` VALUES ('3005', '3', '11', '7', 'Le porc, car il a l\'ongle divisé et le pied fourché, mais il ne rumine pas; il vous sera souillé;');
INSERT INTO `bible_verses_oster` VALUES ('3006', '3', '11', '8', 'Vous ne mangerez point de leur chair, vous ne toucherez point leur cadavre; ils vous seront souillés.');
INSERT INTO `bible_verses_oster` VALUES ('3007', '3', '11', '9', 'Voici ce que vous mangerez de tout ce qui est dans les eaux: Vous mangerez tout ce qui a des nageoires et des écailles, dans les eaux, dans les mers, et dans les rivières;');
INSERT INTO `bible_verses_oster` VALUES ('3008', '3', '11', '10', 'Mais tout ce qui n\'a point de nageoires ni d\'écailles, dans les mers et dans les rivières, parmi tout ce qui fourmille dans les eaux, et parmi tout être vivant dans les eaux, vous sera en abomination.');
INSERT INTO `bible_verses_oster` VALUES ('3009', '3', '11', '11', 'Ils vous seront en abomination; vous ne mangerez point de leur chair, et vous tiendrez pour abominable leur cadavre.');
INSERT INTO `bible_verses_oster` VALUES ('3010', '3', '11', '12', 'Tout ce qui n\'a pas de nageoires et d\'écailles dans les eaux, vous sera en abomination.');
INSERT INTO `bible_verses_oster` VALUES ('3011', '3', '11', '13', 'Et voici parmi les oiseaux ceux que vous tiendrez pour abominables; on ne les mangera pas, c\'est une abomination: l\'aigle, l\'orfraie, et le vautour;');
INSERT INTO `bible_verses_oster` VALUES ('3012', '3', '11', '14', 'Le milan et le faucon, selon leur espèce;');
INSERT INTO `bible_verses_oster` VALUES ('3013', '3', '11', '15', 'Toute espèce de corbeau;');
INSERT INTO `bible_verses_oster` VALUES ('3014', '3', '11', '16', 'Le chat-huant, le coucou, la mouette, l\'épervier et ce qui est de son espèce;');
INSERT INTO `bible_verses_oster` VALUES ('3015', '3', '11', '17', 'La chouette, le plongeon, et le hibou;');
INSERT INTO `bible_verses_oster` VALUES ('3016', '3', '11', '18', 'Le cygne, le pélican, le cormoran;');
INSERT INTO `bible_verses_oster` VALUES ('3017', '3', '11', '19', 'La cigogne, le héron, et ce qui est de son espèce; la huppe et la chauve-souris.');
INSERT INTO `bible_verses_oster` VALUES ('3018', '3', '11', '20', 'Tout reptile qui vole et qui marche sur quatre pieds vous sera en abomination.');
INSERT INTO `bible_verses_oster` VALUES ('3019', '3', '11', '21', 'Mais de tout reptile qui vole et qui marche sur quatre pieds, vous mangerez ceux qui ont des jambes au-dessus de leurs pieds, pour sauter sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('3020', '3', '11', '22', 'Voici ceux que vous mangerez: la sauterelle selon son espèce, le solam selon son espèce, le hargol selon son espèce, et le hagab selon son espèce.');
INSERT INTO `bible_verses_oster` VALUES ('3021', '3', '11', '23', 'Tout autre reptile qui vole et qui a quatre pieds, vous sera en abomination.');
INSERT INTO `bible_verses_oster` VALUES ('3022', '3', '11', '24', 'Vous serez souillés à cause d\'eux; quiconque touchera leur cadavre, sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3023', '3', '11', '25', 'Et quiconque portera leur corps mort, lavera ses vêtements, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3024', '3', '11', '26', 'Toute bête qui a l\'ongle divisé, et qui n\'a point le pied fourché, et ne rumine pas, vous sera souillée; quiconque la touchera, sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3025', '3', '11', '27', 'Et tout ce qui marche sur ses pattes, entre tous les animaux qui marchent sur quatre pieds, vous sera souillé; quiconque en touchera le corps mort, sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3026', '3', '11', '28', 'Et quiconque portera leur corps mort, lavera ses vêtements, et sera souillé jusqu\'au soir; ces animaux vous seront souillés.');
INSERT INTO `bible_verses_oster` VALUES ('3027', '3', '11', '29', 'Et voici ce qui sera souillé pour vous parmi les animaux qui rampent sur la terre: la taupe, la souris et le lézard, selon leur espèce,');
INSERT INTO `bible_verses_oster` VALUES ('3028', '3', '11', '30', 'La musaraigne, la grenouille, la tortue, la limace et le caméléon.');
INSERT INTO `bible_verses_oster` VALUES ('3029', '3', '11', '31', 'Ceux-là sont souillés pour vous entre tous les reptiles; quiconque les touchera morts, sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3030', '3', '11', '32', 'Tout objet sur lequel il en tombera quand ils seront morts, sera souillé, ustensile de bois, vêtement, peau, sac, tout objet dont on fait usage; il sera mis dans l\'eau, et sera souillé jusqu\'au soir, puis il sera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3031', '3', '11', '33', 'Et s\'il en tombe quelque chose dans un vase de terre, tout ce qui se trouvera dedans sera souillé, et vous briserez le vase.');
INSERT INTO `bible_verses_oster` VALUES ('3032', '3', '11', '34', 'Tout aliment qu\'on mange, sur lequel il sera tombé de cette eau, sera souillé; et tout breuvage qu\'on boit, dans quelque vase que ce soit, en sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3033', '3', '11', '35', 'Tout objet sur lequel tombera quelque chose de leur corps mort, sera souillé; le four et le foyer seront détruits; ils sont souillés, et ils vous seront souillés.');
INSERT INTO `bible_verses_oster` VALUES ('3034', '3', '11', '36', 'Toutefois une source ou une citerne, formant amas d\'eau, seront pures; mais qui touchera leur corps mort sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3035', '3', '11', '37', 'Et s\'il tombe quelque chose de leur corps mort sur quelque semence que l\'on sème, elle sera pure.');
INSERT INTO `bible_verses_oster` VALUES ('3036', '3', '11', '38', 'Mais si l\'on a mis de l\'eau sur la semence, et qu\'il y tombe quelque chose de leur corps mort, elle vous sera souillée.');
INSERT INTO `bible_verses_oster` VALUES ('3037', '3', '11', '39', 'Et quand une des bêtes qui vous sert de nourriture mourra, celui qui en touchera le cadavre, sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3038', '3', '11', '40', 'Celui qui mangera de son corps mort lavera ses vêtements, et sera souillé jusqu\'au soir; et celui qui portera son corps mort, lavera ses vêtements, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3039', '3', '11', '41', 'Tout reptile qui rampe sur la terre est une abomination; on n\'en mangera point.');
INSERT INTO `bible_verses_oster` VALUES ('3040', '3', '11', '42', 'Vous ne mangerez point, parmi les reptiles qui rampent sur la terre, ceux qui marchent sur le ventre, ni ceux qui marchent sur quatre pieds, ou sur un grand nombre de pieds; car ils sont une abomination.');
INSERT INTO `bible_verses_oster` VALUES ('3041', '3', '11', '43', 'Ne rendez point vos personnes abominables par aucun reptile qui rampe, ne vous rendez point impurs par eux, ne vous souillez point par eux.');
INSERT INTO `bible_verses_oster` VALUES ('3042', '3', '11', '44', 'Car je suis l\'Éternel, votre Dieu; vous vous sanctifierez, et vous serez saints; car je suis saint. Et vous ne souillerez point vos personnes par aucun de ces reptiles qui rampent sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('3043', '3', '11', '45', 'Car je suis l\'Éternel, qui vous ai fait monter du pays d\'Égypte, pour être votre Dieu; vous serez saints, car je suis saint.');
INSERT INTO `bible_verses_oster` VALUES ('3044', '3', '11', '46', 'Telle est la loi touchant le bétail, les oiseaux, tout être vivant qui se meut dans les eaux, et pour tout être qui rampe sur la terre,');
INSERT INTO `bible_verses_oster` VALUES ('3045', '3', '11', '47', 'Afin de discerner entre ce qui est souillé et ce qui est pur, entre l\'animal qui se mange et celui qui ne se mange pas.');
INSERT INTO `bible_verses_oster` VALUES ('3046', '3', '12', '1', 'L\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3047', '3', '12', '2', 'Parle aux enfants d\'Israël, et dis: Quand une femme deviendra enceinte et enfantera un mâle, elle sera souillée sept jours; elle sera souillée comme au temps de l\'impureté de son indisposition.');
INSERT INTO `bible_verses_oster` VALUES ('3048', '3', '12', '3', 'Et le huitième jour on circoncira la chair du prépuce de l\'enfant.');
INSERT INTO `bible_verses_oster` VALUES ('3049', '3', '12', '4', 'Elle restera pendant trente-trois jours, à se purifier de son sang; elle ne touchera aucune chose sainte, et n\'ira point au sanctuaire, jusqu\'à ce que les jours de sa purification soient accomplis.');
INSERT INTO `bible_verses_oster` VALUES ('3050', '3', '12', '5', 'Et si elle enfante une fille, elle sera souillée deux semaines, comme pour son impureté, et elle restera soixante-six jours à se purifier de son sang.');
INSERT INTO `bible_verses_oster` VALUES ('3051', '3', '12', '6', 'Et quand les jours de sa purification seront accomplis, pour un fils ou pour une fille, elle présentera au sacrificateur un agneau de l\'année, en holocauste, et un pigeonneau ou une tourterelle, en sacrifice pour le péché, à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3052', '3', '12', '7', 'Le sacrificateur l\'offrira devant l\'Éternel, et fera l\'expiation pour elle, et elle sera purifiée du flux de son sang. Telle est la loi touchant celle qui enfante un mâle ou une fille.');
INSERT INTO `bible_verses_oster` VALUES ('3053', '3', '12', '8', 'Mais si elle n\'a pas le moyen de se procurer un agneau, elle prendra deux tourterelles ou deux pigeonneaux, l\'un pour l\'holocauste et l\'autre pour le sacrifice pour le péché; et le sacrificateur fera l\'expiation pour elle, et elle sera purifiée.');
INSERT INTO `bible_verses_oster` VALUES ('3054', '3', '13', '1', 'L\'Éternel parla aussi à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3055', '3', '13', '2', 'Quand un homme aura sur la peau de son corps une tumeur, une éruption, ou une tache blanche, qui sera devenue sur la peau de son corps une plaie de lèpre, on l\'amènera à Aaron, le sacrificateur, ou à l\'un de ses fils, les sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('3056', '3', '13', '3', 'Le sacrificateur regardera la plaie qui est sur la peau du corps. Si le poil de la plaie est devenu blanc, et si l\'apparence de la plaie est plus enfoncée que la peau du corps, c\'est une plaie de lèpre: le sacrificateur le verra et déclarera cet homme souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3057', '3', '13', '4', 'Mais s\'il y a une tache blanche sur la peau du corps, et que son apparence ne soit pas plus enfoncée que la peau, et si son poil n\'est pas devenu blanc, le sacrificateur enfermera pendant sept jours celui qui a la plaie.');
INSERT INTO `bible_verses_oster` VALUES ('3058', '3', '13', '5', 'Le sacrificateur l\'examinera au septième jour; et si la plaie lui paraît s\'être arrêtée, si la plaie ne s\'est pas étendue sur la peau, le sacrificateur l\'enfermera une seconde fois pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('3059', '3', '13', '6', 'Et le sacrificateur l\'examinera une seconde fois au septième jour. Si la plaie est devenue pâle, et ne s\'est pas étendue sur la peau, le sacrificateur déclarera cet homme pur; c\'est une éruption. Il lavera ses vêtements et sera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3060', '3', '13', '7', 'Mais si l\'éruption s\'étend sur la peau, après qu\'il aura paru devant le sacrificateur pour être déclaré pur, il se montrera une seconde fois au sacrificateur,');
INSERT INTO `bible_verses_oster` VALUES ('3061', '3', '13', '8', 'Le sacrificateur l\'examinera; et si l\'éruption s\'est étendue sur la peau, le sacrificateur le déclarera souillé; c\'est la lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('3062', '3', '13', '9', 'Quand il y aura une plaie de lèpre sur un homme, on l\'amènera au sacrificateur. Et le sacrificateur l\'examinera.');
INSERT INTO `bible_verses_oster` VALUES ('3063', '3', '13', '10', 'S\'il y a une tumeur blanche sur la peau, et qu\'elle ait rendu le poil blanc, et qu\'il y ait trace de chair vive dans la tumeur,');
INSERT INTO `bible_verses_oster` VALUES ('3064', '3', '13', '11', 'C\'est une lèpre invétérée dans la peau de son corps, et le sacrificateur le déclarera souillé; il ne l\'enfermera pas, car il est souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3065', '3', '13', '12', 'Mais si la lèpre fait une éruption sur la peau, et que la lèpre couvre toute la peau de celui qui a la plaie, de la tête aux pieds, partout où peut voir le sacrificateur,');
INSERT INTO `bible_verses_oster` VALUES ('3066', '3', '13', '13', 'Le sacrificateur l\'examinera, et si la lèpre a couvert toute sa chair, il déclarera pur celui qui a la plaie; il est devenu tout blanc; il est pur.');
INSERT INTO `bible_verses_oster` VALUES ('3067', '3', '13', '14', 'Mais le jour où il y paraîtra de la chair vive, il sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3068', '3', '13', '15', 'Quand le sacrificateur aura vu la chair vive, il le déclarera souillé; la chair vive est souillée, c\'est la lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('3069', '3', '13', '16', 'Mais si la chair vive change et devient blanche, il ira vers le sacrificateur;');
INSERT INTO `bible_verses_oster` VALUES ('3070', '3', '13', '17', 'Et le sacrificateur l\'examinera; et si la plaie est devenue blanche, le sacrificateur déclarera pur celui qui a la plaie: il est pur.');
INSERT INTO `bible_verses_oster` VALUES ('3071', '3', '13', '18', 'Quand quelqu\'un aura eu sur la peau de son corps un ulcère qui aura été guéri,');
INSERT INTO `bible_verses_oster` VALUES ('3072', '3', '13', '19', 'Et qu\'à la place où était l\'ulcère, il y aura une tumeur blanche, ou une tache blanche rougeâtre, cet homme se montrera au sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3073', '3', '13', '20', 'Le sacrificateur l\'examinera. Si la tache paraît plus enfoncée que la peau, et que le poil soit devenu blanc, alors le sacrificateur le déclarera souillé; c\'est une plaie de lèpre, qui a fait éruption dans l\'ulcère.');
INSERT INTO `bible_verses_oster` VALUES ('3074', '3', '13', '21', 'Mais si le sacrificateur voit qu\'il n\'y a point de poil blanc dans la tache, et qu\'elle n\'est pas plus enfoncée que la peau, et qu\'elle est devenue pâle, le sacrificateur enfermera cet homme pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('3075', '3', '13', '22', 'Et si elle s\'étend sur la peau, le sacrificateur le déclarera souillé: c\'est une plaie de lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('3076', '3', '13', '23', 'Mais si la tache est restée à la même place, et ne s\'est pas étendue, c\'est une cicatrice d\'ulcère; le sacrificateur le déclarera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3077', '3', '13', '24', 'Lorsqu\'un homme aura sur la peau une brûlure faite par le feu, et que la marque de la brûlure sera une tache d\'un blanc rougeâtre ou blanche,');
INSERT INTO `bible_verses_oster` VALUES ('3078', '3', '13', '25', 'Le sacrificateur l\'examinera; et si le poil est devenu blanc dans la tache, et que son apparence soit plus enfoncée que la peau, c\'est la lèpre; elle a fait éruption dans la brûlure. Le sacrificateur déclarera cet homme souillé: c\'est une plaie de lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('3079', '3', '13', '26', 'Mais si le sacrificateur voit qu\'il n\'y a point de poil blanc dans la tache, qu\'elle n\'est pas plus enfoncée que la peau, et qu\'elle est devenue pâle, le sacrificateur enfermera cet homme pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('3080', '3', '13', '27', 'Le sacrificateur l\'examinera au septième jour; si la tache s\'est étendue sur la peau, le sacrificateur le déclarera souillé: c\'est une plaie de lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('3081', '3', '13', '28', 'Mais si la tache est restée à la même place, ne s\'est pas étendue sur la peau, et est devenue pâle, c\'est la tumeur de la brûlure. Le sacrificateur le déclarera pur, car c\'est la cicatrice de la brûlure.');
INSERT INTO `bible_verses_oster` VALUES ('3082', '3', '13', '29', 'Lorsqu\'un homme ou une femme aura une plaie à la tête, ou à la barbe,');
INSERT INTO `bible_verses_oster` VALUES ('3083', '3', '13', '30', 'Le sacrificateur examinera la plaie. Si son apparence est plus profonde que la peau, et qu\'elle contienne du poil jaunâtre et grêle, le sacrificateur le déclarera souillé: c\'est de la teigne, c\'est la lèpre de la tête ou de la barbe.');
INSERT INTO `bible_verses_oster` VALUES ('3084', '3', '13', '31', 'Mais si le sacrificateur, regardant la plaie de la teigne, voit que son apparence n\'est pas plus profonde que la peau, et qu\'il n\'y a point de poil noir, le sacrificateur enfermera pendant sept jours celui qui a la plaie de la teigne.');
INSERT INTO `bible_verses_oster` VALUES ('3085', '3', '13', '32', 'Le septième jour le sacrificateur examinera la plaie. Si la teigne ne s\'est pas étendue, s\'il n\'y a point de poil jaunâtre, et que l\'apparence de la teigne ne soit pas plus profonde que la peau,');
INSERT INTO `bible_verses_oster` VALUES ('3086', '3', '13', '33', 'L\'homme se rasera, mais il ne rasera pas l\'endroit de la teigne; et le sacrificateur enfermera une seconde fois, pendant sept jours, celui qui a la teigne.');
INSERT INTO `bible_verses_oster` VALUES ('3087', '3', '13', '34', 'Puis, le sacrificateur examinera la teigne au septième jour. Si la teigne ne s\'est pas étendue sur la peau, et que son apparence ne soit pas plus profonde que la peau, le sacrificateur le déclarera pur; il lavera ses vêtements et il sera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3088', '3', '13', '35', 'Mais si la teigne s\'est étendue sur la peau, après qu\'il aura été déclaré pur,');
INSERT INTO `bible_verses_oster` VALUES ('3089', '3', '13', '36', 'Le sacrificateur l\'examinera. Et si la teigne s\'est étendue sur la peau, le sacrificateur ne cherchera point de poil jaunâtre: il est souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3090', '3', '13', '37', 'Mais si la teigne lui paraît s\'être arrêtée, et qu\'il y ait poussé du poil noir, la teigne est guérie: il est pur, et le sacrificateur le déclarera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3091', '3', '13', '38', 'Lorsqu\'un homme ou une femme aura sur la peau de son corps des taches, des taches blanches,');
INSERT INTO `bible_verses_oster` VALUES ('3092', '3', '13', '39', 'Le sacrificateur l\'examinera. S\'il y a sur la peau de son corps des taches d\'un blanc pâle, c\'est une tache blanche qui a fait éruption sur la peau: il est pur.');
INSERT INTO `bible_verses_oster` VALUES ('3093', '3', '13', '40', 'Lorsqu\'un homme aura la tête dépouillée de cheveux, c\'est un chauve: il est pur.');
INSERT INTO `bible_verses_oster` VALUES ('3094', '3', '13', '41', 'Et si sa tête est dépouillée de cheveux du côté de la face, c\'est un front chauve: il est pur.');
INSERT INTO `bible_verses_oster` VALUES ('3095', '3', '13', '42', 'Mais s\'il y a dans la partie chauve de derrière ou de devant, une plaie d\'un blanc rougeâtre, c\'est une lèpre qui a fait éruption dans la partie chauve de derrière ou de devant.');
INSERT INTO `bible_verses_oster` VALUES ('3096', '3', '13', '43', 'Le sacrificateur l\'examinera; et si la tumeur de la plaie est d\'un blanc rougeâtre, dans la partie chauve de derrière ou de devant, semblable à la lèpre de la peau du corps,');
INSERT INTO `bible_verses_oster` VALUES ('3097', '3', '13', '44', 'Cet homme est lépreux, il est souillé; le sacrificateur le déclarera souillé; sa plaie est à la tête.');
INSERT INTO `bible_verses_oster` VALUES ('3098', '3', '13', '45', 'Or le lépreux qui sera atteint de la plaie aura ses vêtements déchirés, et la tête nue; il se couvrira la barbe et criera: Souillé! souillé!');
INSERT INTO `bible_verses_oster` VALUES ('3099', '3', '13', '46', 'Tout le temps qu\'il aura la plaie, il sera souillé; il est souillé; il demeurera seul, son habitation sera hors du camp.');
INSERT INTO `bible_verses_oster` VALUES ('3100', '3', '13', '47', 'Quand il y aura une plaie de lèpre sur un vêtement, sur un vêtement de laine, ou sur un vêtement de lin,');
INSERT INTO `bible_verses_oster` VALUES ('3101', '3', '13', '48', 'Sur un feutre ou sur un tissu de lin ou de laine, sur une peau ou sur quelque ouvrage fait de peau,');
INSERT INTO `bible_verses_oster` VALUES ('3102', '3', '13', '49', 'Et que la plaie sera verdâtre ou rougeâtre sur le vêtement ou sur la peau, sur le feutre ou sur le tissu, ou sur un objet quelconque de peau, c\'est une plaie de lèpre; elle sera montrée au sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3103', '3', '13', '50', 'Le sacrificateur examinera la plaie, et il en enfermera pendant sept jours ce qui a la plaie.');
INSERT INTO `bible_verses_oster` VALUES ('3104', '3', '13', '51', 'Et le septième jour il examinera la plaie. Si la plaie s\'est étendue sur le vêtement, sur le feutre ou sur le tissu, sur la peau, ou sur l\'ouvrage quelconque fait de peau, c\'est une plaie de lèpre rongeante, l\'objet est souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3105', '3', '13', '52', 'Il brûlera donc le vêtement, le feutre ou le tissu de laine ou de lin, ou tout objet fait de peau, sur lequel sera la plaie, car c\'est une lèpre rongeante: il sera brûlé au feu.');
INSERT INTO `bible_verses_oster` VALUES ('3106', '3', '13', '53', 'Mais si le sacrificateur voit que la plaie ne s\'est pas étendue sur le vêtement, sur le feutre ou sur le tissu, ou sur l\'objet quelconque fait de peau,');
INSERT INTO `bible_verses_oster` VALUES ('3107', '3', '13', '54', 'Le sacrificateur commandera qu\'on lave ce qui a la plaie, et il l\'enfermera pendant sept jours, une seconde fois.');
INSERT INTO `bible_verses_oster` VALUES ('3108', '3', '13', '55', 'Et le sacrificateur examinera la plaie après qu\'elle aura été lavée. Si la plaie n\'a point changé d\'aspect et ne s\'est pas étendue, l\'objet est souillé; tu le brûleras au feu; c\'est une corrosion à l\'envers ou à l\'endroit de la partie dénudée.');
INSERT INTO `bible_verses_oster` VALUES ('3109', '3', '13', '56', 'Mais si le sacrificateur voit que la plaie est devenue pâle après avoir été lavée, il l\'arrachera du vêtement, ou de la peau, du feutre ou du tissu.');
INSERT INTO `bible_verses_oster` VALUES ('3110', '3', '13', '57', 'Si elle paraît encore sur le vêtement, sur le feutre ou sur le tissu, ou sur tout objet fait de peau, c\'est une éruption de lèpre; tu brûleras au feu l\'objet où est la plaie.');
INSERT INTO `bible_verses_oster` VALUES ('3111', '3', '13', '58', 'Mais le vêtement, le feutre ou le tissu, l\'objet quelconque fait de peau, que tu auras lavé, et dont la plaie aura disparu, sera lavé une seconde fois, et il sera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3112', '3', '13', '59', 'Telle est la loi concernant la plaie de la lèpre sur un vêtement de laine ou de lin, sur un feutre ou sur un tissu, ou sur un objet quelconque fait de peau, pour le déclarer pur ou souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3113', '3', '14', '1', 'L\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3114', '3', '14', '2', 'Voici la loi touchant le lépreux, pour le jour de sa purification: on l\'amènera au sacrificateur;');
INSERT INTO `bible_verses_oster` VALUES ('3115', '3', '14', '3', 'Le sacrificateur sortira du camp et l\'examinera. Si la plaie de la lèpre du lépreux est guérie,');
INSERT INTO `bible_verses_oster` VALUES ('3116', '3', '14', '4', 'Le sacrificateur ordonnera de prendre pour celui qui doit être purifié, deux oiseaux vivants et purs, du bois de cèdre, du cramoisi et de l\'hysope.');
INSERT INTO `bible_verses_oster` VALUES ('3117', '3', '14', '5', 'Et le sacrificateur commandera qu\'on égorge l\'un des oiseaux sur un vase de terre, sur de l\'eau vive.');
INSERT INTO `bible_verses_oster` VALUES ('3118', '3', '14', '6', 'Quant à l\'oiseau vivant, il le prendra, avec le bois de cèdre, le cramoisi et l\'hysope, et il les trempera, avec l\'oiseau vivant, dans le sang de l\'oiseau égorgé sur l\'eau vive;');
INSERT INTO `bible_verses_oster` VALUES ('3119', '3', '14', '7', 'Il en fera aspersion sept fois sur celui qui se purifie de la lèpre, il le déclarera pur, et il lâchera dans les champs l\'oiseau vivant.');
INSERT INTO `bible_verses_oster` VALUES ('3120', '3', '14', '8', 'Et celui qui se purifie lavera ses vêtements, rasera tout son poil, se lavera dans l\'eau et il sera pur. Ensuite il entrera dans le camp, mais il demeurera hors de sa tente pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('3121', '3', '14', '9', 'Et au septième jour, il rasera tout son poil, sa tête, sa barbe, ses sourcils, il rasera tout son poil. Il lavera ses vêtements et baignera son corps dans l\'eau, et il sera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3122', '3', '14', '10', 'Le huitième jour, il prendra deux agneaux sans défaut, et une brebis de l\'année sans défaut, trois dixièmes d\'épha de fine farine en offrande, arrosée d\'huile, et un log d\'huile;');
INSERT INTO `bible_verses_oster` VALUES ('3123', '3', '14', '11', 'Et le sacrificateur qui fait la purification, présentera l\'homme qui se purifie et ces choses devant l\'Éternel, à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3124', '3', '14', '12', 'Ensuite le sacrificateur prendra l\'un des agneaux, et l\'offrira en sacrifice pour le délit, avec le log d\'huile, et il les agitera en oblation devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3125', '3', '14', '13', 'Puis il égorgera l\'agneau, au lieu où l\'on égorge le sacrifice pour le péché et l\'holocauste, dans le lieu saint; car le sacrifice pour le délit appartient au sacrificateur, comme le sacrifice pour le péché; c\'est une chose très sainte.');
INSERT INTO `bible_verses_oster` VALUES ('3126', '3', '14', '14', 'Et le sacrificateur prendra du sang du sacrifice pour le délit; il en mettra sur le bout de l\'oreille droite de celui qui se purifie, sur le pouce de sa main droite, et sur le gros orteil de son pied droit.');
INSERT INTO `bible_verses_oster` VALUES ('3127', '3', '14', '15', 'Le sacrificateur prendra du log d\'huile et en versera dans sa main gauche;');
INSERT INTO `bible_verses_oster` VALUES ('3128', '3', '14', '16', 'Ensuite le sacrificateur trempera le doigt de sa main droite dans l\'huile qui sera dans sa main gauche, et fera aspersion de l\'huile avec son doigt sept fois devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3129', '3', '14', '17', 'Et du reste de l\'huile qui sera dans sa main, le sacrificateur en mettra sur le bout de l\'oreille droite de celui qui se purifie, sur le pouce de sa main droite, et sur le gros orteil de son pied droit, par-dessus le sang du sacrifice pour le délit.');
INSERT INTO `bible_verses_oster` VALUES ('3130', '3', '14', '18', 'Ce qui restera de l\'huile qui sera dans sa main, le sacrificateur le mettra sur la tête de celui qui se purifie; et le sacrificateur fera pour lui l\'expiation devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3131', '3', '14', '19', 'Puis le sacrificateur offrira le sacrifice pour le péché, et fera l\'expiation pour celui qui se purifie de sa souillure; ensuite il égorgera l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('3132', '3', '14', '20', 'Le sacrificateur offrira l\'holocauste et l\'offrande sur l\'autel; et il fera l\'expiation pour cet homme, et il sera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3133', '3', '14', '21', 'Mais s\'il est pauvre et que ses moyens n\'y suffisent pas, il prendra un agneau comme sacrifice pour le délit en offrande agitée pour faire l\'expiation pour lui, et un dixième de fine farine arrosée d\'huile pour l\'offrande, et un log d\'huile,');
INSERT INTO `bible_verses_oster` VALUES ('3134', '3', '14', '22', 'Et deux tourterelles ou deux pigeonneaux, selon ses moyens, l\'un pour le sacrifice pour le péché, l\'autre pour l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('3135', '3', '14', '23', 'Il apportera ces choses le huitième jour au sacrificateur, pour sa purification, à l\'entrée du tabernacle d\'assignation, devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3136', '3', '14', '24', 'Le sacrificateur prendra l\'agneau pour le sacrifice pour le délit, et le log d\'huile; et le sacrificateur les agitera en offrande devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3137', '3', '14', '25', 'Puis il égorgera l\'agneau du sacrifice pour le délit. Le sacrificateur prendra du sang du sacrifice pour le délit et en mettra sur le bout de l\'oreille droite de celui qui se purifie, sur le pouce de sa main droite, et sur le gros orteil de son pied droit.');
INSERT INTO `bible_verses_oster` VALUES ('3138', '3', '14', '26', 'Ensuite le sacrificateur se versera de l\'huile dans la paume de sa main gauche.');
INSERT INTO `bible_verses_oster` VALUES ('3139', '3', '14', '27', 'Et de l\'huile qui sera dans sa main gauche, le sacrificateur fera aspersion avec le doigt de sa main droite, sept fois devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3140', '3', '14', '28', 'Et le sacrificateur mettra de l\'huile qui sera dans sa main sur le bout de l\'oreille droite de celui qui se purifie, sur le pouce de sa main droite, et sur le gros orteil de son pied droit, à l\'endroit où il a mis du sang du sacrifice pour le délit.');
INSERT INTO `bible_verses_oster` VALUES ('3141', '3', '14', '29', 'Ce qui restera de l\'huile qui sera dans sa main, le sacrificateur le mettra sur la tête de celui qui se purifie, pour faire l\'expiation pour lui, devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3142', '3', '14', '30', 'Puis, il sacrifiera l\'une des tourterelles ou l\'un des pigeonneaux, suivant ce qu\'il pourra présenter,');
INSERT INTO `bible_verses_oster` VALUES ('3143', '3', '14', '31', 'Selon ses moyens, l\'un en sacrifice pour le péché, l\'autre en holocauste, avec l\'offrande. Et le sacrificateur fera l\'expiation devant l\'Éternel pour celui qui se purifie.');
INSERT INTO `bible_verses_oster` VALUES ('3144', '3', '14', '32', 'Telle est la loi concernant celui qui a une plaie de lèpre, et dont les ressources sont insuffisantes quant à sa purification.');
INSERT INTO `bible_verses_oster` VALUES ('3145', '3', '14', '33', 'L\'Éternel parla encore à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3146', '3', '14', '34', 'Quand vous serez entrés au pays de Canaan, dont je vous donne la possession, si je mets une plaie de lèpre dans une maison du pays que vous posséderez,');
INSERT INTO `bible_verses_oster` VALUES ('3147', '3', '14', '35', 'Celui à qui la maison appartient viendra et le déclarera au sacrificateur, en disant: J\'aperçois comme une plaie dans la maison.');
INSERT INTO `bible_verses_oster` VALUES ('3148', '3', '14', '36', 'Alors le sacrificateur commandera qu\'on vide la maison, avant qu\'il y entre pour voir la plaie, afin que tout ce qui est dans la maison ne soit pas souillé; après cela, le sacrificateur entrera pour voir la maison.');
INSERT INTO `bible_verses_oster` VALUES ('3149', '3', '14', '37', 'Et il examinera la plaie; et si la plaie qui est aux parois de la maison a des cavités verdâtres ou rougeâtres, paraissant plus enfoncées que la paroi,');
INSERT INTO `bible_verses_oster` VALUES ('3150', '3', '14', '38', 'Le sacrificateur sortira de la maison; et à la porte, il fermera la maison pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('3151', '3', '14', '39', 'Le septième jour, le sacrificateur y retournera; et s\'il voit que la plaie s\'est étendue sur les parois de la maison,');
INSERT INTO `bible_verses_oster` VALUES ('3152', '3', '14', '40', 'Le sacrificateur commandera d\'arracher les pierres infectées de la plaie, et de les jeter hors de la ville, dans un lieu souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3153', '3', '14', '41', 'Il fera racler la maison à l\'intérieur, tout autour, et l\'on jettera la poussière qu\'on aura raclée, hors de la ville, dans un lieu souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3154', '3', '14', '42', 'On prendra d\'autres pierres et on les mettra à la place des premières, et l\'on prendra d\'autre enduit pour recrépir la maison.');
INSERT INTO `bible_verses_oster` VALUES ('3155', '3', '14', '43', 'Mais si la plaie revient et fait éruption dans la maison après qu\'on aura arraché les pierres, après qu\'on aura raclé la maison et après qu\'on l\'aura recrépie,');
INSERT INTO `bible_verses_oster` VALUES ('3156', '3', '14', '44', 'Le sacrificateur reviendra. S\'il voit que la plaie s\'est étendue dans la maison, c\'est une lèpre rongeante dans la maison; elle est souillée.');
INSERT INTO `bible_verses_oster` VALUES ('3157', '3', '14', '45', 'On abattra donc la maison, ses pierres, ses bois, et tous les enduits de la maison, et on transportera le tout hors de la ville, dans un lieu souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3158', '3', '14', '46', 'Celui qui sera entré dans la maison pendant tout le temps qu\'elle était fermée sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3159', '3', '14', '47', 'Celui qui aura couché dans la maison, lavera ses vêtements. Celui qui aura mangé dans la maison, lavera ses vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('3160', '3', '14', '48', 'Mais si le sacrificateur vient et voit que la plaie ne s\'est pas étendue dans la maison, après que la maison a été recrépie, le sacrificateur déclarera la maison pure; car la plaie est guérie.');
INSERT INTO `bible_verses_oster` VALUES ('3161', '3', '14', '49', 'Il prendra, pour purifier la maison, deux oiseaux, du bois de cèdre, du cramoisi et de l\'hysope;');
INSERT INTO `bible_verses_oster` VALUES ('3162', '3', '14', '50', 'Il égorgera l\'un des oiseaux sur un vase de terre, sur de l\'eau vive;');
INSERT INTO `bible_verses_oster` VALUES ('3163', '3', '14', '51', 'Il prendra le bois de cèdre, l\'hysope, le cramoisi et l\'oiseau vivant; il les trempera dans le sang de l\'oiseau égorgé, et dans l\'eau vive, et il en fera aspersion sur la maison, sept fois.');
INSERT INTO `bible_verses_oster` VALUES ('3164', '3', '14', '52', 'Il purifiera ainsi la maison avec le sang de l\'oiseau, avec l\'eau vive, avec l\'oiseau vivant, le bois de cèdre, l\'hysope et le cramoisi.');
INSERT INTO `bible_verses_oster` VALUES ('3165', '3', '14', '53', 'Puis il lâchera l\'oiseau vivant hors de la ville dans les champs; et il fera l\'expiation pour la maison, et elle sera pure.');
INSERT INTO `bible_verses_oster` VALUES ('3166', '3', '14', '54', 'Telle est la loi concernant toute plaie de lèpre et la teigne,');
INSERT INTO `bible_verses_oster` VALUES ('3167', '3', '14', '55', 'Pour la lèpre du vêtement et de la maison;');
INSERT INTO `bible_verses_oster` VALUES ('3168', '3', '14', '56', 'Pour la tumeur, l\'éruption et les taches;');
INSERT INTO `bible_verses_oster` VALUES ('3169', '3', '14', '57', 'Afin d\'enseigner quand il y a souillure, et quand il y a pureté. Telle est la loi concernant la lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('3170', '3', '15', '1', 'L\'Éternel parla aussi à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3171', '3', '15', '2', 'Parlez aux enfants d\'Israël, et dites-leur: Tout homme qui a un flux en sa chair, son flux le rend souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3172', '3', '15', '3', 'C\'est dans son flux que consiste sa souillure: que sa chair laisse couler son flux ou qu\'elle le retienne, il est souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3173', '3', '15', '4', 'Tout lit sur lequel couchera celui qui est atteint d\'un flux sera souillé, et tout objet sur lequel il s\'assiéra sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3174', '3', '15', '5', 'Celui qui touchera son lit, lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3175', '3', '15', '6', 'Celui qui s\'assiéra sur l\'objet sur lequel celui qui est atteint d\'un flux se sera assis, lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3176', '3', '15', '7', 'Celui qui touchera la chair d\'un homme atteint d\'un flux, lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3177', '3', '15', '8', 'Et si l\'homme atteint d\'un flux crache sur celui qui est pur, celui-ci lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3178', '3', '15', '9', 'Et tout char sur lequel celui qui est atteint d\'un flux aura monté sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3179', '3', '15', '10', 'Quiconque touchera quoi que ce soit qui aura été sous lui, sera souillé jusqu\'au soir. Et qui portera ces choses lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3180', '3', '15', '11', 'Quiconque sera touché par celui qui est atteint d\'un flux, et qui ne se sera pas lavé les mains dans l\'eau, lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3181', '3', '15', '12', 'Le vase de terre que celui qui est atteint d\'un flux touchera sera brisé, et tout vase de bois sera lavé dans l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('3182', '3', '15', '13', 'Or, quand celui qui est atteint d\'un flux en sera purifié, il comptera sept jours pour sa purification; il lavera ses vêtements, lavera sa chair avec de l\'eau vive, et il sera pur.');
INSERT INTO `bible_verses_oster` VALUES ('3183', '3', '15', '14', 'Et au huitième jour il prendra pour lui deux tourterelles ou deux pigeonneaux, et il viendra devant l\'Éternel à l\'entrée du tabernacle d\'assignation, et il les donnera au sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3184', '3', '15', '15', 'Et le sacrificateur les offrira, l\'un en sacrifice pour le péché, et l\'autre en holocauste; et le sacrificateur fera l\'expiation pour lui devant l\'Éternel, à cause de son flux.');
INSERT INTO `bible_verses_oster` VALUES ('3185', '3', '15', '16', 'L\'homme qui aura une pollution lavera dans l\'eau toute sa chair, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3186', '3', '15', '17', 'Et tout vêtement, et toute peau, qui en seront atteints, seront lavés dans l\'eau, et seront souillés jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3187', '3', '15', '18', 'Et quand une femme et un homme coucheront et auront commerce ensemble, ils se laveront dans l\'eau, et seront souillés jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3188', '3', '15', '19', 'Et quand une femme aura un flux, un flux de sang en sa chair, elle sera dans son impureté pendant sept jours; quiconque la touchera sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3189', '3', '15', '20', 'Tout objet sur lequel elle aura couché pendant son impureté sera souillé; et toute chose sur laquelle elle se sera assise sera souillée.');
INSERT INTO `bible_verses_oster` VALUES ('3190', '3', '15', '21', 'Quiconque touchera son lit lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3191', '3', '15', '22', 'Et quiconque touchera un objet quelconque sur lequel elle se sera assise lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3192', '3', '15', '23', 'Et s\'il y a quelque chose sur le lit ou sur l\'objet sur lequel elle s\'est assise, celui qui y touchera sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3193', '3', '15', '24', 'Si un homme couche avec elle, et que son impureté le touche, il sera souillé sept jours, et tout lit sur lequel il couchera sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3194', '3', '15', '25', 'Et quand une femme aura un flux de sang pendant plusieurs jours, hors du temps de son impureté, ou quand elle perdra au-delà du temps de son impureté, elle sera souillée tout le temps de son flux, comme au temps de son impureté.');
INSERT INTO `bible_verses_oster` VALUES ('3195', '3', '15', '26', 'Tout lit sur lequel elle couchera, pendant tout le temps de son flux, sera pour elle comme le lit de son impureté; et tout objet sur lequel elle s\'assiéra sera souillé, comme pour la souillure de son impureté.');
INSERT INTO `bible_verses_oster` VALUES ('3196', '3', '15', '27', 'Et quiconque les touchera sera souillé; il lavera ses vêtements, se lavera dans l\'eau, et sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('3197', '3', '15', '28', 'Lorsqu\'elle sera purifiée de son flux, elle comptera sept jours, et après elle sera pure.');
INSERT INTO `bible_verses_oster` VALUES ('3198', '3', '15', '29', 'Et au huitième jour, elle prendra deux tourterelles ou deux pigeonneaux, et les apportera au sacrificateur, à l\'entrée du tabernacle d\'assignation;');
INSERT INTO `bible_verses_oster` VALUES ('3199', '3', '15', '30', 'Le sacrificateur offrira l\'un en sacrifice pour le péché, et l\'autre en holocauste; et le sacrificateur fera pour elle l\'expiation devant l\'Éternel, à cause du flux qui la souillait.');
INSERT INTO `bible_verses_oster` VALUES ('3200', '3', '15', '31', 'Ainsi vous séparerez les enfants d\'Israël de leur souillure, afin qu\'ils ne meurent point à cause de leur souillure, en souillant ma Demeure qui est au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('3201', '3', '15', '32', 'Telle est la loi concernant celui qui est atteint d\'un flux ou qui est souillé par une pollution,');
INSERT INTO `bible_verses_oster` VALUES ('3202', '3', '15', '33', 'Et concernant celle qui est indisposée pour son impureté, et toute personne atteinte d\'un flux, soit homme, soit femme, et l\'homme qui couche avec une femme souillée.');
INSERT INTO `bible_verses_oster` VALUES ('3203', '3', '16', '1', 'L\'Éternel parla à Moïse, après la mort des deux fils d\'Aaron, lorsqu\'ils s\'approchèrent devant l\'Éternel et moururent;');
INSERT INTO `bible_verses_oster` VALUES ('3204', '3', '16', '2', 'L\'Éternel dit donc à Moïse: Parle à Aaron ton frère, afin qu\'il n\'entre point en tout temps dans le sanctuaire, au-dedans du voile, devant le propitiatoire qui est sur l\'arche, de peur qu\'il ne meure; car j\'apparaîtrai dans la nuée sur le propitiatoire.');
INSERT INTO `bible_verses_oster` VALUES ('3205', '3', '16', '3', 'Voici avec quoi Aaron entrera dans le sanctuaire: avec un jeune taureau pour le sacrifice pour le péché, et un bélier pour l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('3206', '3', '16', '4', 'Il se revêtira de la tunique sacrée de lin, et portera sur sa chair des caleçons de lin; il se ceindra d\'une ceinture de lin, et il se couvrira la tête d\'une tiare de lin; ce sont des vêtements sacrés; il lavera son corps dans l\'eau, et s\'en revêtira.');
INSERT INTO `bible_verses_oster` VALUES ('3207', '3', '16', '5', 'Et il prendra de l\'assemblée des enfants d\'Israël deux boucs pour le sacrifice pour le péché, et un bélier pour l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('3208', '3', '16', '6', 'Puis Aaron offrira son taureau en sacrifice pour le péché, et il fera l\'expiation pour lui et pour sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('3209', '3', '16', '7', 'Et il prendra les deux boucs, et les placera devant l\'Éternel, à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3210', '3', '16', '8', 'Puis Aaron jettera le sort sur les deux boucs; un sort pour l\'Éternel, et un sort pour Azazel.');
INSERT INTO `bible_verses_oster` VALUES ('3211', '3', '16', '9', 'Et Aaron fera approcher le bouc sur lequel le sort sera tombé pour l\'Éternel, et l\'offrira en sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('3212', '3', '16', '10', 'Mais le bouc sur lequel le sort sera tombé pour Azazel, sera placé vivant devant l\'Éternel, afin de faire sur lui l\'expiation, et de l\'envoyer au désert pour Azazel.');
INSERT INTO `bible_verses_oster` VALUES ('3213', '3', '16', '11', 'Aaron offrira donc pour lui le taureau du sacrifice pour le péché, et il fera l\'expiation pour lui et pour sa maison; il égorgera son taureau, qui est le sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('3214', '3', '16', '12', 'Puis il prendra un encensoir plein de charbons ardents de dessus l\'autel devant l\'Éternel, et plein ses deux mains de parfum d\'aromates en poudre, et il portera ces choses en dedans du voile;');
INSERT INTO `bible_verses_oster` VALUES ('3215', '3', '16', '13', 'Et il mettra le parfum sur le feu devant l\'Éternel, afin que la nuée du parfum couvre le propitiatoire qui est sur le Témoignage, et il ne mourra point.');
INSERT INTO `bible_verses_oster` VALUES ('3216', '3', '16', '14', 'Il prendra aussi du sang du taureau, et en fera aspersion avec son doigt sur le devant du propitiatoire vers l\'Orient; et devant le propitiatoire il fera aspersion du sang sept fois avec son doigt.');
INSERT INTO `bible_verses_oster` VALUES ('3217', '3', '16', '15', 'Puis il égorgera le bouc du sacrifice pour le péché, qui est pour le peuple, et il en portera le sang en dedans du voile. Il fera de son sang comme il a fait du sang du taureau, il en fera l\'aspersion sur le propitiatoire et devant le propitiatoire.');
INSERT INTO `bible_verses_oster` VALUES ('3218', '3', '16', '16', 'Et il fera l\'expiation pour le sanctuaire, à cause des souillures des enfants d\'Israël, et de leurs rébellions en tous leurs péchés. Il fera de même pour le tabernacle d\'assignation qui demeure avec eux au milieu de leurs souillures.');
INSERT INTO `bible_verses_oster` VALUES ('3219', '3', '16', '17', 'Et personne ne sera dans le tabernacle d\'assignation quand il entrera pour faire l\'expiation dans le sanctuaire, jusqu\'à ce qu\'il en sorte; et il fera l\'expiation pour lui et pour sa maison, et pour toute l\'assemblée d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3220', '3', '16', '18', 'Puis il sortira vers l\'autel qui est devant l\'Éternel, et fera l\'expiation pour lui; il prendra du sang du taureau, et du sang du bouc, et il en mettra sur les cornes de l\'autel, tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('3221', '3', '16', '19', 'Et il fera aspersion du sang, avec son doigt, sept fois sur l\'autel; il le purifiera et le sanctifiera, à cause des souillures des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3222', '3', '16', '20', 'Et quand il aura achevé de faire l\'expiation pour le sanctuaire, pour le tabernacle d\'assignation et pour l\'autel, il offrira le bouc vivant.');
INSERT INTO `bible_verses_oster` VALUES ('3223', '3', '16', '21', 'Aaron appuiera ses deux mains sur la tête du bouc vivant, et confessera sur lui toutes les iniquités des enfants d\'Israël, et toutes leurs rébellions en tous leurs péchés; il les mettra sur la tête du bouc, et l\'enverra au désert par un homme exprès.');
INSERT INTO `bible_verses_oster` VALUES ('3224', '3', '16', '22', 'Et le bouc emportera sur lui toutes leurs iniquités dans une terre déserte, et l\'homme lâchera le bouc dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('3225', '3', '16', '23', 'Et Aaron entrera dans le tabernacle d\'assignation, et il quittera les vêtements de lin dont il s\'était revêtu pour entrer dans le sanctuaire, et il les déposera là.');
INSERT INTO `bible_verses_oster` VALUES ('3226', '3', '16', '24', 'Puis il lavera son corps avec de l\'eau dans un lieu saint, et reprendra ses vêtements; puis il sortira et offrira son holocauste et l\'holocauste du peuple, et il fera l\'expiation pour lui et pour le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3227', '3', '16', '25', 'Il fera aussi fumer sur l\'autel la graisse du sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('3228', '3', '16', '26', 'Et celui qui aura conduit le bouc pour Azazel, lavera ses vêtements, et lavera son corps dans l\'eau; après cela, il rentrera au camp.');
INSERT INTO `bible_verses_oster` VALUES ('3229', '3', '16', '27', 'Mais on emportera hors du camp le taureau et le bouc offerts en sacrifice pour le péché, et dont le sang aura été porté dans le sanctuaire pour faire l\'expiation, et l\'on brûlera au feu leurs peaux, leur chair et leurs excréments.');
INSERT INTO `bible_verses_oster` VALUES ('3230', '3', '16', '28', 'Et celui qui les aura brûlés lavera ses vêtements, et lavera son corps dans l\'eau; après cela, il rentrera au camp.');
INSERT INTO `bible_verses_oster` VALUES ('3231', '3', '16', '29', 'Et ceci sera pour vous une ordonnance perpétuelle: au septième mois, le dixième jour du mois, vous humilierez vos âmes, et vous ne ferez aucune œuvre, ni celui qui est du pays, ni l\'étranger qui séjourne au milieu de vous;');
INSERT INTO `bible_verses_oster` VALUES ('3232', '3', '16', '30', 'Car en ce jour on fera l\'expiation pour vous, afin de vous purifier; vous serez purifiés de tous vos péchés devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3233', '3', '16', '31', 'Ce sera pour vous un sabbat, un jour de repos, et vous humilierez vos âmes; c\'est une ordonnance perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('3234', '3', '16', '32', 'Et le sacrificateur qu\'on aura oint, et qu\'on aura installé pour exercer la sacrificature à la place de son père, fera l\'expiation; il se revêtira des vêtements de lin, des vêtements sacrés.');
INSERT INTO `bible_verses_oster` VALUES ('3235', '3', '16', '33', 'Et il fera l\'expiation pour le saint sanctuaire, il fera l\'expiation pour le tabernacle d\'assignation, et pour l\'autel; il fera l\'expiation pour les sacrificateurs, et pour tout le peuple de l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('3236', '3', '16', '34', 'Ceci sera donc pour vous une ordonnance perpétuelle, afin qu\'une fois l\'an il soit fait, pour les enfants d\'Israël, l\'expiation à cause de tous leurs péchés. Et l\'on fit comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3237', '3', '17', '1', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3238', '3', '17', '2', 'Parle à Aaron et à ses fils, et à tous les enfants d\'Israël, et dis-leur: Voici ce que l\'Éternel a commandé:');
INSERT INTO `bible_verses_oster` VALUES ('3239', '3', '17', '3', 'Quiconque de la maison d\'Israël égorge un bœuf, un agneau, ou une chèvre, dans le camp, ou hors du camp,');
INSERT INTO `bible_verses_oster` VALUES ('3240', '3', '17', '4', 'Et ne l\'amène pas à l\'entrée du tabernacle d\'assignation, pour l\'offrir à l\'Éternel, devant la Demeure de l\'Éternel, le sang sera imputé à cet homme; il a répandu le sang; cet homme-là sera retranché du milieu de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3241', '3', '17', '5', 'C\'est afin que les enfants d\'Israël amènent leurs sacrifices qu\'ils immolent dans les champs, qu\'ils les amènent au sacrificateur devant l\'Éternel, à l\'entrée du tabernacle d\'assignation, et qu\'ils les offrent en sacrifices de prospérités à l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('3242', '3', '17', '6', 'Et que le sacrificateur en répande le sang sur l\'autel de l\'Éternel, à l\'entrée du tabernacle d\'assignation, et fasse fumer la graisse en agréable odeur à l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('3243', '3', '17', '7', 'Et qu\'ils n\'offrent plus leurs sacrifices aux démons, avec lesquels ils se prostituent. Ceci leur sera une ordonnance perpétuelle dans leurs générations.');
INSERT INTO `bible_verses_oster` VALUES ('3244', '3', '17', '8', 'Tu leur diras donc: Quiconque des enfants d\'Israël ou des étrangers qui séjournent parmi eux, offrira un holocauste ou un sacrifice,');
INSERT INTO `bible_verses_oster` VALUES ('3245', '3', '17', '9', 'Et ne l\'amènera pas à l\'entrée du tabernacle d\'assignation pour le sacrifier à l\'Éternel, cet homme-là sera retranché d\'entre ses peuples.');
INSERT INTO `bible_verses_oster` VALUES ('3246', '3', '17', '10', 'Quiconque de la maison d\'Israël, ou des étrangers séjournant parmi eux, mangera de quelque sang que ce soit, je tournerai ma face contre celui qui aura mangé le sang, et je le retrancherai du milieu de son peuple;');
INSERT INTO `bible_verses_oster` VALUES ('3247', '3', '17', '11', 'Car l\'âme de la chair est dans le sang; je vous l\'ai donné sur l\'autel, pour faire l\'expiation pour vos âmes; car c\'est pour l\'âme que le sang fait l\'expiation.');
INSERT INTO `bible_verses_oster` VALUES ('3248', '3', '17', '12', 'C\'est pourquoi j\'ai dit aux enfants d\'Israël: Personne d\'entre vous ne mangera du sang, et l\'étranger qui séjourne parmi vous, ne mangera pas de sang.');
INSERT INTO `bible_verses_oster` VALUES ('3249', '3', '17', '13', 'Et si quelqu\'un des enfants d\'Israël, ou des étrangers séjournant parmi eux, prend à la chasse un animal ou un oiseau qui se mange, il en répandra le sang, et le couvrira de poussière;');
INSERT INTO `bible_verses_oster` VALUES ('3250', '3', '17', '14', 'Car, quant à l\'âme de toute chair, c\'est son sang; il lui tient lieu d\'âme. C\'est pourquoi j\'ai dit aux enfants d\'Israël: Vous ne mangerez le sang d\'aucune chair; car l\'âme de toute chair est son sang; quiconque en mangera, sera retranché.');
INSERT INTO `bible_verses_oster` VALUES ('3251', '3', '17', '15', 'Et toute personne, née au pays ou étrangère, qui mangera d\'une bête morte ou déchirée, lavera ses vêtements, se lavera dans l\'eau, et sera souillée jusqu\'au soir; puis elle sera pure.');
INSERT INTO `bible_verses_oster` VALUES ('3252', '3', '17', '16', 'Mais si elle ne lave pas ses vêtements et ne lave pas son corps, elle portera son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('3253', '3', '18', '1', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3254', '3', '18', '2', 'Parle aux enfants d\'Israël, et dis-leur: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3255', '3', '18', '3', 'Vous ne ferez point ce qui se fait dans le pays d\'Égypte, où vous avez habité, ni ce qui se fait au pays de Canaan où je vous mène: vous ne marcherez point selon leurs lois.');
INSERT INTO `bible_verses_oster` VALUES ('3256', '3', '18', '4', 'Vous pratiquerez mes ordonnances, et vous garderez mes lois pour les suivre: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3257', '3', '18', '5', 'Vous garderez donc mes lois et mes ordonnances; l\'homme qui les pratiquera vivra par elles: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3258', '3', '18', '6', 'Nul de vous ne s\'approchera de sa proche parente, pour découvrir sa nudité: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3259', '3', '18', '7', 'Tu ne découvriras point la nudité de ton père, ni la nudité de ta mère; c\'est ta mère: tu ne découvriras point sa nudité.');
INSERT INTO `bible_verses_oster` VALUES ('3260', '3', '18', '8', 'Tu ne découvriras point la nudité de la femme de ton père; c\'est la nudité de ton père.');
INSERT INTO `bible_verses_oster` VALUES ('3261', '3', '18', '9', 'Tu ne découvriras point la nudité de ta sœur, fille de ton père ou fille de ta mère, née dans la maison ou née hors de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('3262', '3', '18', '10', 'Tu ne découvriras point la nudité de la fille de ton fils ou de la fille de ta fille, car c\'est ta nudité.');
INSERT INTO `bible_verses_oster` VALUES ('3263', '3', '18', '11', 'Tu ne découvriras point la nudité de la fille de la femme de ton père, née de ton père; c\'est ta sœur.');
INSERT INTO `bible_verses_oster` VALUES ('3264', '3', '18', '12', 'Tu ne découvriras point la nudité de la sœur de ton père; elle est la chair de ton père.');
INSERT INTO `bible_verses_oster` VALUES ('3265', '3', '18', '13', 'Tu ne découvriras point la nudité de la sœur de ta mère; car elle est la chair de ta mère.');
INSERT INTO `bible_verses_oster` VALUES ('3266', '3', '18', '14', 'Tu ne découvriras point la nudité du frère de ton père, tu ne t\'approcheras point de sa femme; c\'est ta tante.');
INSERT INTO `bible_verses_oster` VALUES ('3267', '3', '18', '15', 'Tu ne découvriras point la nudité de ta belle-fille; c\'est la femme de ton fils; tu ne découvriras point sa nudité.');
INSERT INTO `bible_verses_oster` VALUES ('3268', '3', '18', '16', 'Tu ne découvriras point la nudité de la femme de ton frère; c\'est la nudité de ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('3269', '3', '18', '17', 'Tu ne découvriras point la nudité d\'une femme et de sa fille; tu ne prendras point la fille de son fils, ni la fille de sa fille, pour découvrir leur nudité; elles sont tes proches parentes; c\'est un crime.');
INSERT INTO `bible_verses_oster` VALUES ('3270', '3', '18', '18', 'Tu ne prendras point une femme avec sa sœur, pour exciter une rivalité, en découvrant sa nudité à côté de ta femme pendant sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('3271', '3', '18', '19', 'Tu ne t\'approcheras pas d\'une femme pendant son impureté pour découvrir sa nudité.');
INSERT INTO `bible_verses_oster` VALUES ('3272', '3', '18', '20', 'Tu n\'auras point commerce avec la femme de ton prochain, pour te souiller avec elle.');
INSERT INTO `bible_verses_oster` VALUES ('3273', '3', '18', '21', 'Tu ne donneras point de tes enfants pour les faire passer par le feu à Moloc; et tu ne profaneras point le nom de ton Dieu: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3274', '3', '18', '22', 'Tu ne coucheras point avec un homme, comme on couche avec une femme; c\'est une abomination.');
INSERT INTO `bible_verses_oster` VALUES ('3275', '3', '18', '23', 'Tu n\'auras commerce avec aucune bête pour te souiller avec elle; une femme ne se prostituera point à une bête; c\'est une abomination.');
INSERT INTO `bible_verses_oster` VALUES ('3276', '3', '18', '24', 'Ne vous souillez par aucune de ces choses; car c\'est par toutes ces choses que se sont souillées les nations que je vais chasser de devant vous.');
INSERT INTO `bible_verses_oster` VALUES ('3277', '3', '18', '25', 'La terre en a été souillée; et je punirai sur elle son iniquité, et la terre vomira ses habitants.');
INSERT INTO `bible_verses_oster` VALUES ('3278', '3', '18', '26', 'Mais vous, vous garderez mes lois et mes ordonnances, et vous ne ferez aucune de ces abominations, ni celui qui est né au pays, ni l\'étranger qui séjourne au milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('3279', '3', '18', '27', 'Car toutes ces abominations, les hommes du pays, qui y ont été avant vous, les ont faites et la terre en a été souillée.');
INSERT INTO `bible_verses_oster` VALUES ('3280', '3', '18', '28', 'Et la terre ne vous vomira pas, pour l\'avoir souillée, comme elle a vomi la nation qui y était avant vous.');
INSERT INTO `bible_verses_oster` VALUES ('3281', '3', '18', '29', 'Car tous ceux qui feront quelqu\'une de toutes ces abominations, seront retranchés du milieu de leur peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3282', '3', '18', '30', 'Vous observerez donc ce que j\'ordonne, afin de ne pratiquer aucune des coutumes abominables qui ont été pratiquées avant vous, et vous ne vous souillerez point par elles. Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3283', '3', '19', '1', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3284', '3', '19', '2', 'Parle à toute l\'assemblée des enfants d\'Israël, et dis-leur: Soyez saints, car je suis saint, moi, l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3285', '3', '19', '3', 'Que chacun révère sa mère et son père, et observez mes sabbats: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3286', '3', '19', '4', 'Ne vous tournez point vers les idoles, et ne vous faites point de dieux de fonte: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3287', '3', '19', '5', 'Quand vous sacrifierez un sacrifice de prospérités à l\'Éternel, vous le sacrifierez de manière à être agréés.');
INSERT INTO `bible_verses_oster` VALUES ('3288', '3', '19', '6', 'On le mangera au jour du sacrifice, et le lendemain; ce qui restera jusqu\'au troisième jour sera brûlé au feu.');
INSERT INTO `bible_verses_oster` VALUES ('3289', '3', '19', '7', 'Si on en mange le troisième jour, c\'est une abomination, il ne sera point agréé.');
INSERT INTO `bible_verses_oster` VALUES ('3290', '3', '19', '8', 'Celui qui en mangera portera son iniquité; car il aura profané ce qui est consacré à l\'Éternel: cette personne-là sera retranchée de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3291', '3', '19', '9', 'Et quand vous ferez la moisson dans votre pays, tu n\'achèveras point de moissonner le bout de ton champ, et tu ne ramasseras point la glanure de ta moisson;');
INSERT INTO `bible_verses_oster` VALUES ('3292', '3', '19', '10', 'Tu ne grappilleras point ta vigne, et tu n\'en recueilleras pas les grains tombés; tu les laisseras au pauvre et à l\'étranger: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3293', '3', '19', '11', 'Vous ne déroberez point, et vous ne mentirez point, ni ne vous tromperez les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('3294', '3', '19', '12', 'Vous ne jurerez point faussement par mon nom; car tu profanerais le nom de ton Dieu: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3295', '3', '19', '13', 'Tu n\'opprimeras point ton prochain, et tu ne le pilleras point. Le salaire du mercenaire ne demeurera point chez toi jusqu\'au lendemain.');
INSERT INTO `bible_verses_oster` VALUES ('3296', '3', '19', '14', 'Tu ne maudiras point un sourd, et tu ne mettras devant un aveugle rien qui puisse le faire tomber; mais tu craindras ton Dieu: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3297', '3', '19', '15', 'Vous ne ferez point d\'iniquité dans le jugement; tu ne favoriseras point le pauvre, et n\'honoreras point la personne du grand; tu jugeras ton prochain selon la justice.');
INSERT INTO `bible_verses_oster` VALUES ('3298', '3', '19', '16', 'Tu ne répandras point de calomnies parmi ton peuple; tu ne t\'élèveras point contre le sang de ton prochain: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3299', '3', '19', '17', 'Tu ne haïras point ton frère dans ton cœur. Tu reprendras ton prochain, et tu ne te chargeras pas d\'un péché à cause de lui.');
INSERT INTO `bible_verses_oster` VALUES ('3300', '3', '19', '18', 'Tu ne te vengeras point, et tu ne garderas point de ressentiment contre les enfants de ton peuple; mais tu aimeras ton prochain comme toi-même: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3301', '3', '19', '19', 'Vous garderez mes ordonnances. Tu n\'accoupleras point des bêtes de différentes espèces. Tu ne sèmeras point ton champ de diverses sortes de graines, et tu ne mettras point sur toi un vêtement de diverses sortes de fils, un tissu mélangé.');
INSERT INTO `bible_verses_oster` VALUES ('3302', '3', '19', '20', 'Si un homme couche et a commerce avec une femme, et que ce soit une servante, promise à un homme, mais qui n\'a pas été rachetée, ou à qui la liberté n\'a point été donnée, ils seront châtiés; ils ne seront pas mis à mort, car elle n\'était pas affranchie.');
INSERT INTO `bible_verses_oster` VALUES ('3303', '3', '19', '21', 'Et l\'homme amènera à l\'Éternel son sacrifice pour le délit, à l\'entrée du tabernacle d\'assignation, un bélier en sacrifice pour le délit.');
INSERT INTO `bible_verses_oster` VALUES ('3304', '3', '19', '22', 'Et le sacrificateur fera l\'expiation pour lui, avec le bélier du sacrifice pour le délit, devant l\'Éternel, pour le péché qu\'il a commis; et le péché qu\'il a commis lui sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('3305', '3', '19', '23', 'Et quand vous serez entrés au pays, et que vous aurez planté toutes sortes d\'arbres fruitiers, vous considérerez leurs premiers fruits comme incirconcis; ils vous seront incirconcis pendant trois ans; on n\'en mangera point;');
INSERT INTO `bible_verses_oster` VALUES ('3306', '3', '19', '24', 'Mais la quatrième année, tous leurs fruits seront consacrés en sacrifices de louanges à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3307', '3', '19', '25', 'Et la cinquième année, vous en mangerez le fruit, afin qu\'il vous multiplie son produit: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3308', '3', '19', '26', 'Vous ne mangerez rien avec le sang. Vous n\'userez point de divinations et ne pratiquerez point de magie.');
INSERT INTO `bible_verses_oster` VALUES ('3309', '3', '19', '27', 'Vous ne couperez point en rond les coins de votre chevelure, et tu ne détruiras point les coins de ta barbe.');
INSERT INTO `bible_verses_oster` VALUES ('3310', '3', '19', '28', 'Vous ne ferez point d\'incision dans votre chair pour un mort, et vous n\'imprimerez point de caractères sur vous: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3311', '3', '19', '29', 'Ne profane point ta fille en la prostituant; afin que le pays ne se prostitue pas et ne se remplisse pas de crimes.');
INSERT INTO `bible_verses_oster` VALUES ('3312', '3', '19', '30', 'Vous observerez mes sabbats, et vous révérerez mon sanctuaire: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3313', '3', '19', '31', 'Ne vous adressez point à ceux qui évoquent les esprits, ni aux devins; ne les consultez pas pour vous souiller avec eux: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3314', '3', '19', '32', 'Lève-toi devant les cheveux blancs, honore la personne du vieillard, et crains ton Dieu: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3315', '3', '19', '33', 'Quand un étranger séjournera parmi vous, dans votre pays, vous ne l\'opprimerez pas.');
INSERT INTO `bible_verses_oster` VALUES ('3316', '3', '19', '34', 'L\'étranger qui séjourne parmi vous, vous sera comme celui qui est né parmi vous, et tu l\'aimeras comme toi-même; car vous avez été étrangers dans le pays d\'Égypte: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3317', '3', '19', '35', 'Vous ne commettrez point d\'iniquité dans le jugement, ni dans la mesure, ni dans le poids, ni dans la contenance.');
INSERT INTO `bible_verses_oster` VALUES ('3318', '3', '19', '36', 'Vous aurez des balances justes, des pierres à peser justes, un épha juste, et un hin juste: Je suis l\'Éternel, votre Dieu, qui vous ai fait sortir du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('3319', '3', '19', '37', 'Vous garderez donc toutes mes lois et toutes mes ordonnances, et vous les pratiquerez: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3320', '3', '20', '1', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3321', '3', '20', '2', 'Tu diras aux enfants d\'Israël: Quiconque des enfants d\'Israël, ou des étrangers séjournant en Israël, donnera de ses enfants à Moloc, sera puni de mort: le peuple du pays le lapidera.');
INSERT INTO `bible_verses_oster` VALUES ('3322', '3', '20', '3', 'Et moi, je tournerai ma face contre cet homme, et je le retrancherai du milieu de son peuple, parce qu\'il aura livré ses enfants à Moloc, pour souiller mon sanctuaire et profaner le nom de ma sainteté.');
INSERT INTO `bible_verses_oster` VALUES ('3323', '3', '20', '4', 'Et si le peuple du pays ferme les yeux sur cet homme, quand il donnera de ses enfants à Moloc, et ne le fait pas mourir,');
INSERT INTO `bible_verses_oster` VALUES ('3324', '3', '20', '5', 'Moi, je tournerai ma face contre cet homme et contre sa famille, et je le retrancherai du milieu de son peuple avec tous ceux qui se prostituent à son exemple, en se prostituant à Moloc.');
INSERT INTO `bible_verses_oster` VALUES ('3325', '3', '20', '6', 'Si quelqu\'un se tourne vers ceux qui évoquent les esprits et vers les devins, pour se prostituer après eux, je tournerai ma face contre cette personne, et je la retrancherai du milieu de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3326', '3', '20', '7', 'Vous vous sanctifierez et vous serez saints; car je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3327', '3', '20', '8', 'Vous observerez mes lois et vous les pratiquerez: Je suis l\'Éternel qui vous sanctifie.');
INSERT INTO `bible_verses_oster` VALUES ('3328', '3', '20', '9', 'Quand un homme quelconque maudira son père ou sa mère, il sera puni de mort; il a maudit son père ou sa mère; son sang sera sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('3329', '3', '20', '10', 'Si un homme commet adultère avec la femme d\'un autre, s\'il commet adultère avec la femme de son prochain, l\'homme et la femme adultères seront punis de mort.');
INSERT INTO `bible_verses_oster` VALUES ('3330', '3', '20', '11', 'Si un homme couche avec la femme de son père, il découvre la nudité de son père; ils seront tous deux punis de mort; leur sang sera sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('3331', '3', '20', '12', 'Si un homme couche avec sa belle-fille, ils seront tous deux punis de mort; ils ont commis une abomination; leur sang sera sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('3332', '3', '20', '13', 'Si un homme couche avec un homme, comme on couche avec une femme, ils ont fait tous deux une chose abominable; ils seront punis de mort; leur sang sera sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('3333', '3', '20', '14', 'Si un homme prend une femme et sa mère, c\'est un crime; on les brûlera au feu, lui et elles, afin que ce crime n\'existe pas parmi vous.');
INSERT INTO `bible_verses_oster` VALUES ('3334', '3', '20', '15', 'Si un homme a commerce avec une bête, il sera puni de mort; et vous tuerez la bête.');
INSERT INTO `bible_verses_oster` VALUES ('3335', '3', '20', '16', 'Si une femme s\'approche de quelque bête pour se prostituer à elle, tu tueras la femme et la bête; elles seront mises à mort; leur sang sera sur elles.');
INSERT INTO `bible_verses_oster` VALUES ('3336', '3', '20', '17', 'Si un homme prend sa sœur, fille de son père ou fille de sa mère, s\'il voit sa nudité, et qu\'elle voie la sienne, c\'est une infamie; ils seront retranchés sous les yeux des enfants de leur peuple; il a découvert la nudité de sa sœur; il portera son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('3337', '3', '20', '18', 'Si un homme couche avec une femme pendant son indisposition, et découvre sa nudité, s\'il met à nu la source de son sang et qu\'elle découvre elle-même la source de son sang, ils seront tous deux retranchés du milieu de leur peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3338', '3', '20', '19', 'Tu ne découvriras point la nudité de la sœur de ta mère, ni de la sœur de ton père; car c\'est découvrir sa proche parente; ils porteront leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('3339', '3', '20', '20', 'Si un homme couche avec sa tante, il découvre la nudité de son oncle; ils porteront la peine de leur péché, ils mourront sans enfants.');
INSERT INTO `bible_verses_oster` VALUES ('3340', '3', '20', '21', 'Si un homme prend la femme de son frère, c\'est une impureté; il a découvert la nudité de son frère, ils seront sans enfants.');
INSERT INTO `bible_verses_oster` VALUES ('3341', '3', '20', '22', 'Vous observerez toutes mes lois et toutes mes ordonnances, et vous les pratiquerez; afin que le pays où je vous mène pour y habiter ne vous vomisse point.');
INSERT INTO `bible_verses_oster` VALUES ('3342', '3', '20', '23', 'Vous ne marcherez point selon les lois de la nation que je vais chasser de devant vous; car ils ont fait toutes ces choses, et je les ai en abomination.');
INSERT INTO `bible_verses_oster` VALUES ('3343', '3', '20', '24', 'Et je vous ai dit: C\'est vous qui posséderez leur pays; je vous le donnerai pour le posséder, c\'est un pays où coulent le lait et le miel: Je suis l\'Éternel, votre Dieu, qui vous ai séparés des peuples.');
INSERT INTO `bible_verses_oster` VALUES ('3344', '3', '20', '25', 'Séparez donc la bête pure de celle qui est souillée, l\'oiseau souillé de celui qui est pur; et ne rendez pas vos personnes abominables par des animaux, par des oiseaux, par tout ce qui rampe sur la terre, que je vous ai fait séparer comme impurs.');
INSERT INTO `bible_verses_oster` VALUES ('3345', '3', '20', '26', 'Vous serez saints pour moi, car je suis saint, moi, l\'Éternel; et je vous ai séparés des peuples, afin que vous soyez à moi.');
INSERT INTO `bible_verses_oster` VALUES ('3346', '3', '20', '27', 'Lorsqu\'il se trouvera un homme ou une femme évoquant les esprits ou se livrant à la divination, ils seront punis de mort; on les lapidera: leur sang sera sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('3347', '3', '21', '1', 'L\'Éternel dit encore à Moïse: Parle aux sacrificateurs, fils d\'Aaron, et dis-leur: Un sacrificateur ne se rendra pas impur parmi son peuple pour un mort,');
INSERT INTO `bible_verses_oster` VALUES ('3348', '3', '21', '2', 'Excepté pour son proche parent, qui le touche de près, pour sa mère, pour son père, pour son fils, pour sa fille, et pour son frère,');
INSERT INTO `bible_verses_oster` VALUES ('3349', '3', '21', '3', 'Et pour sa sœur vierge qui le touche de près, et qui n\'a point de mari; il se rendra impur pour elle.');
INSERT INTO `bible_verses_oster` VALUES ('3350', '3', '21', '4', 'Chef parmi son peuple, il ne se rendra point impur pour se profaner.');
INSERT INTO `bible_verses_oster` VALUES ('3351', '3', '21', '5', 'Les sacrificateurs ne se feront point de place chauve sur la tête; ils ne raseront pas les coins de leur barbe, et ils ne feront point d\'incision dans leur chair.');
INSERT INTO `bible_verses_oster` VALUES ('3352', '3', '21', '6', 'Ils seront consacrés à leur Dieu, et ne profaneront point le nom de leur Dieu; car ils offrent à l\'Éternel les sacrifices faits par le feu, l\'aliment de leur Dieu: ils seront saints.');
INSERT INTO `bible_verses_oster` VALUES ('3353', '3', '21', '7', 'Ils ne prendront point une femme prostituée ou déshonorée; ils ne prendront point une femme répudiée par son mari; car ils sont consacrés à leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3354', '3', '21', '8', 'Tu regarderas donc le sacrificateur comme saint, car il offre le pain de ton Dieu; il te sera saint, car je suis saint, moi, l\'Éternel, qui vous sanctifie.');
INSERT INTO `bible_verses_oster` VALUES ('3355', '3', '21', '9', 'Si une fille de sacrificateur se déshonore en se prostituant, elle déshonore son père; elle sera brûlée au feu.');
INSERT INTO `bible_verses_oster` VALUES ('3356', '3', '21', '10', 'Le sacrificateur qui a la prééminence sur ses frères, sur la tête duquel l\'huile de l\'onction a été répandue, qui a été installé pour se revêtir de vêtements sacrés, ne découvrira pas sa tête et ne déchirera pas ses vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('3357', '3', '21', '11', 'Il n\'ira vers aucun mort; il ne se rendra point impur ni pour son père, ni pour sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('3358', '3', '21', '12', 'Il ne sortira point du sanctuaire, et ne profanera point le sanctuaire de son Dieu, car la consécration de l\'huile de l\'onction de son Dieu est sur lui: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3359', '3', '21', '13', 'Il prendra pour femme une vierge.');
INSERT INTO `bible_verses_oster` VALUES ('3360', '3', '21', '14', 'Il ne prendra ni une veuve, ni une répudiée, ni une femme déshonorée ou prostituée; mais il prendra pour femme une vierge d\'entre ses peuples.');
INSERT INTO `bible_verses_oster` VALUES ('3361', '3', '21', '15', 'Il ne déshonorera point sa race parmi son peuple; car je suis l\'Éternel, qui le sanctifie.');
INSERT INTO `bible_verses_oster` VALUES ('3362', '3', '21', '16', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3363', '3', '21', '17', 'Parle à Aaron, et dis-lui: L\'homme de ta race, dans vos générations, qui aura un défaut corporel, ne s\'approchera point pour offrir le pain de son Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('3364', '3', '21', '18', 'Car tout homme qui aura un défaut n\'approchera pas: un homme aveugle, ou boiteux, ou camus, ou qui aura quelque membre disproportionné;');
INSERT INTO `bible_verses_oster` VALUES ('3365', '3', '21', '19', 'Ou un homme qui aura une fracture au pied ou à la main;');
INSERT INTO `bible_verses_oster` VALUES ('3366', '3', '21', '20', 'Ou qui sera bossu ou grêlé, ou qui aura une tache à l\'œil, ou qui aura la gale ou une dartre ou les testicules écrasés.');
INSERT INTO `bible_verses_oster` VALUES ('3367', '3', '21', '21', 'Tout homme, de la postérité d\'Aaron le sacrificateur, qui aura un défaut, ne s\'approchera point pour offrir les sacrifices faits par le feu à l\'Éternel; il y a un défaut en lui; il ne s\'approchera point pour offrir le pain de son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3368', '3', '21', '22', 'Il pourra bien manger le pain de son Dieu, des choses très saintes, et des choses consacrées;');
INSERT INTO `bible_verses_oster` VALUES ('3369', '3', '21', '23', 'Mais il n\'ira point vers le voile, et ne s\'approchera point de l\'autel, car il y a un défaut en lui; il ne profanera point mes sanctuaires, car je suis l\'Éternel qui les sanctifie.');
INSERT INTO `bible_verses_oster` VALUES ('3370', '3', '21', '24', 'Moïse parla ainsi à Aaron et à ses fils, et à tous les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3371', '3', '22', '1', 'L\'Éternel parla encore à Moise, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3372', '3', '22', '2', 'Parle à Aaron et à ses fils afin qu\'ils s\'abstiennent des choses saintes des enfants d\'Israël, et qu\'ils ne profanent point le nom de ma sainteté dans les choses qu\'ils me consacrent: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3373', '3', '22', '3', 'Dis-leur: Tout homme, dans toute votre postérité et vos générations, qui, étant souillé, s\'approchera des choses saintes que les enfants d\'Israël auront consacrées à l\'Éternel, cet homme-là sera retranché de devant moi: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3374', '3', '22', '4', 'Quiconque de la postérité d\'Aaron sera lépreux ou aura un flux, ne mangera point des choses consacrées jusqu\'à ce qu\'il soit purifié. De même celui qui aura touché une personne souillée par le contact d\'un cadavre, ou l\'homme qui aura une perte séminale;');
INSERT INTO `bible_verses_oster` VALUES ('3375', '3', '22', '5', 'Ou celui qui aura touché quelque reptile qui l\'ait rendu souillé, ou un homme qui l\'ait rendu souillé, quelle que soit cette souillure.');
INSERT INTO `bible_verses_oster` VALUES ('3376', '3', '22', '6', 'Celui qui touchera ces choses sera souillé jusqu\'au soir; il ne mangera point des choses consacrées, mais il lavera son corps dans l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('3377', '3', '22', '7', 'Et après le coucher du soleil il sera pur, et ensuite il pourra manger des choses saintes, car c\'est sa nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('3378', '3', '22', '8', 'Il ne mangera point d\'une bête morte d\'elle-même, ou déchirée, afin de ne pas en être souillé: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3379', '3', '22', '9', 'Qu\'ils observent donc ce que j\'ai ordonné, de peur qu\'ils ne portent leur péché, et qu\'ils ne meurent pour avoir profané les choses saintes: Je suis l\'Éternel qui les sanctifie.');
INSERT INTO `bible_verses_oster` VALUES ('3380', '3', '22', '10', 'Or nul étranger ne mangera des choses consacrées; celui qui demeure chez un sacrificateur, et le mercenaire, ne mangeront point des choses saintes.');
INSERT INTO `bible_verses_oster` VALUES ('3381', '3', '22', '11', 'Mais la personne que le sacrificateur aura achetée de son argent, en mangera; de même que celui qui sera né dans sa maison; ceux-là mangeront de sa nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('3382', '3', '22', '12', 'Si une fille de sacrificateur est mariée à un étranger, elle ne mangera point des choses consacrées, offertes par élévation.');
INSERT INTO `bible_verses_oster` VALUES ('3383', '3', '22', '13', 'Mais si une fille de sacrificateur, étant veuve, ou répudiée, et sans enfants, retourne à la maison de son père, comme dans sa jeunesse, elle mangera de la nourriture de son père; mais nul étranger n\'en mangera.');
INSERT INTO `bible_verses_oster` VALUES ('3384', '3', '22', '14', 'Si quelqu\'un mange par erreur d\'une chose consacrée, il y ajoutera un cinquième, et donnera au sacrificateur la chose consacrée.');
INSERT INTO `bible_verses_oster` VALUES ('3385', '3', '22', '15', 'Les sacrificateurs ne profaneront point les choses consacrées des enfants d\'Israël, ce qu\'ils offrent par élévation à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3386', '3', '22', '16', 'Ils leur feraient porter l\'iniquité de leur culpabilité en mangeant ainsi leurs choses consacrées; car je suis l\'Éternel, qui les sanctifie.');
INSERT INTO `bible_verses_oster` VALUES ('3387', '3', '22', '17', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3388', '3', '22', '18', 'Parle à Aaron et à ses fils, et à tous les enfants d\'Israël, et dis-leur: Quiconque de la maison d\'Israël, ou des étrangers en Israël, offrira son offrande, soit pour un vœu, soit comme offrande volontaire qu\'on offre en holocauste à l\'Éternel, pour que vous soyez agréés,');
INSERT INTO `bible_verses_oster` VALUES ('3389', '3', '22', '19', 'Qu\'il offre un mâle sans défaut, d\'entre le gros bétail, les agneaux ou les chèvres.');
INSERT INTO `bible_verses_oster` VALUES ('3390', '3', '22', '20', 'Vous n\'offrirez rien qui ait un défaut; car ce ne serait point agréé pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('3391', '3', '22', '21', 'Et quand un homme offrira à l\'Éternel un sacrifice de prospérités, de gros ou de menu bétail, pour s\'acquitter d\'un vœu, ou en offrande volontaire, pour être agréée la victime sera sans défaut; qu\'il n\'y ait en elle aucun défaut.');
INSERT INTO `bible_verses_oster` VALUES ('3392', '3', '22', '22', 'Vous n\'en offrirez point à l\'Éternel qui soit aveugle, ou estropiée, ou mutilée, ou affectée d\'ulcères, de la gale ou d\'une dartre; et vous n\'en ferez point sur l\'autel un sacrifice par le feu, à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3393', '3', '22', '23', 'Tu pourras sacrifier comme offrande volontaire un bœuf ou un agneau ayant quelque membre trop long ou trop court; mais il ne sera point agréé pour un vœu.');
INSERT INTO `bible_verses_oster` VALUES ('3394', '3', '22', '24', 'Vous n\'offrirez point à l\'Éternel, et vous ne sacrifierez point dans votre pays un animal dont les testicules ont été froissés, écrasés, arrachés ou coupés.');
INSERT INTO `bible_verses_oster` VALUES ('3395', '3', '22', '25', 'Vous n\'accepterez de la main d\'un étranger aucune de ces victimes pour l\'offrir comme aliment de votre Dieu; car leur mutilation est un défaut en elles; elles ne seront point agréées en votre faveur.');
INSERT INTO `bible_verses_oster` VALUES ('3396', '3', '22', '26', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3397', '3', '22', '27', 'Quand un veau, un agneau ou un chevreau naîtra, il sera sept jours avec sa mère; et à partir du huitième jour et les suivants, il sera agréé en offrande de sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3398', '3', '22', '28', 'Soit gros soit menu bétail, vous n\'égorgerez pas un animal et son petit le même jour.');
INSERT INTO `bible_verses_oster` VALUES ('3399', '3', '22', '29', 'Et quand vous offrirez un sacrifice d\'actions de grâces à l\'Éternel, vous le sacrifierez de manière qu\'il soit agréé en votre faveur.');
INSERT INTO `bible_verses_oster` VALUES ('3400', '3', '22', '30', 'Il sera mangé le jour même, vous n\'en laisserez rien jusqu\'au matin: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3401', '3', '22', '31', 'Gardez donc mes commandements, et accomplissez-les: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3402', '3', '22', '32', 'Et ne profanez point mon saint nom, et je serai sanctifié au milieu des enfants d\'Israël: Je suis l\'Éternel, qui vous sanctifie,');
INSERT INTO `bible_verses_oster` VALUES ('3403', '3', '22', '33', 'Qui vous ai fait sortir du pays d\'Égypte pour être votre Dieu. Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3404', '3', '23', '1', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3405', '3', '23', '2', 'Parle aux enfants d\'Israël, et dis-leur: Les fêtes de l\'Éternel, que vous publierez comme de saintes convocations, ce sont là mes fêtes.');
INSERT INTO `bible_verses_oster` VALUES ('3406', '3', '23', '3', 'On travaillera six jours; mais le septième jour est le sabbat, le jour du repos; il y aura une sainte convocation; vous ne ferez aucune œuvre; c\'est le sabbat de l\'Éternel dans toutes vos demeures.');
INSERT INTO `bible_verses_oster` VALUES ('3407', '3', '23', '4', 'Voici les fêtes de l\'Éternel, les saintes convocations, que vous publierez à leurs temps fixés.');
INSERT INTO `bible_verses_oster` VALUES ('3408', '3', '23', '5', 'Le premier mois, le quatorzième jour du mois, entre les deux soirs, sera la Pâque de l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('3409', '3', '23', '6', 'Et le quinzième jour de ce mois, sera la fête des pains sans levain à l\'Éternel; vous mangerez des pains sans levain pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('3410', '3', '23', '7', 'Le premier jour vous aurez une sainte convocation; vous ne ferez aucune œuvre servile.');
INSERT INTO `bible_verses_oster` VALUES ('3411', '3', '23', '8', 'Vous offrirez à l\'Éternel, pendant sept jours, des sacrifices faits par le feu. Le septième jour il y aura une sainte convocation; vous ne ferez aucune œuvre servile.');
INSERT INTO `bible_verses_oster` VALUES ('3412', '3', '23', '9', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3413', '3', '23', '10', 'Parle aux enfants d\'Israël, et dis-leur: Quand vous serez entrés au pays que je vous donne, et que vous en ferez la moisson, vous apporterez au sacrificateur une gerbe, prémices de votre moisson.');
INSERT INTO `bible_verses_oster` VALUES ('3414', '3', '23', '11', 'Et il agitera la gerbe devant l\'Éternel, afin qu\'elle soit agréée pour vous; le sacrificateur l\'agitera le lendemain du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('3415', '3', '23', '12', 'Vous sacrifierez aussi, le jour où vous agiterez la gerbe, un agneau d\'un an, sans défaut, en holocauste à l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('3416', '3', '23', '13', 'Et son offrande sera de deux dixièmes de fine farine arrosée d\'huile, en sacrifice fait par le feu, d\'agréable odeur à l\'Éternel, et sa libation sera du vin, le quart d\'un hin.');
INSERT INTO `bible_verses_oster` VALUES ('3417', '3', '23', '14', 'Vous ne mangerez ni pain, ni grain rôti, ni grain en épi, jusqu\'à ce même jour-là, jusqu\'à ce que vous ayez apporté l\'offrande à votre Dieu; c\'est une ordonnance perpétuelle pour vos générations, dans toutes vos demeures.');
INSERT INTO `bible_verses_oster` VALUES ('3418', '3', '23', '15', 'Vous compterez aussi, à partir du lendemain du sabbat, dès le jour où vous aurez apporté la gerbe qui doit être agitée, sept semaines entières.');
INSERT INTO `bible_verses_oster` VALUES ('3419', '3', '23', '16', 'Vous compterez cinquante jours jusqu\'au lendemain du septième sabbat; et vous offrirez une nouvelle offrande à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3420', '3', '23', '17', 'Vous apporterez de vos demeures deux pains, pour une offrande agitée; ils seront de deux dixièmes de fleur de farine, cuits avec du levain: ce sont les prémices à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3421', '3', '23', '18', 'Vous offrirez aussi avec le pain, sept agneaux d\'un an sans défaut, et un jeune taureau, et deux béliers, qui seront en holocauste à l\'Éternel, avec leur offrande et leurs libations, en sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3422', '3', '23', '19', 'Vous offrirez aussi un bouc pour le péché, et deux agneaux d\'un an en sacrifice de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('3423', '3', '23', '20', 'Et le sacrificateur les agitera avec le pain des prémices, en offrande agitée devant l\'Éternel, avec les deux agneaux; ils seront consacrés à l\'Éternel, pour le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3424', '3', '23', '21', 'Vous publierez la fête ce jour même; vous aurez une sainte convocation; vous ne ferez aucune œuvre servile. C\'est une ordonnance perpétuelle dans toutes vos demeures, d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('3425', '3', '23', '22', 'Et quand vous ferez la moisson dans votre pays, tu n\'achèveras point de moissonner le bout de ton champ, et tu ne ramasseras point les restes de ta moisson; tu les laisseras pour le pauvre et pour l\'étranger: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3426', '3', '23', '23', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3427', '3', '23', '24', 'Parle aux enfants d\'Israël, et dis: Au septième mois, au premier jour du mois, il y aura pour vous un jour de repos, une commémoration publiée au son des trompettes, une sainte convocation;');
INSERT INTO `bible_verses_oster` VALUES ('3428', '3', '23', '25', 'Vous ne ferez aucune œuvre servile; et vous offrirez à l\'Éternel des sacrifices faits par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('3429', '3', '23', '26', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3430', '3', '23', '27', 'Le dixième jour de ce septième mois sera le jour des expiations; vous aurez une sainte convocation, vous humilierez vos âmes, et vous offrirez à l\'Éternel des sacrifices faits par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('3431', '3', '23', '28', 'Vous ne ferez aucune œuvre ce jour-là; car c\'est le jour des expiations, où doit être faite pour vous l\'expiation devant l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3432', '3', '23', '29', 'Car toute personne qui ne s\'humiliera pas ce jour-là, sera retranchée du milieu de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3433', '3', '23', '30', 'Et toute personne qui fera ce jour-là une œuvre quelconque, je la détruirai du milieu de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3434', '3', '23', '31', 'Vous ne ferez aucune œuvre; c\'est une ordonnance perpétuelle pour vos générations, dans toutes vos demeures.');
INSERT INTO `bible_verses_oster` VALUES ('3435', '3', '23', '32', 'Ce sera pour vous un sabbat, un jour de repos, et vous humilierez vos âmes. Le neuvième jour du mois, au soir, d\'un soir à l\'autre soir, vous célébrerez votre sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('3436', '3', '23', '33', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3437', '3', '23', '34', 'Parle aux enfants d\'Israël, et dis: Le quinzième jour de ce septième mois, ce sera la fête des tabernacles pendant sept jours, à l\'honneur de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3438', '3', '23', '35', 'Le premier jour il y aura une sainte convocation; vous ne ferez aucune œuvre servile.');
INSERT INTO `bible_verses_oster` VALUES ('3439', '3', '23', '36', 'Pendant sept jours vous offrirez à l\'Éternel des sacrifices faits par le feu. Le huitième jour vous aurez une sainte convocation, et vous offrirez à l\'Éternel des sacrifices faits par le feu; ce sera une assemblée solennelle; vous ne ferez aucune œuvre servile.');
INSERT INTO `bible_verses_oster` VALUES ('3440', '3', '23', '37', 'Telles sont les fêtes solennelles de l\'Éternel, que vous publierez comme de saintes convocations, pour offrir à l\'Éternel des sacrifices faits par le feu, des holocaustes, des offrandes, des sacrifices et des libations, chaque chose à son jour;');
INSERT INTO `bible_verses_oster` VALUES ('3441', '3', '23', '38', 'Outre les sabbats de l\'Éternel, et outre vos dons, et outre tous vos vœux, et outre toutes vos offrandes volontaires que vous présenterez à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3442', '3', '23', '39', 'Mais le quinzième jour du septième mois, quand vous aurez recueilli le produit de la terre, vous célébrerez une fête à l\'Éternel pendant sept jours. Le premier jour sera un jour de repos, et le huitième sera aussi un jour de repos.');
INSERT INTO `bible_verses_oster` VALUES ('3443', '3', '23', '40', 'Et le premier jour vous prendrez du fruit des beaux arbres, des branches de palmiers, des rameaux d\'arbres touffus et des saules de rivière; et vous vous réjouirez pendant sept jours devant l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3444', '3', '23', '41', 'Vous célébrerez ainsi cette fête à l\'Éternel pendant sept jours dans l\'année. C\'est une ordonnance perpétuelle pour vos générations; vous la célébrerez le septième mois.');
INSERT INTO `bible_verses_oster` VALUES ('3445', '3', '23', '42', 'Vous demeurerez pendant sept jours sous des tentes; tous ceux qui seront nés en Israël demeureront sous des tentes,');
INSERT INTO `bible_verses_oster` VALUES ('3446', '3', '23', '43', 'Afin que votre postérité sache que j\'ai fait habiter les enfants d\'Israël sous des tentes, lorsque je les ai fait sortir du pays d\'Égypte: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3447', '3', '23', '44', 'Ainsi Moïse déclara aux enfants d\'Israël les fêtes de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3448', '3', '24', '1', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3449', '3', '24', '2', 'Ordonne aux enfants d\'Israël qu\'ils t\'apportent de l\'huile pure, d\'olives broyées, pour le luminaire, afin de tenir les lampes continuellement allumées.');
INSERT INTO `bible_verses_oster` VALUES ('3450', '3', '24', '3', 'Aaron les arrangera, en dehors du voile du Témoignage, dans le tabernacle d\'assignation, afin qu\'elles brûlent du soir au matin, devant l\'Éternel, continuellement; c\'est une ordonnance perpétuelle dans vos générations.');
INSERT INTO `bible_verses_oster` VALUES ('3451', '3', '24', '4', 'Il arrangera les lampes sur le chandelier d\'or pur, devant l\'Éternel, continuellement.');
INSERT INTO `bible_verses_oster` VALUES ('3452', '3', '24', '5', 'Tu prendras aussi de la fleur de farine, et tu la cuiras en douze gâteaux; chaque gâteau sera de deux dixièmes;');
INSERT INTO `bible_verses_oster` VALUES ('3453', '3', '24', '6', 'Et tu les placeras en deux rangées, six par rangée, sur la table d\'or pur devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3454', '3', '24', '7', 'Et tu mettras de l\'encens pur sur chaque rangée, et il sera un mémorial pour le pain, comme un sacrifice fait par le feu à l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('3455', '3', '24', '8', 'Chaque jour de sabbat on rangera ces pains devant l\'Éternel continuellement de la part des enfants d\'Israël; c\'est une alliance perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('3456', '3', '24', '9', 'Et ils appartiendront à Aaron et à ses fils, qui les mangeront dans un lieu saint; car ce sera pour eux une chose très sainte, provenant des sacrifices de l\'Éternel faits par le feu; c\'est une ordonnance perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('3457', '3', '24', '10', 'Or, le fils d\'une femme israélite, qui était fils d\'un homme égyptien, sortit au milieu des enfants d\'Israël; et ce fils d\'une femme israélite se querella dans le camp avec un homme israélite.');
INSERT INTO `bible_verses_oster` VALUES ('3458', '3', '24', '11', 'Et le fils de la femme israélite blasphéma le nom de l\'Éternel, et le maudit; et on l\'amena à Moïse. Or sa mère s\'appelait Shelomith, fille de Dibri, de la tribu de Dan.');
INSERT INTO `bible_verses_oster` VALUES ('3459', '3', '24', '12', 'Et on le mit en prison, jusqu\'à ce qu\'il y eût décision, selon l\'ordre de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3460', '3', '24', '13', 'Or l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3461', '3', '24', '14', 'Fais sortir du camp celui qui a maudit, et que tous ceux qui l\'ont entendu posent leurs mains sur sa tête, et toute l\'assemblée le lapidera.');
INSERT INTO `bible_verses_oster` VALUES ('3462', '3', '24', '15', 'Et parle aux enfants d\'Israël, et dis-leur: Quiconque maudira son Dieu portera la peine de son péché;');
INSERT INTO `bible_verses_oster` VALUES ('3463', '3', '24', '16', 'Et celui qui blasphémera le nom de l\'Éternel sera puni de mort; toute l\'assemblée le lapidera; aussi bien l\'étranger que celui qui est né au pays, quand il blasphémera le nom de l\'Éternel, il sera mis à mort.');
INSERT INTO `bible_verses_oster` VALUES ('3464', '3', '24', '17', 'Celui qui frappera mortellement un homme, quel qu\'il soit, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('3465', '3', '24', '18', 'Celui qui frappera une bête mortellement, la remplacera; vie pour vie.');
INSERT INTO `bible_verses_oster` VALUES ('3466', '3', '24', '19', 'Et quand un homme aura fait une blessure à son prochain, on lui fera comme il a fait;');
INSERT INTO `bible_verses_oster` VALUES ('3467', '3', '24', '20', 'Fracture pour fracture, œil pour œil, dent pour dent; il lui sera fait le même mal qu\'il aura fait à un autre homme.');
INSERT INTO `bible_verses_oster` VALUES ('3468', '3', '24', '21', 'Celui qui aura tué une bête, la remplacera; mais celui qui aura tué un homme, sera mis à mort.');
INSERT INTO `bible_verses_oster` VALUES ('3469', '3', '24', '22', 'Vous n\'aurez qu\'une même loi; l\'étranger sera comme celui qui est né au pays; car je suis l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3470', '3', '24', '23', 'Moïse parla donc aux enfants d\'Israël, et ils firent sortir du camp celui qui avait maudit, et ils le lapidèrent. Ainsi les enfants d\'Israël firent comme l\'Éternel avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3471', '3', '25', '1', 'L\'Éternel parla aussi à Moïse sur la montagne de Sinaï, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3472', '3', '25', '2', 'Parle aux enfants d\'Israël, et dis-leur: Quand vous serez entrés au pays que je vous donne, la terre se reposera; ce sera un sabbat à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3473', '3', '25', '3', 'Pendant six ans tu sèmeras ton champ, et pendant six ans tu tailleras ta vigne, et tu en recueilleras le produit.');
INSERT INTO `bible_verses_oster` VALUES ('3474', '3', '25', '4', 'Mais la septième année sera un sabbat de repos pour la terre, un sabbat à l\'Éternel; tu ne sèmeras point ton champ, et tu ne tailleras point ta vigne,');
INSERT INTO `bible_verses_oster` VALUES ('3475', '3', '25', '5', 'Tu ne moissonneras point ce qui de ta moisson repoussera de soi-même, et tu ne vendangeras point les raisins de ta vigne non taillée; ce sera une année de repos pour la terre.');
INSERT INTO `bible_verses_oster` VALUES ('3476', '3', '25', '6', 'Mais ce que la terre produira l\'année du sabbat, vous servira de nourriture, à toi, à ton serviteur, à ta servante, à ton mercenaire et à l\'étranger qui séjourne avec toi,');
INSERT INTO `bible_verses_oster` VALUES ('3477', '3', '25', '7', 'A ton bétail, et aux animaux qui sont dans ton pays; tout son produit servira de nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('3478', '3', '25', '8', 'Tu compteras aussi sept semaines d\'années, sept fois sept ans; et les jours de ces sept semaines d\'années feront quarante-neuf ans;');
INSERT INTO `bible_verses_oster` VALUES ('3479', '3', '25', '9', 'Puis tu feras sonner la trompette d\'un son éclatant, le dixième jour du septième mois; au jour des expiations, vous ferez sonner la trompette par tout votre pays.');
INSERT INTO `bible_verses_oster` VALUES ('3480', '3', '25', '10', 'Et vous sanctifierez la cinquantième année, et vous publierez la liberté dans le pays pour tous ses habitants. Ce sera pour vous le jubilé, et vous rentrerez chacun de vous dans sa possession et vous retournerez chacun dans sa famille.');
INSERT INTO `bible_verses_oster` VALUES ('3481', '3', '25', '11', 'La cinquantième année sera pour vous le jubilé; vous ne sèmerez point, et ne moissonnerez point ce que la terre rapportera d\'elle-même, et vous ne vendangerez point la vigne non taillée;');
INSERT INTO `bible_verses_oster` VALUES ('3482', '3', '25', '12', 'Car c\'est le jubilé: il vous sera sacré; vous mangerez le produit des champs.');
INSERT INTO `bible_verses_oster` VALUES ('3483', '3', '25', '13', 'En cette année du jubilé, chacun de vous retournera dans sa possession.');
INSERT INTO `bible_verses_oster` VALUES ('3484', '3', '25', '14', 'Or, si vous faites une vente à votre prochain, ou si vous achetez quelque chose de votre prochain, que nul de vous ne fasse tort à son frère.');
INSERT INTO `bible_verses_oster` VALUES ('3485', '3', '25', '15', 'Tu achèteras de ton prochain d\'après le nombre des années écoulées depuis le jubilé; et il te vendra d\'après le nombre des années de rapport.');
INSERT INTO `bible_verses_oster` VALUES ('3486', '3', '25', '16', 'Selon qu\'il y aura plus d\'années, tu augmenteras le prix, et selon qu\'il y aura moins d\'années, tu diminueras le prix; car c\'est le nombre des récoltes qu\'il te vend.');
INSERT INTO `bible_verses_oster` VALUES ('3487', '3', '25', '17', 'Que nul de vous ne fasse tort à son prochain; mais crains ton Dieu; car je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3488', '3', '25', '18', 'Exécutez mes ordonnances, observez mes lois et pratiquez-les; et vous habiterez en sécurité dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('3489', '3', '25', '19', 'Et la terre vous donnera ses fruits, vous mangerez à satiété, et vous y habiterez en sécurité.');
INSERT INTO `bible_verses_oster` VALUES ('3490', '3', '25', '20', 'Si vous dites: Que mangerons-nous la septième année, si nous ne semons point, et si nous ne recueillons pas notre récolte?');
INSERT INTO `bible_verses_oster` VALUES ('3491', '3', '25', '21', 'Je vous enverrai ma bénédiction la sixième année, et elle donnera une récolte pour les trois ans.');
INSERT INTO `bible_verses_oster` VALUES ('3492', '3', '25', '22', 'Et vous sèmerez la huitième année, et vous mangerez de l\'ancienne récolte; jusqu\'à la neuvième année, jusqu\'à ce que sa récolte soit venue, vous mangerez de l\'ancienne.');
INSERT INTO `bible_verses_oster` VALUES ('3493', '3', '25', '23', 'La terre ne sera point vendue à perpétuité; car la terre est à moi, car vous êtes chez moi comme étrangers et comme habitants.');
INSERT INTO `bible_verses_oster` VALUES ('3494', '3', '25', '24', 'Dans tout le pays que vous posséderez, vous accorderez le droit de rachat pour la terre.');
INSERT INTO `bible_verses_oster` VALUES ('3495', '3', '25', '25', 'Si ton frère devient pauvre, et vend une partie de ce qu\'il possède, celui qui a le droit de rachat, son proche parent, viendra et rachètera ce que son frère a vendu.');
INSERT INTO `bible_verses_oster` VALUES ('3496', '3', '25', '26', 'Si un homme n\'a personne qui ait le droit de rachat, et qu\'il se procure lui-même de quoi faire un rachat,');
INSERT INTO `bible_verses_oster` VALUES ('3497', '3', '25', '27', 'Il comptera les années depuis la vente faite et restituera le surplus à l\'homme à qui il a vendu, et il rentrera dans sa possession.');
INSERT INTO `bible_verses_oster` VALUES ('3498', '3', '25', '28', 'Mais s\'il ne trouve point ce qu\'il faut pour le lui rendre, la chose vendue sera entre les mains de celui qui aura acheté, jusqu\'à l\'année du jubilé; alors celui-ci en sortira au jubilé, et le vendeur rentrera dans sa possession.');
INSERT INTO `bible_verses_oster` VALUES ('3499', '3', '25', '29', 'Si un homme vend une maison d\'habitation, dans une ville fermée de murailles, il aura le droit de la racheter jusqu\'à la fin de l\'année après la vente; son droit de rachat sera d\'une année.');
INSERT INTO `bible_verses_oster` VALUES ('3500', '3', '25', '30', 'Mais si elle n\'est point rachetée avant la fin d\'une année entière, la maison qui est dans la ville fermée de murailles demeurera à perpétuité à l\'acquéreur et à ses descendants, il n\'en sortira point au jubilé.');
INSERT INTO `bible_verses_oster` VALUES ('3501', '3', '25', '31', 'Toutefois les maisons des villages non entourés de murs, seront réputées comme un fonds de terre; le vendeur pourra les racheter, et l\'acheteur sortira au jubilé.');
INSERT INTO `bible_verses_oster` VALUES ('3502', '3', '25', '32', 'Quant aux villes des Lévites et aux maisons des villes qu\'ils auront en propriété, le droit de rachat sera perpétuel pour les Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('3503', '3', '25', '33', 'Et celui qui aura acheté des Lévites, sortira au jubilé de la maison vendue et de la ville de sa possession; car les maisons des villes des Lévites sont leur possession parmi les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3504', '3', '25', '34', 'Les champs des faubourgs de leurs villes ne seront point vendus; car c\'est leur propriété perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('3505', '3', '25', '35', 'Si ton frère, qui est près de toi, devient pauvre et que sa main devienne tremblante, tu le soutiendras, étranger ou hôte, afin qu\'il vive auprès de toi.');
INSERT INTO `bible_verses_oster` VALUES ('3506', '3', '25', '36', 'Tu ne tireras de lui ni intérêt ni profit; mais tu craindras ton Dieu, et ton frère vivra auprès de toi.');
INSERT INTO `bible_verses_oster` VALUES ('3507', '3', '25', '37', 'Tu ne lui donneras point ton argent à intérêt, et tu ne lui donneras point de tes vivres pour un profit.');
INSERT INTO `bible_verses_oster` VALUES ('3508', '3', '25', '38', 'Je suis l\'Éternel, votre Dieu, qui vous ai fait sortir du pays d\'Égypte, pour vous donner le pays de Canaan, pour être votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3509', '3', '25', '39', 'Si ton frère, qui est près de toi, devient pauvre et se vend à toi, tu ne te serviras point de lui pour un service d\'esclave;');
INSERT INTO `bible_verses_oster` VALUES ('3510', '3', '25', '40', 'Il sera chez toi comme un mercenaire, comme un hôte; il servira chez toi jusqu\'à l\'année du jubilé;');
INSERT INTO `bible_verses_oster` VALUES ('3511', '3', '25', '41', 'Alors il sortira de chez toi, lui et ses enfants avec lui; il retournera dans sa famille, et rentrera dans la possession de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('3512', '3', '25', '42', 'Car ce sont mes serviteurs, que j\'ai fait sortir du pays d\'Égypte; ils ne seront point vendus comme on vend un esclave.');
INSERT INTO `bible_verses_oster` VALUES ('3513', '3', '25', '43', 'Tu ne domineras point sur lui avec rigueur; mais tu craindras ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3514', '3', '25', '44', 'Quant à ton esclave et à ta servante qui t\'appartiendront, ils viendront des nations qui sont autour de vous; c\'est d\'elles que vous achèterez l\'esclave et la servante.');
INSERT INTO `bible_verses_oster` VALUES ('3515', '3', '25', '45', 'Vous pourrez aussi en acheter des enfants des étrangers qui séjourneront avec vous, et de leurs familles qui seront parmi vous, qu\'ils engendreront dans votre pays; et ils seront votre propriété.');
INSERT INTO `bible_verses_oster` VALUES ('3516', '3', '25', '46', 'Vous les laisserez en héritage à vos enfants après vous, pour les posséder en propriété; vous vous servirez d\'eux à perpétuité; mais quant à vos frères, les enfants d\'Israël, nul de vous ne dominera avec rigueur sur son frère.');
INSERT INTO `bible_verses_oster` VALUES ('3517', '3', '25', '47', 'Et lorsque un étranger ou un homme habitant chez toi, deviendra riche, et que ton frère deviendra pauvre près de lui et se vendra à l\'étranger domicilié chez toi, ou à un rejeton de la famille de l\'étranger,');
INSERT INTO `bible_verses_oster` VALUES ('3518', '3', '25', '48', 'Après s\'être vendu, il y aura droit de rachat pour lui: un de ses frères pourra le racheter;');
INSERT INTO `bible_verses_oster` VALUES ('3519', '3', '25', '49', 'Ou son oncle, ou le fils de son oncle, pourra le racheter, ou l\'un de ses proches parents de sa famille pourra le racheter; ou s\'il en a les moyens, il se rachètera lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('3520', '3', '25', '50', 'Or il comptera avec celui qui l\'a acheté, depuis l\'année où il s\'est vendu à lui jusqu\'à l\'année du jubilé, et son prix de vente se comptera d\'après le nombre des années; il en sera avec lui comme des journées d\'un mercenaire.');
INSERT INTO `bible_verses_oster` VALUES ('3521', '3', '25', '51', 'S\'il y a encore beaucoup d\'années, il paiera son rachat à raison de ces années, en proportion du prix pour lequel il aura été acheté;');
INSERT INTO `bible_verses_oster` VALUES ('3522', '3', '25', '52', 'Et s\'il reste peu d\'années jusqu\'à l\'an du jubilé, il comptera avec lui, et restituera le prix de son achat à raison de ces années.');
INSERT INTO `bible_verses_oster` VALUES ('3523', '3', '25', '53', 'Il sera avec lui comme un mercenaire à l\'année; et son maître ne dominera point sur lui avec rigueur sous tes y eux.');
INSERT INTO `bible_verses_oster` VALUES ('3524', '3', '25', '54', 'S\'il n\'est racheté d\'aucune de ces manières, il sortira l\'année du jubilé, lui et ses fils avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('3525', '3', '25', '55', 'Car c\'est de moi que les enfants d\'Israël sont esclaves; ce sont mes esclaves, que j\'ai fait sortir du pays d\'Égypte: Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3526', '3', '26', '1', 'Vous ne vous ferez point d\'idoles, et vous ne vous dresserez ni image taillée, ni statue, et vous ne mettrez pas de pierre ornée de figures dans votre pays, pour vous prosterner devant elle; car je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3527', '3', '26', '2', 'Vous observerez mes sabbats, et vous révérerez mon sanctuaire: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3528', '3', '26', '3', 'Si vous marchez dans mes statuts, si vous gardez mes commandements, et si vous les pratiquez,');
INSERT INTO `bible_verses_oster` VALUES ('3529', '3', '26', '4', 'Je vous donnerai les pluies dans leur saison; la terre donnera ses produits, et les arbres des champs donneront leurs fruits.');
INSERT INTO `bible_verses_oster` VALUES ('3530', '3', '26', '5', 'Le foulage des grains atteindra chez vous la vendange; et la vendange atteindra les semailles; vous mangerez votre pain à satiété, et vous habiterez en sécurité dans votre pays.');
INSERT INTO `bible_verses_oster` VALUES ('3531', '3', '26', '6', 'Je mettrai la paix dans le pays; vous dormirez sans que personne vous épouvante; je ferai disparaître du pays les mauvaises bêtes, et l\'épée ne passera point par votre pays.');
INSERT INTO `bible_verses_oster` VALUES ('3532', '3', '26', '7', 'Mais vous poursuivrez vos ennemis, et ils tomberont devant vous par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('3533', '3', '26', '8', 'Cinq d\'entre vous en poursuivront cent, et cent d\'entre vous en poursuivront dix mille, et vos ennemis tomberont devant vous par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('3534', '3', '26', '9', 'Et je me tournerai vers vous, je vous ferai croître et multiplier, et j\'établirai mon alliance avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('3535', '3', '26', '10', 'Vous mangerez aussi des anciennes récoltes, et vous sortirez les vieilles pour loger les nouvelles.');
INSERT INTO `bible_verses_oster` VALUES ('3536', '3', '26', '11', 'Et je mettrai ma demeure au milieu de vous, et mon âme ne vous aura point en aversion.');
INSERT INTO `bible_verses_oster` VALUES ('3537', '3', '26', '12', 'Et je marcherai au milieu de vous; je serai votre Dieu, et vous serez mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3538', '3', '26', '13', 'Je suis l\'Éternel, votre Dieu qui vous ai fait sortir du pays d\'Égypte, afin que vous n\'y fussiez plus esclaves. J\'ai brisé les barres de votre joug, et je vous ai fait marcher la tête levée.');
INSERT INTO `bible_verses_oster` VALUES ('3539', '3', '26', '14', 'Mais si vous ne m\'écoutez pas, et si vous ne pratiquez pas tous ces commandements,');
INSERT INTO `bible_verses_oster` VALUES ('3540', '3', '26', '15', 'Si vous méprisez mes ordonnances, et si votre âme a mes lois en aversion, pour ne pas pratiquer tous mes commandements, et pour enfreindre mon alliance,');
INSERT INTO `bible_verses_oster` VALUES ('3541', '3', '26', '16', 'Voici alors ce que je vous ferai: Je ferai venir sur vous la terreur, la consomption et la fièvre, qui consumeront vos yeux et accableront votre âme; vous sèmerez en vain votre semence: vos ennemis la mangeront.');
INSERT INTO `bible_verses_oster` VALUES ('3542', '3', '26', '17', 'Et je tournerai ma face contre vous; vous serez battus devant vos ennemis; ceux qui vous haïssent domineront sur vous, et vous fuirez sans que personne vous poursuive.');
INSERT INTO `bible_verses_oster` VALUES ('3543', '3', '26', '18', 'Que si, malgré cela, vous ne m\'écoutez pas, j\'en ajouterai sept fois autant pour vous châtier, à cause de vos péchés;');
INSERT INTO `bible_verses_oster` VALUES ('3544', '3', '26', '19', 'Et je briserai l\'orgueil de votre force. Je rendrai votre ciel comme du fer, et votre terre comme de l\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('3545', '3', '26', '20', 'Votre force se consumera en vain; votre terre ne donnera pas ses produits, et les arbres de la terre ne donneront pas leurs fruits.');
INSERT INTO `bible_verses_oster` VALUES ('3546', '3', '26', '21', 'Que si vous marchez en opposition avec moi, et si vous ne voulez pas m\'écouter, je vous frapperai sept fois plus, selon vos péchés.');
INSERT INTO `bible_verses_oster` VALUES ('3547', '3', '26', '22', 'J\'enverrai contre vous les animaux des champs, qui vous priveront de vos enfants, qui détruiront votre bétail, et qui vous réduiront à un petit nombre; et vos chemins seront déserts.');
INSERT INTO `bible_verses_oster` VALUES ('3548', '3', '26', '23', 'Si, malgré ces choses, vous ne recevez pas ma correction, et que vous marchiez en opposition avec moi,');
INSERT INTO `bible_verses_oster` VALUES ('3549', '3', '26', '24', 'Je marcherai, moi aussi, en opposition avec vous, et je vous frapperai sept fois plus, à cause de vos péchés.');
INSERT INTO `bible_verses_oster` VALUES ('3550', '3', '26', '25', 'Et je ferai venir sur vous l\'épée, qui vengera mon alliance; quand vous vous rassemblerez dans vos villes, j\'enverrai la peste au milieu de vous, et vous serez livrés aux mains de l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('3551', '3', '26', '26', 'Quand je vous briserai le bâton du pain, dix femmes cuiront votre pain dans un seul four, et vous rendront votre pain au poids; vous mangerez, et vous ne serez point rassasiés.');
INSERT INTO `bible_verses_oster` VALUES ('3552', '3', '26', '27', 'Et si, malgré cela, vous ne m\'écoutez point, et que vous marchiez contre moi,');
INSERT INTO `bible_verses_oster` VALUES ('3553', '3', '26', '28', 'Je marcherai aussi contre vous avec fureur, et je vous châtierai sept fois plus, à cause de vos péchés;');
INSERT INTO `bible_verses_oster` VALUES ('3554', '3', '26', '29', 'Vous mangerez la chair de vos fils, et vous mangerez la chair de vos filles;');
INSERT INTO `bible_verses_oster` VALUES ('3555', '3', '26', '30', 'Je détruirai vos hauts lieux, et j\'abattrai vos colonnes solaires, et je mettrai vos cadavres sur les cadavres de vos idoles, et mon âme vous aura en aversion.');
INSERT INTO `bible_verses_oster` VALUES ('3556', '3', '26', '31', 'Je réduirai aussi vos villes en déserts, je désolerai vos sanctuaires, et je ne respirerai plus l\'agréable odeur de vos sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('3557', '3', '26', '32', 'Et je désolerai le pays tellement que vos ennemis qui y habiteront en seront étonnés.');
INSERT INTO `bible_verses_oster` VALUES ('3558', '3', '26', '33', 'Et je vous disperserai parmi les nations, et je tirerai l\'épée après vous; et votre pays sera désolé, et vos villes désertes.');
INSERT INTO `bible_verses_oster` VALUES ('3559', '3', '26', '34', 'Alors la terre s\'acquittera de ses sabbats, tout le temps qu\'elle sera désolée, et que vous serez dans le pays de vos ennemis; alors la terre se reposera et s\'acquittera de ses sabbats.');
INSERT INTO `bible_verses_oster` VALUES ('3560', '3', '26', '35', 'Tout le temps qu\'elle sera désolée, elle se reposera, parce qu\'elle ne s\'était pas reposée dans vos sabbats, pendant que vous l\'habitiez.');
INSERT INTO `bible_verses_oster` VALUES ('3561', '3', '26', '36', 'Quant à ceux d\'entre vous qui survivront, je rendrai leur cœur lâche dans les pays de leurs ennemis; le bruit d\'une feuille agitée les poursuivra; ils fuiront comme on fuit devant l\'épée, et ils tomberont sans qu\'on les poursuive;');
INSERT INTO `bible_verses_oster` VALUES ('3562', '3', '26', '37', 'Et ils trébucheront l\'un sur l\'autre comme devant l\'épée, sans que personne les poursuive; et vous ne pourrez subsister devant vos ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('3563', '3', '26', '38', 'Vous périrez parmi les nations, et la terre de vos ennemis vous dévorera.');
INSERT INTO `bible_verses_oster` VALUES ('3564', '3', '26', '39', 'Et ceux d\'entre vous qui survivront, se consumeront à cause de leur iniquité, dans les pays de vos ennemis, et aussi à cause des iniquités de leurs pères, ils se consumeront comme eux.');
INSERT INTO `bible_verses_oster` VALUES ('3565', '3', '26', '40', 'Alors ils confesseront leur iniquité et l\'iniquité de leurs pères selon les transgressions qu\'ils auront commises contre moi, et aussi parce qu\'ils auront marché en opposition avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('3566', '3', '26', '41', 'Moi aussi je leur résisterai, et les mènerai dans le pays de leurs ennemis, et alors leur cœur incirconcis s\'humiliera, et ils subiront la peine de leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('3567', '3', '26', '42', 'Alors je me souviendrai de mon alliance avec Jacob, je me souviendrai de mon alliance avec Isaac, et de mon alliance avec Abraham, et je me souviendrai de ce pays.');
INSERT INTO `bible_verses_oster` VALUES ('3568', '3', '26', '43', 'Car le pays sera abandonné par eux, et il jouira de ses sabbats, tant qu\'il sera dévasté loin d\'eux; et ils subiront la peine de leur iniquité, parce qu\'ils auront méprisé mes ordonnances et que leur âme a eu mes lois en aversion.');
INSERT INTO `bible_verses_oster` VALUES ('3569', '3', '26', '44', 'Malgré cela, lorsqu\'ils seront dans le pays de leurs ennemis, je ne les rejetterai point, et je ne les aurai point en aversion, pour les consumer entièrement et pour rompre mon alliance avec eux; car je suis l\'Éternel, leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('3570', '3', '26', '45', 'Et je me souviendrai en leur faveur de l\'alliance faite avec leurs ancêtres, que j\'ai fait sortir du pays d\'Égypte, aux yeux des nations, pour être leur Dieu: Je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3571', '3', '26', '46', 'Tels sont les statuts, les ordonnances et les lois que l\'Éternel établit entre lui et les enfants d\'Israël, sur la montagne de Sinaï, par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3572', '3', '27', '1', 'L\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3573', '3', '27', '2', 'Parle aux enfants d\'Israël, et dis-leur: Lorsque quelqu\'un consacre un vœu, s\'il s\'agit de personnes, elles appartiendront à l\'Éternel, d\'après ton estimation.');
INSERT INTO `bible_verses_oster` VALUES ('3574', '3', '27', '3', 'Telle sera ton estimation: si c\'est un homme de vingt à soixante ans, ton estimation sera de cinquante sicles d\'argent, selon le sicle du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('3575', '3', '27', '4', 'Si c\'est une femme, ton estimation sera de trente sicles.');
INSERT INTO `bible_verses_oster` VALUES ('3576', '3', '27', '5', 'Si c\'est quelqu\'un de l\'âge de cinq ans jusqu\'à l\'âge de vingt ans, ton estimation sera de vingt sicles pour le mâle, et de dix sicles pour la femme.');
INSERT INTO `bible_verses_oster` VALUES ('3577', '3', '27', '6', 'Et si c\'est quelqu\'un de l\'âge d\'un mois jusqu\'à l\'âge de cinq ans, ton estimation sera de cinq sicles d\'argent pour le mâle, et de trois sicles d\'argent pour une fille.');
INSERT INTO `bible_verses_oster` VALUES ('3578', '3', '27', '7', 'Et si c\'est quelqu\'un qui soit âgé de soixante ans et au-dessus, si c\'est un mâle, ton estimation sera de quinze sicles, et pour la femme de dix sicles.');
INSERT INTO `bible_verses_oster` VALUES ('3579', '3', '27', '8', 'Si celui qui a fait le vœu est trop pauvre pour payer ton estimation, on le présentera devant le sacrificateur, qui fixera son prix; le sacrificateur fixera un prix selon les moyens de celui qui a fait le vœu.');
INSERT INTO `bible_verses_oster` VALUES ('3580', '3', '27', '9', 'S\'il s\'agit d\'animaux dont on fait offrande à l\'Éternel, tout ce qu\'on en donnera à l\'Éternel, sera chose sacrée.');
INSERT INTO `bible_verses_oster` VALUES ('3581', '3', '27', '10', 'On ne le changera point, et on ne le remplacera point, un bon pour un mauvais, ou un mauvais pour un bon. Si l\'on remplace un animal par un autre, celui-ci ainsi que l\'animal mis à sa place, seront choses sacrées.');
INSERT INTO `bible_verses_oster` VALUES ('3582', '3', '27', '11', 'Et s\'il s\'agit de quelque animal impur, dont on ne fait point offrande à l\'Éternel, on présentera l\'animal devant le sacrificateur;');
INSERT INTO `bible_verses_oster` VALUES ('3583', '3', '27', '12', 'Et le sacrificateur en fera l\'estimation, selon que l\'animal sera bon ou mauvais. Il en sera selon ton estimation, sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3584', '3', '27', '13', 'Mais si on veut le racheter, on ajoutera un cinquième à ton estimation.');
INSERT INTO `bible_verses_oster` VALUES ('3585', '3', '27', '14', 'Et quand quelqu\'un consacrera à l\'Éternel sa maison pour être sacrée, le sacrificateur en fera l\'estimation selon qu\'elle sera bonne ou mauvaise; on s\'en tiendra à l\'estimation que le sacrificateur en aura faite.');
INSERT INTO `bible_verses_oster` VALUES ('3586', '3', '27', '15', 'Mais si celui qui a consacré sa maison veut la racheter, il ajoutera un cinquième au prix de ton estimation, et elle lui appartiendra.');
INSERT INTO `bible_verses_oster` VALUES ('3587', '3', '27', '16', 'Et si quelqu\'un consacre à l\'Éternel une partie du champ de sa propriété, ton estimation sera selon ce qu\'on y sème; le homer de semence d\'orge à cinquante sicles d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('3588', '3', '27', '17', 'S\'il consacre son champ dès l\'année du jubilé, on s\'en tiendra à ton estimation.');
INSERT INTO `bible_verses_oster` VALUES ('3589', '3', '27', '18', 'Mais s\'il consacre son champ après le jubilé, le sacrificateur en estimera le prix à raison des années qui restent jusqu\'à l\'année du jubilé, et il sera fait une réduction sur ton estimation.');
INSERT INTO `bible_verses_oster` VALUES ('3590', '3', '27', '19', 'Et si celui qui a consacré son champ, veut le racheter, il ajoutera un cinquième au prix de ton estimation, et le champ lui restera.');
INSERT INTO `bible_verses_oster` VALUES ('3591', '3', '27', '20', 'Mais s\'il ne rachète point le champ, et qu\'on vende le champ à un autre homme, il ne pourra plus être racheté.');
INSERT INTO `bible_verses_oster` VALUES ('3592', '3', '27', '21', 'Et ce champ, quand l\'acquéreur en sortira au jubilé, sera consacré à l\'Éternel comme un champ d\'interdit: la possession en sera au sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3593', '3', '27', '22', 'Si quelqu\'un consacre à l\'Éternel un champ qu\'il ait acheté et qui ne soit pas des champs de sa possession,');
INSERT INTO `bible_verses_oster` VALUES ('3594', '3', '27', '23', 'Le sacrificateur en évaluera le prix d\'après ton estimation jusqu\'à l\'année du jubilé, et cet homme paiera, le jour même, ton estimation, comme une chose consacrée à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3595', '3', '27', '24', 'En l\'année du jubilé, le champ retournera à celui duquel il l\'avait acheté, à celui à qui appartient la propriété de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('3596', '3', '27', '25', 'Et toutes tes estimations seront, d\'après le sicle du sanctuaire; le sicle est de vingt oboles.');
INSERT INTO `bible_verses_oster` VALUES ('3597', '3', '27', '26', 'Toutefois, nul ne consacrera le premier-né de son bétail, lequel appartient déjà à l\'Éternel comme primogéniture; soit bœuf, soit agneau, il est à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3598', '3', '27', '27', 'Mais s\'il s\'agit d\'un animal impur, on le rachètera selon ton estimation, en y ajoutant un cinquième; s\'il n\'est pas racheté, il sera vendu d\'après ton estimation.');
INSERT INTO `bible_verses_oster` VALUES ('3599', '3', '27', '28', 'Mais tout interdit, tout ce que quelqu\'un aura dévoué à l\'Éternel, de ce qui lui appartient, tout, soit un homme, un animal ou un champ de sa propriété, ne pourra ni se vendre ni se racheter; tout interdit est entièrement consacré à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3600', '3', '27', '29', 'Aucune personne dévouée par interdit ne pourra être rachetée; elle sera mise à mort.');
INSERT INTO `bible_verses_oster` VALUES ('3601', '3', '27', '30', 'Toute dîme de la terre, tant des semences de la terre que des fruits des arbres, appartient à l\'Éternel; c\'est une chose consacrée à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3602', '3', '27', '31', 'Et si quelqu\'un veut racheter quelque chose de sa dîme, il y ajoutera le cinquième en sus.');
INSERT INTO `bible_verses_oster` VALUES ('3603', '3', '27', '32', 'Mais pour toute dîme de gros et de menu bétail, pour tout ce qui passe sous la verge, le dixième en sera consacré à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3604', '3', '27', '33', 'On ne distinguera pas entre le bon et le mauvais, et on ne le changera pas; si on le change, l\'animal remplacé et celui qui le remplace seront l\'un et l\'autre consacrés: ils ne pourront être rachetés.');
INSERT INTO `bible_verses_oster` VALUES ('3605', '3', '27', '34', 'Tels sont les commandements que l\'Éternel prescrivit à Moïse pour les enfants d\'Israël, sur la montagne de Sinaï.');
INSERT INTO `bible_verses_oster` VALUES ('3606', '4', '1', '1', 'L\'Éternel parla à Moïse, au désert de Sinaï, dans le tabernacle d\'assignation, au premier jour du second mois, la seconde année de leur sortie du pays d\'Égypte, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3607', '4', '1', '2', 'Faites le compte de toute l\'assemblée des enfants d\'Israël, selon leurs familles, selon les maisons de leurs pères, en comptant par tête les noms de tous les mâles,');
INSERT INTO `bible_verses_oster` VALUES ('3608', '4', '1', '3', 'Depuis l\'âge de vingt ans et au-dessus, tous ceux d\'Israël qui peuvent aller à la guerre; vous les dénombrerez selon leurs armées, toi et Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('3609', '4', '1', '4', 'Et il y aura avec vous un homme par tribu, le chef de la maison de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('3610', '4', '1', '5', 'Et voici les noms des hommes qui vous assisteront: Pour la tribu de Ruben, Elitsur, fils de Shedéur;');
INSERT INTO `bible_verses_oster` VALUES ('3611', '4', '1', '6', 'Pour celle de Siméon, Shelumiel, fils de Tsurishaddaï;');
INSERT INTO `bible_verses_oster` VALUES ('3612', '4', '1', '7', 'Pour celle de Juda, Nahasshon, fils d\'Amminadab;');
INSERT INTO `bible_verses_oster` VALUES ('3613', '4', '1', '8', 'Pour celle d\'Issacar, Nathanaël, fils de Tsuar;');
INSERT INTO `bible_verses_oster` VALUES ('3614', '4', '1', '9', 'Pour celle de Zabulon, Eliab, fils de Hélon;');
INSERT INTO `bible_verses_oster` VALUES ('3615', '4', '1', '10', 'Pour les enfants de Joseph, pour la tribu d\'Éphraïm, Elishama, fils d\'Ammihud; pour celle de Manassé, Gamaliel, fils de Pédahtsur;');
INSERT INTO `bible_verses_oster` VALUES ('3616', '4', '1', '11', 'Pour la tribu de Benjamin, Abidan, fils de Guideoni;');
INSERT INTO `bible_verses_oster` VALUES ('3617', '4', '1', '12', 'Pour celle de Dan, Ahiézer, fils d\'Ammishaddaï;');
INSERT INTO `bible_verses_oster` VALUES ('3618', '4', '1', '13', 'Pour celle d\'Asser, Paguiel, fils d\'Ocran;');
INSERT INTO `bible_verses_oster` VALUES ('3619', '4', '1', '14', 'Pour celle de Gad, Eliasaph, fils de Déhuël;');
INSERT INTO `bible_verses_oster` VALUES ('3620', '4', '1', '15', 'Pour celle de Nephthali, Ahira, fils d\'Enan.');
INSERT INTO `bible_verses_oster` VALUES ('3621', '4', '1', '16', 'C\'étaient là ceux qu\'on appelait pour tenir l\'assemblée, les princes des tribus de leurs pères, les chefs des milliers d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3622', '4', '1', '17', 'Moïse et Aaron prirent donc ces hommes qui avaient été désignés par leurs noms;');
INSERT INTO `bible_verses_oster` VALUES ('3623', '4', '1', '18', 'Et ils convoquèrent toute l\'assemblée, le premier jour du second mois, et on les enregistra d\'après leurs familles, selon la maison de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, et par têtes;');
INSERT INTO `bible_verses_oster` VALUES ('3624', '4', '1', '19', 'Comme l\'Éternel l\'avait commandé à Moïse, il les dénombra au désert de Sinaï.');
INSERT INTO `bible_verses_oster` VALUES ('3625', '4', '1', '20', 'Les fils de Ruben, premier-né d\'Israël, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms et par tête, tous les mâles depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3626', '4', '1', '21', 'Ceux de la tribu de Ruben, qui furent dénombrés, furent quarante-six mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('3627', '4', '1', '22', 'Les fils de Siméon, enregistrés selon leurs familles, selon les maisons de leurs pères, ceux qui furent dénombrés, en les comptant par leurs noms et par tête, tous les mâles depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3628', '4', '1', '23', 'Ceux de la tribu de Siméon, qui furent dénombrés, furent cinquante-neuf mille trois cents.');
INSERT INTO `bible_verses_oster` VALUES ('3629', '4', '1', '24', 'Les fils de Gad, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3630', '4', '1', '25', 'Ceux de la tribu de Gad, qui furent dénombrés, furent quarante-cinq mille six cent cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('3631', '4', '1', '26', 'Les fils de Juda, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3632', '4', '1', '27', 'Ceux de la tribu de Juda, qui furent dénombrés, furent soixante-quatorze mille six cents.');
INSERT INTO `bible_verses_oster` VALUES ('3633', '4', '1', '28', 'Les fils d\'Issacar, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3634', '4', '1', '29', 'Ceux de la tribu d\'Issacar, qui furent dénombrés, furent cinquante-quatre mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('3635', '4', '1', '30', 'Les fils de Zabulon, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3636', '4', '1', '31', 'Ceux de la tribu de Zabulon, qui furent dénombrés, furent cinquante-sept mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('3637', '4', '1', '32', 'Quant aux fils de Joseph: les fils d\'Éphraïm, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3638', '4', '1', '33', 'Ceux de la tribu d\'Éphraïm, qui furent dénombrés, furent quarante mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('3639', '4', '1', '34', 'Les fils de Manassé, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3640', '4', '1', '35', 'Ceux de la tribu de Manassé, qui furent dénombrés, furent trente-deux mille deux cents.');
INSERT INTO `bible_verses_oster` VALUES ('3641', '4', '1', '36', 'Les fils de Benjamin, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3642', '4', '1', '37', 'Ceux de la tribu de Benjamin, qui furent dénombrés, furent trente-cinq mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('3643', '4', '1', '38', 'Les fils de Dan, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3644', '4', '1', '39', 'Ceux de la tribu de Dan, qui furent dénombrés, furent soixante-deux mille sept cents.');
INSERT INTO `bible_verses_oster` VALUES ('3645', '4', '1', '40', 'Les fils d\'Asser, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3646', '4', '1', '41', 'Ceux de la tribu d\'Asser, qui furent dénombrés, furent quarante et un mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('3647', '4', '1', '42', 'Les fils de Nephthali, enregistrés selon leurs familles, selon les maisons de leurs pères, en les comptant par leurs noms, depuis l\'âge de vingt ans et au-dessus, tous ceux qui pouvaient aller à la guerre:');
INSERT INTO `bible_verses_oster` VALUES ('3648', '4', '1', '43', 'Ceux de la tribu de Nephthali, qui furent dénombrés, furent cinquante-trois mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('3649', '4', '1', '44', 'Tel est le dénombrement que firent Moïse et Aaron, et les douze princes d\'Israël; il y avait un homme pour chaque maison des pères.');
INSERT INTO `bible_verses_oster` VALUES ('3650', '4', '1', '45', 'Ainsi tous ceux des enfants d\'Israël qui furent dénombrés, selon les maisons de leurs pères, depuis l\'âge de vingt ans et au-dessus, tous les Israélites qui pouvaient aller à la guerre,');
INSERT INTO `bible_verses_oster` VALUES ('3651', '4', '1', '46', 'Tous ceux qui furent dénombrés, furent six cent trois mille cinq cent cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('3652', '4', '1', '47', 'Mais les Lévites, selon la tribu de leurs pères, ne furent point dénombrés avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('3653', '4', '1', '48', 'Car l\'Éternel avait parlé à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3654', '4', '1', '49', 'Tu ne dénombreras point la tribu de Lévi seulement, et tu n\'en feras point le compte au milieu des enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('3655', '4', '1', '50', 'Mais donne aux Lévites la charge de la Demeure du Témoignage, et de tous ses ustensiles, et de tout ce qui lui appartient. Ce sont eux qui porteront la Demeure et tous ses ustensiles, et qui en feront le service; et ils camperont autour de la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('3656', '4', '1', '51', 'Et quand la Demeure partira, les Lévites la démonteront; et quand la Demeure campera, les Lévites la dresseront; et l\'étranger qui en approchera sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('3657', '4', '1', '52', 'Or, les enfants d\'Israël camperont chacun dans son camp, et chacun près de sa bannière, selon leurs armées.');
INSERT INTO `bible_verses_oster` VALUES ('3658', '4', '1', '53', 'Mais les Lévites camperont autour de la Demeure du Témoignage, afin qu\'il n\'y ait point d\'indignation contre l\'assemblée des enfants d\'Israël; et les Lévites auront la garde de la Demeure du Témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('3659', '4', '1', '54', 'Et les enfants d\'Israël firent tout ce que l\'Éternel avait commandé à Moïse; ils firent ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('3660', '4', '2', '1', 'L\'Éternel parla aussi à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3661', '4', '2', '2', 'Les enfants d\'Israël camperont chacun sous sa bannière, près des enseignes des maisons de leurs pères; ils camperont vis-à-vis et tout autour du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3662', '4', '2', '3', 'Ceux qui camperont en avant, vers l\'Orient, ce sera la bannière du camp de Juda, selon ses armées, et le chef des enfants de Juda, Nahasshon, fils d\'Amminadab,');
INSERT INTO `bible_verses_oster` VALUES ('3663', '4', '2', '4', 'Et son armée, ses dénombrés: soixante-quatorze mille six cents.');
INSERT INTO `bible_verses_oster` VALUES ('3664', '4', '2', '5', 'Et la tribu d\'Issacar campera auprès de lui; et le chef des enfants d\'Issacar, Nathanaël, fils de Tsuar,');
INSERT INTO `bible_verses_oster` VALUES ('3665', '4', '2', '6', 'Et son armée, ses dénombrés: cinquante-quatre mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('3666', '4', '2', '7', 'Puis la tribu de Zabulon, et le chef des enfants de Zabulon, Eliab, fils de Hélon,');
INSERT INTO `bible_verses_oster` VALUES ('3667', '4', '2', '8', 'Et son armée, ses dénombrés: cinquante-sept mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('3668', '4', '2', '9', 'Tous les hommes dénombrés pour le camp de Juda sont cent quatre-vingt-six mille quatre cents, selon leurs armées. Ils partiront les premiers.');
INSERT INTO `bible_verses_oster` VALUES ('3669', '4', '2', '10', 'La bannière du camp de Ruben, selon ses armées, sera vers le Midi, avec le chef des enfants de Ruben, Elitsur, fils de Shedéur,');
INSERT INTO `bible_verses_oster` VALUES ('3670', '4', '2', '11', 'Et son armée, et ses dénombrés: quarante-six mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('3671', '4', '2', '12', 'Et la tribu de Siméon campera auprès de lui, et le chef des enfants de Siméon, Shelumiel, fils de Tsurishaddaï,');
INSERT INTO `bible_verses_oster` VALUES ('3672', '4', '2', '13', 'Et son armée, ses dénombrés: cinquante-neuf mille trois cents.');
INSERT INTO `bible_verses_oster` VALUES ('3673', '4', '2', '14', 'Puis la tribu de Gad, et le chef des enfants de Gad, Eliasaph, fils de Réhuel,');
INSERT INTO `bible_verses_oster` VALUES ('3674', '4', '2', '15', 'Et son armée, ses dénombrés: quarante-cinq mille six cent cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('3675', '4', '2', '16', 'Tous les hommes dénombrés pour le camp de Ruben sont cent cinquante et un mille quatre cent cinquante, selon leurs armées. Ils partiront les seconds.');
INSERT INTO `bible_verses_oster` VALUES ('3676', '4', '2', '17', 'Ensuite partira le tabernacle d\'assignation, le camp des Lévites, au milieu des autres camps; ils partiront, comme ils auront campé, chacun à son rang, selon leurs bannières.');
INSERT INTO `bible_verses_oster` VALUES ('3677', '4', '2', '18', 'La bannière du camp d\'Éphraïm, selon ses armées, sera vers l\'Occident, avec le chef des enfants d\'Éphraïm, Elishama, fils d\'Ammihud,');
INSERT INTO `bible_verses_oster` VALUES ('3678', '4', '2', '19', 'Et son armée, ses dénombrés: quarante mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('3679', '4', '2', '20', 'Et auprès de lui, la tribu de Manassé, et le chef des enfants de Manassé, Gamaliel, fils de Pedahtsur,');
INSERT INTO `bible_verses_oster` VALUES ('3680', '4', '2', '21', 'Et son armée, ses dénombrés: trente-deux mille deux cents.');
INSERT INTO `bible_verses_oster` VALUES ('3681', '4', '2', '22', 'Puis la tribu de Benjamin, et le chef des enfants de Benjamin, Abidan, fils de Guideoni,');
INSERT INTO `bible_verses_oster` VALUES ('3682', '4', '2', '23', 'Et son armée, ses dénombrés: trente-cinq mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('3683', '4', '2', '24', 'Tous les hommes dénombrés pour le camp d\'Éphraïm sont cent huit mille et cent, selon leurs armées. Ils partiront les troisièmes.');
INSERT INTO `bible_verses_oster` VALUES ('3684', '4', '2', '25', 'La bannière du camp de Dan sera vers le Nord, selon ses armées, avec le chef des enfants de Dan, Ahiézer, fils d\'Ammishaddaï,');
INSERT INTO `bible_verses_oster` VALUES ('3685', '4', '2', '26', 'Et son armée, ses dénombrés: soixante-deux mille sept cents.');
INSERT INTO `bible_verses_oster` VALUES ('3686', '4', '2', '27', 'Et la tribu d\'Asser campera auprès de lui, et le chef des enfants d\'Asser, Paguiel, fils d\'Ocran,');
INSERT INTO `bible_verses_oster` VALUES ('3687', '4', '2', '28', 'Et son armée, ses dénombrés: quarante et un mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('3688', '4', '2', '29', 'Puis la tribu de Nephthali, et le chef des enfants de Nephthali, Ahira, fils d\'Enan,');
INSERT INTO `bible_verses_oster` VALUES ('3689', '4', '2', '30', 'Et son armée, ses dénombrés: cinquante-trois mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('3690', '4', '2', '31', 'Tous les hommes dénombrés pour le camp de Dan sont cent cinquante-sept mille six cents. Ils partiront les derniers, selon leurs bannières.');
INSERT INTO `bible_verses_oster` VALUES ('3691', '4', '2', '32', 'Ce sont là ceux des enfants d\'Israël, dont on fit le dénombrement, selon les maisons de leurs pères. Tous les hommes dénombrés, formant les camps, selon leurs armées, furent six cent trois mille cinq cent cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('3692', '4', '2', '33', 'Mais les Lévites ne furent point dénombrés au milieu des enfants d\'Israël, d\'après l\'ordre que l\'Éternel avait donné à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3693', '4', '2', '34', 'Et les enfants d\'Israël firent selon tout ce que l\'Éternel avait commandé à Moïse; ils campèrent ainsi, selon leurs bannières, et partirent ainsi, chacun selon sa famille, selon la maison de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('3694', '4', '3', '1', 'Voici les descendants d\'Aaron et de Moïse, au jour où l\'Éternel parla à Moïse au mont Sinaï;');
INSERT INTO `bible_verses_oster` VALUES ('3695', '4', '3', '2', 'Voici les noms des fils d\'Aaron: Nadab, le premier-né, Abihu, Éléazar et Ithamar.');
INSERT INTO `bible_verses_oster` VALUES ('3696', '4', '3', '3', 'Ce sont là les noms des fils d\'Aaron, des sacrificateurs qui furent oints, qu\'on institua pour exercer le sacerdoce.');
INSERT INTO `bible_verses_oster` VALUES ('3697', '4', '3', '4', 'Or, Nadab et Abihu moururent devant l\'Éternel, lorsqu\'ils offrirent un feu étranger devant l\'Éternel, au désert de Sinaï. Et ils n\'avaient point d\'enfants. Mais Éléazar et Ithamar exercèrent la sacrificature, en présence d\'Aaron, leur père.');
INSERT INTO `bible_verses_oster` VALUES ('3698', '4', '3', '5', 'Alors l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3699', '4', '3', '6', 'Fais approcher la tribu de Lévi, et fais-la tenir devant Aaron, le sacrificateur, afin qu\'ils le servent;');
INSERT INTO `bible_verses_oster` VALUES ('3700', '4', '3', '7', 'Et qu\'ils soignent tout ce qui est commis à ses soins et aux soins de toute l\'assemblée, devant le tabernacle d\'assignation, en faisant le service de la Demeure;');
INSERT INTO `bible_verses_oster` VALUES ('3701', '4', '3', '8', 'Et qu\'ils soignent tous les ustensiles du tabernacle d\'assignation, et ce qui leur sera confié par les enfants d\'Israël, pour faire le service de la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('3702', '4', '3', '9', 'Ainsi tu donneras les Lévites à Aaron et à ses fils; ils lui sont complètement donnés d\'entre les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3703', '4', '3', '10', 'Tu établiras donc Aaron et ses fils, afin qu\'ils gardent leur sacerdoce; et l\'étranger qui en approchera sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('3704', '4', '3', '11', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3705', '4', '3', '12', 'Voici, j\'ai pris les Lévites, d\'entre les enfants d\'Israël, à la place de tous les premiers-nés des enfants d\'Israël, et les Lévites seront à moi.');
INSERT INTO `bible_verses_oster` VALUES ('3706', '4', '3', '13', 'Car tout premier-né m\'appartient; au jour où je frappai tout premier-né dans le pays d\'Égypte, je me suis consacré tout premier-né en Israël, depuis les hommes jusqu\'aux bêtes; ils seront à moi: je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3707', '4', '3', '14', 'L\'Éternel parla aussi à Moïse, au désert de Sinaï, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3708', '4', '3', '15', 'Dénombre les enfants de Lévi, selon les maisons de leurs pères, selon leurs familles, en comptant tous les mâles depuis l\'âge d\'un mois et au-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('3709', '4', '3', '16', 'Et Moïse les dénombra, selon le commandement de l\'Éternel, ainsi qu\'il lui avait été ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('3710', '4', '3', '17', 'Voici quels sont les fils de Lévi, par leurs noms: Guershon, Kéhath et Mérari.');
INSERT INTO `bible_verses_oster` VALUES ('3711', '4', '3', '18', 'Et voici les noms des fils de Guershon, selon leurs familles: Libni et Shimeï.');
INSERT INTO `bible_verses_oster` VALUES ('3712', '4', '3', '19', 'Et les fils de Kéhath, selon leurs familles: Amram, Jitshar, Hébron et Uziel.');
INSERT INTO `bible_verses_oster` VALUES ('3713', '4', '3', '20', 'Et les fils de Mérari, selon leurs familles: Machli et Mushi. Telles sont les familles de Lévi, selon les maisons de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('3714', '4', '3', '21', 'A Guershon appartient la famille des Libnites, et la famille des Simhites. Telles sont les familles des Guershonites.');
INSERT INTO `bible_verses_oster` VALUES ('3715', '4', '3', '22', 'Ceux d\'entre eux qui furent dénombrés, en comptant tous les mâles, depuis l\'âge d\'un mois et au-dessus, étaient sept mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('3716', '4', '3', '23', 'Les familles des Guershonites campaient derrière la Demeure, vers l\'Occident;');
INSERT INTO `bible_verses_oster` VALUES ('3717', '4', '3', '24', 'Et le chef de la maison des pères des Guershonites était Eliasaph, fils de Laël.');
INSERT INTO `bible_verses_oster` VALUES ('3718', '4', '3', '25', 'Et la charge des enfants de Guershon, quant au tabernacle d\'assignation, était la Demeure et le tabernacle, sa couverture, et la tapisserie de l\'entrée du tabernacle d\'assignation,');
INSERT INTO `bible_verses_oster` VALUES ('3719', '4', '3', '26', 'Et les tentures du parvis, et la tapisserie de l\'entrée du parvis, qui couvrent la Demeure et l\'autel tout autour, et ses cordages pour tout son service.');
INSERT INTO `bible_verses_oster` VALUES ('3720', '4', '3', '27', 'A Kéhath appartient la famille des Amramites, la famille des Jitseharites, la famille des Hébronites, et la famille des Uziélites. Telles sont les familles des Kéhathites.');
INSERT INTO `bible_verses_oster` VALUES ('3721', '4', '3', '28', 'En comptant tous les mâles, depuis l\'âge d\'un mois et au-dessus, ils étaient huit mille six cents, chargés des soins du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('3722', '4', '3', '29', 'Les familles des enfants de Kéhath campaient sur le côté de la Demeure, vers le Midi;');
INSERT INTO `bible_verses_oster` VALUES ('3723', '4', '3', '30', 'Et Elitsaphan, fils d\'Uziel, était le chef de la maison des pères des familles des Kéhathites.');
INSERT INTO `bible_verses_oster` VALUES ('3724', '4', '3', '31', 'Ils avaient en garde l\'arche, la table, le chandelier, les autels et les ustensiles du sanctuaire avec lesquels on fait le service, et la tapisserie, et tout son service.');
INSERT INTO `bible_verses_oster` VALUES ('3725', '4', '3', '32', 'Et le chef des chefs des Lévites étaient Éléazar, fils d\'Aaron, le sacrificateur, qui était préposé à ceux qui étaient chargés des soins du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('3726', '4', '3', '33', 'A Mérari appartient la famille des Mahlites, et la famille des Mushites. Telles sont les familles de Mérari.');
INSERT INTO `bible_verses_oster` VALUES ('3727', '4', '3', '34', 'Ceux d\'entre eux qui furent dénombrés, en comptant tous les mâles, depuis l\'âge d\'un mois et au-dessus, étaient six mille deux cents.');
INSERT INTO `bible_verses_oster` VALUES ('3728', '4', '3', '35', 'Et Tsuriel, fils d\'Abihaïl, était le chef de la maison des pères des familles des Mérarites; ils campaient sur le côté de la Demeure, vers le Nord.');
INSERT INTO `bible_verses_oster` VALUES ('3729', '4', '3', '36', 'Et les enfants de Mérari avaient la surveillance et le soin des planches de la Demeure, de ses traverses, de ses colonnes, de ses soubassements, de tous ses ustensiles, et de tout son service,');
INSERT INTO `bible_verses_oster` VALUES ('3730', '4', '3', '37', 'Des colonnes du parvis tout autour, avec leurs soubassements, leurs pieux et leurs cordages.');
INSERT INTO `bible_verses_oster` VALUES ('3731', '4', '3', '38', 'Ceux qui campaient devant la Demeure, vers l\'Orient, devant le tabernacle d\'assignation, c\'était Moïse, et Aaron, et ses fils, chargés du soin du sanctuaire pour les enfants d\'Israël; et l\'étranger qui en approcherait devait être puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('3732', '4', '3', '39', 'Tous les Lévites qui furent dénombrés, que Moïse et Aaron dénombrèrent, selon leurs familles, suivant le commandement de l\'Éternel, tous les mâles, depuis l\'âge d\'un mois et au-dessus, étaient vingt-deux mille.');
INSERT INTO `bible_verses_oster` VALUES ('3733', '4', '3', '40', 'Puis l\'Éternel dit à Moïse: Fais le dénombrement de tous les premiers-nés mâles des enfants d\'Israël, depuis l\'âge d\'un mois et au-dessus, et fais le compte de leurs noms.');
INSERT INTO `bible_verses_oster` VALUES ('3734', '4', '3', '41', 'Tu prendras les Lévites pour moi, l\'Éternel, à la place de tous les premiers-nés parmi les enfants d\'Israël; et le bétail des Lévites, à la place de tous les premiers-nés du bétail des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3735', '4', '3', '42', 'Moïse dénombra donc, comme l\'Éternel le lui avait commandé, tous les premiers-nés parmi les enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('3736', '4', '3', '43', 'Et tous les premiers-nés mâles, en comptant par les noms depuis l\'âge d\'un mois et au-dessus, selon leur dénombrement, furent vingt-deux mille deux cent soixante et treize.');
INSERT INTO `bible_verses_oster` VALUES ('3737', '4', '3', '44', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3738', '4', '3', '45', 'Prends les Lévites à la place de tous les premiers-nés des enfants d\'Israël, et le bétail des Lévites à la place de leur bétail; et les Lévites seront à moi: je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3739', '4', '3', '46', 'Quant au rachat des premiers-nés des enfants d\'Israël, savoir deux cent soixante et treize qui dépassent le nombre des Lévites,');
INSERT INTO `bible_verses_oster` VALUES ('3740', '4', '3', '47', 'Tu prendras cinq sicles par tête; tu les prendras selon le sicle du sanctuaire; le sicle est de vingt oboles.');
INSERT INTO `bible_verses_oster` VALUES ('3741', '4', '3', '48', 'Et tu donneras l\'argent à Aaron et à ses fils; c\'est le rachat de ceux qu\'il y avait en plus.');
INSERT INTO `bible_verses_oster` VALUES ('3742', '4', '3', '49', 'Moïse prit donc l\'argent du rachat de ceux qu\'il y avait en plus, outre les rachetés par les Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('3743', '4', '3', '50', 'L\'argent qu\'il prit des premiers-nés des enfants d\'Israël, fut de mille trois cent soixante-cinq sicles, selon le sicle du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('3744', '4', '3', '51', 'Et Moïse donna l\'argent du rachat à Aaron et à ses fils, sur l\'ordre de l\'Éternel, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3745', '4', '4', '1', 'L\'Éternel parla encore à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3746', '4', '4', '2', 'Faites le compte des fils de Kéhath, d\'entre les enfants de Lévi, selon leurs familles, selon les maisons de leurs pères,');
INSERT INTO `bible_verses_oster` VALUES ('3747', '4', '4', '3', 'Depuis l\'âge de trente ans et au-dessus, jusqu\'à l\'âge de cinquante ans, tous ceux qui entrent en rang pour s\'employer au tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3748', '4', '4', '4', 'Voici le service des fils de Kéhath dans le tabernacle d\'assignation, le soin du lieu très-saint.');
INSERT INTO `bible_verses_oster` VALUES ('3749', '4', '4', '5', 'Quand le camp partira, Aaron et ses fils viendront, et ils descendront le voile de tapisserie, et ils en couvriront l\'arche du Témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('3750', '4', '4', '6', 'Puis ils mettront sur elle une couverture de peaux de couleur d\'hyacinthe; ils étendront par-dessus un drap entièrement de pourpre, et ils y mettront les barres.');
INSERT INTO `bible_verses_oster` VALUES ('3751', '4', '4', '7', 'Et ils étendront un drap de pourpre sur la table des pains de proposition, et ils mettront dessus les plats, les tasses, les coupes et les vases pour les libations; et le pain perpétuel sera dessus;');
INSERT INTO `bible_verses_oster` VALUES ('3752', '4', '4', '8', 'Et ils étendront sur ces choses un drap cramoisi, et ils le couvriront d\'une couverture de peaux de couleur d\'hyacinthe; et ils mettront les barres de la table.');
INSERT INTO `bible_verses_oster` VALUES ('3753', '4', '4', '9', 'Et ils prendront un drap de pourpre, et ils en couvriront le chandelier du luminaire, ses lampes, ses mouchettes, ses porte-mouchettes, et tous ses vases à huile, dont on se sert pour le chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('3754', '4', '4', '10', 'Et ils le mettront, avec tous ses ustensiles, dans une couverture de peaux de couleur d\'hyacinthe, et le placeront sur le brancard.');
INSERT INTO `bible_verses_oster` VALUES ('3755', '4', '4', '11', 'Ils étendront sur l\'autel d\'or un drap de pourpre, et ils le couvriront d\'une couverture de peaux de couleur d\'hyacinthe, et ils y mettront ses barres.');
INSERT INTO `bible_verses_oster` VALUES ('3756', '4', '4', '12', 'Ils prendront aussi tous les ustensiles du service, dont on se sert dans le sanctuaire, et ils les mettront dans un drap de pourpre, et ils les couvriront d\'une couverture de peaux de couleur d\'hyacinthe, et les mettront sur le brancard.');
INSERT INTO `bible_verses_oster` VALUES ('3757', '4', '4', '13', 'Ils ôteront les cendres de l\'autel, et ils étendront sur lui un drap écarlate;');
INSERT INTO `bible_verses_oster` VALUES ('3758', '4', '4', '14', 'Et ils mettront dessus tous les ustensiles employés pour y faire le service, les encensoirs, les fourchettes, les racloirs, les coupes, tous les ustensiles de l\'autel; et ils étendront par-dessus une couverture de peaux de couleur d\'hyacinthe, et ils y mettront ses barres.');
INSERT INTO `bible_verses_oster` VALUES ('3759', '4', '4', '15', 'Après qu\'Aaron et ses fils auront achevé de couvrir le sanctuaire et tous les ustensiles sacrés, quand le camp partira, alors les enfants de Kéhath viendront pour les porter; et ils ne toucheront point les choses saintes, de peur qu\'ils ne meurent. Voilà ce qu\'auront à porter les enfants de Kéhath dans le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3760', '4', '4', '16', 'Éléazar, fils d\'Aaron, le sacrificateur, aura la surveillance de l\'huile du luminaire, du parfum d\'aromates, de l\'oblation continuelle et de l\'huile d\'onction, la surveillance de toute la Demeure, et de tout ce qu\'elle contient, le sanctuaire et ses ustensiles.');
INSERT INTO `bible_verses_oster` VALUES ('3761', '4', '4', '17', 'L\'Éternel parla encore à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3762', '4', '4', '18', 'Faites en sorte que la tribu des familles de Kéhath ne soit point retranchée d\'entre les Lévites;');
INSERT INTO `bible_verses_oster` VALUES ('3763', '4', '4', '19', 'Et faites ceci pour eux, afin qu\'ils vivent et ne meurent point, quand ils approcheront du lieu très-saint: qu\'Aaron et ses fils viennent, et prescrivent à chacun son service et ce qu\'il doit porter.');
INSERT INTO `bible_verses_oster` VALUES ('3764', '4', '4', '20', 'Et ils n\'entreront point pour regarder, quand on enveloppera les choses saintes, de peur qu\'ils ne meurent.');
INSERT INTO `bible_verses_oster` VALUES ('3765', '4', '4', '21', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3766', '4', '4', '22', 'Fais aussi le compte des enfants de Guershon, selon les maisons de leurs pères, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('3767', '4', '4', '23', 'Depuis l\'âge de trente ans et au-dessus, jusqu\'à l\'âge de cinquante ans, tu les dénombreras, tous ceux qui viennent prendre rang pour faire le service dans le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3768', '4', '4', '24', 'Voici le service des familles des Guershonites, ce qu\'ils doivent faire, et ce qu\'ils doivent porter;');
INSERT INTO `bible_verses_oster` VALUES ('3769', '4', '4', '25', 'Ils porteront les tentures de la Demeure, et le tabernacle d\'assignation, sa couverture, la couverture de peaux de couleur d\'hyacinthe qui est par-dessus, et la tapisserie de l\'entrée du tabernacle d\'assignation;');
INSERT INTO `bible_verses_oster` VALUES ('3770', '4', '4', '26', 'Les tentures du parvis, et la tapisserie de l\'entrée de la porte du parvis, qui cachent la Demeure et l\'autel tout autour, leurs cordages, et tous les ustensiles de leur service. Ils feront tout le service qui s\'y rapporte.');
INSERT INTO `bible_verses_oster` VALUES ('3771', '4', '4', '27', 'Tout le service des enfants de Guershon, en tout ce qu\'ils doivent porter, et en tout ce qu\'ils doivent faire, sera réglé par l\'ordre d\'Aaron et de ses fils, et vous confierez à leur garde tout ce qu\'ils doivent porter.');
INSERT INTO `bible_verses_oster` VALUES ('3772', '4', '4', '28', 'Tel est le service des familles des enfants des Guershonites dans le tabernacle d\'assignation; et leur charge sera exercée sous la conduite d\'Ithamar, fils d\'Aaron, le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3773', '4', '4', '29', 'Tu dénombreras les enfants de Mérari, selon leurs familles, selon les maisons de leurs pères;');
INSERT INTO `bible_verses_oster` VALUES ('3774', '4', '4', '30', 'Tu les dénombreras depuis l\'âge de trente ans et au-dessus, jusqu\'à l\'âge de cinquante ans, tous ceux qui prennent rang pour s\'employer au service du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3775', '4', '4', '31', 'Et voici ce qu\'ils auront à garder et à porter, pour tout leur service dans le tabernacle d\'assignation: les planches de la Demeure, ses traverses, ses colonnes, ses soubassements,');
INSERT INTO `bible_verses_oster` VALUES ('3776', '4', '4', '32', 'Les colonnes du parvis tout autour, leurs soubassements, leurs pieux, leurs cordages, avec tous les objets et tout ce qui se rattache à leur service; et vous dénombrerez par leurs noms les objets qu\'ils auront à garder et à porter.');
INSERT INTO `bible_verses_oster` VALUES ('3777', '4', '4', '33', 'Tel est le service des familles des enfants de Mérari, pour tout leur service dans le tabernacle d\'assignation, sous la conduite d\'Ithamar, fils d\'Aaron, le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3778', '4', '4', '34', 'Moïse, Aaron et les principaux de l\'assemblée, dénombrèrent donc les enfants des Kéhathites, selon leurs familles et selon les maisons de leurs pères,');
INSERT INTO `bible_verses_oster` VALUES ('3779', '4', '4', '35', 'Depuis l\'âge de trente ans et au-dessus, jusqu\'à l\'âge de cinquante ans, tous ceux qui prenaient rang pour servir au tabernacle d\'assignation;');
INSERT INTO `bible_verses_oster` VALUES ('3780', '4', '4', '36', 'Et ceux qui furent dénombrés selon leurs familles, étaient deux mille sept cent cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('3781', '4', '4', '37', 'Tels sont ceux des familles des Kéhathites dont on fit le dénombrement, tous ceux qui servaient dans le tabernacle d\'assignation, que Moïse et Aaron passèrent en revue sur l\'ordre que l\'Éternel en avait donné par l\'organe de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3782', '4', '4', '38', 'Quant aux enfants de Guershon qui furent dénombrés, selon leurs familles et selon les maisons de leurs pères,');
INSERT INTO `bible_verses_oster` VALUES ('3783', '4', '4', '39', 'Depuis l\'âge de trente ans et au-dessus, jusqu\'à l\'âge de cinquante ans, tous ceux qui vinrent prendre rang pour servir au tabernacle d\'assignation,');
INSERT INTO `bible_verses_oster` VALUES ('3784', '4', '4', '40', 'Ceux qui furent dénombrés, selon leurs familles, selon les maisons de leurs pères, étaient deux mille six cent trente.');
INSERT INTO `bible_verses_oster` VALUES ('3785', '4', '4', '41', 'Tels sont ceux des familles des enfants de Guershon qui furent dénombrés, tous ceux qui servaient dans le tabernacle d\'assignation, que Moïse et Aaron dénombrèrent, sur l\'ordre de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3786', '4', '4', '42', 'Quant à ceux des familles des enfants de Mérari, qui furent dénombrés, selon leurs familles, selon les maisons de leurs pères,');
INSERT INTO `bible_verses_oster` VALUES ('3787', '4', '4', '43', 'Depuis l\'âge de trente ans et au-dessus, jusqu\'à l\'âge de cinquante ans, tous ceux qui venaient prendre rang pour faire le service dans le tabernacle d\'assignation,');
INSERT INTO `bible_verses_oster` VALUES ('3788', '4', '4', '44', 'Ceux qui furent dénombrés, selon leurs familles, étaient trois mille deux cents.');
INSERT INTO `bible_verses_oster` VALUES ('3789', '4', '4', '45', 'Tels sont ceux des familles des enfants de Mérari, que Moïse et Aaron dénombrèrent sur l\'ordre que l\'Éternel en avait donné par l\'organe de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3790', '4', '4', '46', 'Tous ceux que Moïse et Aaron et les principaux d\'Israël dénombrèrent d\'entre les Lévites, selon leurs familles, et selon les maisons de leurs pères,');
INSERT INTO `bible_verses_oster` VALUES ('3791', '4', '4', '47', 'Depuis l\'âge de trente ans et au-dessus, jusqu\'à l\'âge de cinquante ans; tous ceux qui entraient pour remplir l\'office de serviteurs et l\'office de porteurs dans le tabernacle d\'assignation,');
INSERT INTO `bible_verses_oster` VALUES ('3792', '4', '4', '48', 'Tous ceux qui furent dénombrés étaient huit mille cinq cent quatre-vingts.');
INSERT INTO `bible_verses_oster` VALUES ('3793', '4', '4', '49', 'On en fit le dénombrement selon l\'ordre que l\'Éternel en avait donné par l\'organe de Moïse, chacun pour son service et pour ce qu\'il avait à porter; on en fit le dénombrement selon ce que l\'Éternel avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3794', '4', '5', '1', 'Puis l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3795', '4', '5', '2', 'Ordonne aux enfants d\'Israël de renvoyer hors du camp tout lépreux, tout homme qui a un écoulement et tout homme souillé pour un mort.');
INSERT INTO `bible_verses_oster` VALUES ('3796', '4', '5', '3', 'Vous les renverrez, tant l\'homme que la femme; vous les renverrez hors du camp, afin qu\'ils ne souillent pas leurs camps, au milieu desquels je demeure.');
INSERT INTO `bible_verses_oster` VALUES ('3797', '4', '5', '4', 'Et les enfants d\'Israël firent ainsi, et ils les renvoyèrent hors du camp; comme l\'Éternel avait parlé à Moïse, ainsi firent les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3798', '4', '5', '5', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3799', '4', '5', '6', 'Parle aux enfants d\'Israël: Quand un homme ou une femme aura commis quelqu\'un des péchés par lesquels l\'homme commet une prévarication contre l\'Éternel, et que cette personne se sera ainsi rendue coupable,');
INSERT INTO `bible_verses_oster` VALUES ('3800', '4', '5', '7', 'Ils confesseront le péché qu\'ils auront commis, et le coupable restituera la somme totale de ce dont il est coupable; et il y ajoutera un cinquième, et le donnera à celui à l\'égard duquel il s\'est rendu coupable.');
INSERT INTO `bible_verses_oster` VALUES ('3801', '4', '5', '8', 'Que si cet homme n\'a personne à qui l\'on puisse restituer l\'objet du délit, celui-ci reviendra à l\'Éternel, au sacrificateur, outre le bélier des expiations, avec lequel il fera expiation pour le coupable.');
INSERT INTO `bible_verses_oster` VALUES ('3802', '4', '5', '9', 'Et toute offrande de toutes les choses consacrées que les enfants d\'Israël présentent au sacrificateur, lui appartiendra.');
INSERT INTO `bible_verses_oster` VALUES ('3803', '4', '5', '10', 'Les choses consacrées que chacun offrira, lui appartiendront; ce que chacun donnera au sacrificateur, lui appartiendra.');
INSERT INTO `bible_verses_oster` VALUES ('3804', '4', '5', '11', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3805', '4', '5', '12', 'Parle aux enfants d\'Israël, et dis-leur: Si la femme de quelqu\'un s\'est détournée et a commis une infidélité contre lui,');
INSERT INTO `bible_verses_oster` VALUES ('3806', '4', '5', '13', 'Et qu\'un homme ait eu commerce avec elle, et que la chose soit cachée aux yeux de son mari; qu\'elle se soit souillée en secret, et qu\'il n\'y ait point de témoin contre elle, et qu\'elle n\'ait point été surprise;');
INSERT INTO `bible_verses_oster` VALUES ('3807', '4', '5', '14', 'Si un esprit de jalousie passe sur lui, et qu\'il soit jaloux de sa femme qui s\'est souillée, ou si un esprit de jalousie passe sur lui, et qu\'il soit jaloux de sa femme, sans qu\'elle se soit souillée,');
INSERT INTO `bible_verses_oster` VALUES ('3808', '4', '5', '15', 'Cet homme amènera sa femme devant le sacrificateur, et apportera pour elle son offrande, un dixième d\'épha de farine d\'orge; il n\'y répandra point d\'huile, et n\'y mettra point d\'encens, car c\'est une oblation de jalousie, une oblation de mémorial, pour rappeler l\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('3809', '4', '5', '16', 'Et le sacrificateur la fera approcher, et la fera tenir debout devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3810', '4', '5', '17', 'Ensuite le sacrificateur prendra de l\'eau sacrée, dans un vase de terre; le sacrificateur prendra aussi de la poussière qui sera sur le sol du Tabernacle, et la mettra dans l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('3811', '4', '5', '18', 'Puis le sacrificateur fera tenir la femme debout devant l\'Éternel; il découvrira la tête de la femme, et il mettra sur les paumes de ses mains l\'oblation de mémorial, c\'est-à-dire l\'offrande de jalousie; et le sacrificateur aura dans sa main les eaux amères qui portent la malédiction.');
INSERT INTO `bible_verses_oster` VALUES ('3812', '4', '5', '19', 'Alors le sacrificateur fera jurer la femme, et lui dira: Si aucun homme n\'a couché avec toi, et si, étant sous la puissance de ton mari, tu ne t\'es point détournée et souillée, ne reçois aucun mal de ces eaux amères qui portent la malédiction.');
INSERT INTO `bible_verses_oster` VALUES ('3813', '4', '5', '20', 'Mais si, étant sous la puissance de ton mari, tu t\'es détournée, et que tu te sois souillée, et qu\'un autre que ton mari ait couché avec toi,');
INSERT INTO `bible_verses_oster` VALUES ('3814', '4', '5', '21', 'Alors le sacrificateur fera jurer la femme par un serment d\'imprécation, et lui dira: Que l\'Éternel te livre à la malédiction et à l\'exécration au milieu de ton peuple, en faisant flétrir ta cuisse et enfler ton ventre,');
INSERT INTO `bible_verses_oster` VALUES ('3815', '4', '5', '22', 'Et que ces eaux qui portent la malédiction, entrent dans tes entrailles, pour te faire enfler le ventre et flétrir la cuisse. Et la femme dira: Amen, amen!');
INSERT INTO `bible_verses_oster` VALUES ('3816', '4', '5', '23', 'Ensuite le sacrificateur écrira ces imprécations dans un livre, et les effacera dans les eaux amères.');
INSERT INTO `bible_verses_oster` VALUES ('3817', '4', '5', '24', 'Et il fera boire à la femme les eaux amères qui portent la malédiction; et les eaux qui portent la malédiction entreront en elle et lui seront amères.');
INSERT INTO `bible_verses_oster` VALUES ('3818', '4', '5', '25', 'Le sacrificateur prendra de la main de la femme l\'offrande de jalousie, l\'agitera devant l\'Éternel, et l\'offrira sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('3819', '4', '5', '26', 'Et le sacrificateur prendra une poignée de l\'offrande, en mémorial, et la fera fumer sur l\'autel; ensuite il fera boire les eaux à la femme.');
INSERT INTO `bible_verses_oster` VALUES ('3820', '4', '5', '27', 'Or, quand il lui aura fait boire les eaux, s\'il est vrai qu\'elle se soit souillée et qu\'elle ait commis une infidélité contre son mari, les eaux qui portent la malédiction entreront en elle et lui seront amères; et son ventre enflera, et sa cuisse se flétrira, et cette femme sera en malédiction au milieu de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('3821', '4', '5', '28', 'Mais si la femme ne s\'est point souillée, et qu\'elle soit pure, elle ne recevra aucun mal, et elle aura des enfants.');
INSERT INTO `bible_verses_oster` VALUES ('3822', '4', '5', '29', 'Telle est la loi sur la jalousie, lorsqu\'une femme, sous la puissance de son mari, se sera détournée et souillée;');
INSERT INTO `bible_verses_oster` VALUES ('3823', '4', '5', '30', 'Ou lorsqu\'un esprit de jalousie passera sur le mari, et qu\'il sera jaloux de sa femme; il la fera venir devant l\'Éternel, et le sacrificateur fera pour elle tout ce qui est ordonné par cette loi.');
INSERT INTO `bible_verses_oster` VALUES ('3824', '4', '5', '31', 'Et le mari sera exempt de faute; mais cette femme-là portera son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('3825', '4', '6', '1', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3826', '4', '6', '2', 'Parle aux enfants d\'Israël, et dis-leur: Lorsqu\'un homme ou une femme se sera mis à part en faisant vœu de Nazaréat (séparation) pour se consacrer à l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('3827', '4', '6', '3', 'Il s\'abstiendra de vin et de boisson enivrante; il ne boira point de vinaigre de vin, ni de vinaigre de boisson enivrante; il ne boira aucune liqueur de raisins, et ne mangera point de raisins frais ni secs.');
INSERT INTO `bible_verses_oster` VALUES ('3828', '4', '6', '4', 'Pendant tout le temps de son Nazaréat, il ne mangera rien de tout ce que la vigne produit, depuis les pépins jusqu\'à la peau.');
INSERT INTO `bible_verses_oster` VALUES ('3829', '4', '6', '5', 'Pendant tout le temps de son vœu de Nazaréat, le rasoir ne passera point sur sa tête; jusqu\'à ce que les jours, pour lesquels il s\'est voué à l\'Éternel, soient accomplis, il sera consacré, il laissera croître les cheveux de sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('3830', '4', '6', '6', 'Pendant tout le temps pour lequel il s\'est voué à l\'Éternel, il ne s\'approchera point d\'une personne morte.');
INSERT INTO `bible_verses_oster` VALUES ('3831', '4', '6', '7', 'Il ne se souillera point pour son père, ni pour sa mère, pour son frère, ni pour sa sœur, quand ils mourront, car la consécration de son Dieu est sur sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('3832', '4', '6', '8', 'Pendant tout le temps de son Nazaréat, il est consacré à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3833', '4', '6', '9', 'Que si quelqu\'un vient à mourir auprès de lui subitement, et souille sa tête consacrée, il rasera sa tête au jour de sa purification, il la rasera au septième jour;');
INSERT INTO `bible_verses_oster` VALUES ('3834', '4', '6', '10', 'Et au huitième jour il apportera deux tourterelles ou deux pigeonneaux au sacrificateur, à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3835', '4', '6', '11', 'Et le sacrificateur en offrira un en sacrifice pour le péché, et l\'autre en holocauste, et il fera propitiation pour lui, du péché qu\'il a commis à l\'occasion du mort. Il consacrera ainsi sa tête en ce jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('3836', '4', '6', '12', 'Et il consacrera de nouveau à l\'Éternel les jours de son Nazaréat, et il offrira un agneau de l\'année en sacrifice pour le délit, et les jours précédents ne compteront point, parce que son Nazaréat a été souillé.');
INSERT INTO `bible_verses_oster` VALUES ('3837', '4', '6', '13', 'Or voici la loi du Nazaréat: lorsque les jours de son Nazaréat seront accomplis, on le fera venir à l\'entrée du tabernacle d\'assignation;');
INSERT INTO `bible_verses_oster` VALUES ('3838', '4', '6', '14', 'Et il présentera son offrande à l\'Éternel, un agneau de l\'année, sans défaut, en holocauste, une brebis de l\'année, sans défaut, en sacrifice pour le péché, et un bélier sans défaut en sacrifice de prospérités;');
INSERT INTO `bible_verses_oster` VALUES ('3839', '4', '6', '15', 'Une corbeille de pains sans levain de fine farine, des gâteaux arrosés d\'huile, et des galettes sans levain, ointes d\'huile, avec leur offrande et leurs libations.');
INSERT INTO `bible_verses_oster` VALUES ('3840', '4', '6', '16', 'Le sacrificateur les présentera devant l\'Éternel, et il offrira son sacrifice pour le péché et son holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3841', '4', '6', '17', 'Et il offrira le bélier en sacrifice de prospérités à l\'Éternel, outre la corbeille de pains sans levain. Le sacrificateur présentera aussi son offrande et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('3842', '4', '6', '18', 'Et le Nazaréen rasera, à l\'entrée du tabernacle d\'assignation, sa tête consacrée, et il prendra les cheveux de sa tête consacrée et les mettra sur le feu qui est sous le sacrifice de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('3843', '4', '6', '19', 'Et le sacrificateur prendra l\'épaule cuite du bélier, et un gâteau sans levain de la corbeille, et une galette sans levain, et les mettra sur les paumes des mains du Nazaréen, après qu\'il aura rasé sa tête consacrée;');
INSERT INTO `bible_verses_oster` VALUES ('3844', '4', '6', '20', 'Le sacrificateur les agitera en offrande devant l\'Éternel; c\'est une chose sainte qui appartient au sacrificateur, avec la poitrine agitée et la jambe élevée en offrande. Ensuite le Nazaréen pourra boire du vin.');
INSERT INTO `bible_verses_oster` VALUES ('3845', '4', '6', '21', 'Telle est la loi du Nazaréen, qui aura voué son offrande à l\'Éternel pour son Nazaréat, outre ce qu\'il pourra encore offrir. Il fera selon le vœu qu\'il aura prononcé, d\'après la loi de son Nazaréat.');
INSERT INTO `bible_verses_oster` VALUES ('3846', '4', '6', '22', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3847', '4', '6', '23', 'Parle à Aaron et à ses fils, en disant: Vous bénirez ainsi les enfants d\'Israël; dites-leur:');
INSERT INTO `bible_verses_oster` VALUES ('3848', '4', '6', '24', 'L\'Éternel te bénisse et te garde!');
INSERT INTO `bible_verses_oster` VALUES ('3849', '4', '6', '25', 'L\'Éternel fasse luire sa face sur toi et te fasse grâce!');
INSERT INTO `bible_verses_oster` VALUES ('3850', '4', '6', '26', 'L\'Éternel tourne sa face vers toi et te donne la paix!');
INSERT INTO `bible_verses_oster` VALUES ('3851', '4', '6', '27', 'Ils mettront ainsi mon nom sur les enfants d\'Israël, et moi, je les bénirai.');
INSERT INTO `bible_verses_oster` VALUES ('3852', '4', '7', '1', 'Lorsque Moïse eut achevé de dresser la Demeure, et qu\'il l\'eut ointe et consacrée avec tous ses ustensiles, lorsqu\'il eut aussi oint et consacré l\'autel et tous ses ustensiles,');
INSERT INTO `bible_verses_oster` VALUES ('3853', '4', '7', '2', 'Les principaux d\'Israël, chefs des familles de leurs pères, c\'est-à-dire les princes des tribus, ceux qui avaient présidé au dénombrement, firent leur offrande.');
INSERT INTO `bible_verses_oster` VALUES ('3854', '4', '7', '3', 'Ils amenèrent donc leur offrande devant l\'Éternel: six chariots en forme de litières, et douze taureaux; un chariot pour deux princes, et un taureau pour chacun, et ils les offrirent devant la Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('3855', '4', '7', '4', 'Alors l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3856', '4', '7', '5', 'Prends d\'eux ces choses, et qu\'elles soient employées au service du tabernacle d\'assignation; et donne-les aux Lévites, à chacun selon son service.');
INSERT INTO `bible_verses_oster` VALUES ('3857', '4', '7', '6', 'Moïse prit donc les chariots et les taureaux, et les donna aux Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('3858', '4', '7', '7', 'Il donna aux enfants de Guershon deux chariots et quatre taureaux, selon leur service.');
INSERT INTO `bible_verses_oster` VALUES ('3859', '4', '7', '8', 'Et il donna aux enfants de Mérari quatre chariots et huit taureaux, selon leur service, sous la conduite d\'Ithamar, fils d\'Aaron, le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('3860', '4', '7', '9', 'Mais il n\'en donna point aux enfants de Kéhath parce qu\'ils étaient chargés du service des choses saintes; ils les portaient sur leurs épaules.');
INSERT INTO `bible_verses_oster` VALUES ('3861', '4', '7', '10', 'Et les princes firent une offrande pour la dédicace de l\'autel, au jour qu\'il fut oint; les princes apportèrent leur offrande devant l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('3862', '4', '7', '11', 'Et l\'Éternel dit à Moïse: Qu\'un prince apporte son offrande un jour, et un autre, un autre jour, pour la dédicace de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('3863', '4', '7', '12', 'Et celui qui offrit son offrande le premier jour fut Nahasshon, fils d\'Amminadab, de la tribu de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('3864', '4', '7', '13', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3865', '4', '7', '14', 'Une coupe d\'or de dix sicles pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3866', '4', '7', '15', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3867', '4', '7', '16', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3868', '4', '7', '17', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande de Nahasshon, fils d\'Amminadab.');
INSERT INTO `bible_verses_oster` VALUES ('3869', '4', '7', '18', 'Le second jour, Nathanaël, fils de Tsuar, prince d\'Issacar, fit son offrande;');
INSERT INTO `bible_verses_oster` VALUES ('3870', '4', '7', '19', 'Il offrit: un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3871', '4', '7', '20', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3872', '4', '7', '21', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3873', '4', '7', '22', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3874', '4', '7', '23', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande de Nathanaël, fils de Tsuar.');
INSERT INTO `bible_verses_oster` VALUES ('3875', '4', '7', '24', 'Le troisième jour, ce fut le prince des enfants de Zabulon, Éliab, fils de Hélon.');
INSERT INTO `bible_verses_oster` VALUES ('3876', '4', '7', '25', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3877', '4', '7', '26', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3878', '4', '7', '27', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3879', '4', '7', '28', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3880', '4', '7', '29', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande d\'Éliab, fils de Hélon.');
INSERT INTO `bible_verses_oster` VALUES ('3881', '4', '7', '30', 'Le quatrième jour, ce fut le prince des enfants de Ruben, Elitsur, fils de Shedéur.');
INSERT INTO `bible_verses_oster` VALUES ('3882', '4', '7', '31', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3883', '4', '7', '32', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3884', '4', '7', '33', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3885', '4', '7', '34', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3886', '4', '7', '35', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande d\'Elitsur, fils de Shedéur.');
INSERT INTO `bible_verses_oster` VALUES ('3887', '4', '7', '36', 'Le cinquième jour, ce fut le prince des enfants de Siméon, Shelumiel, fils de Tsurishaddaï.');
INSERT INTO `bible_verses_oster` VALUES ('3888', '4', '7', '37', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3889', '4', '7', '38', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3890', '4', '7', '39', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3891', '4', '7', '40', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3892', '4', '7', '41', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande de Shelumiel, fils de Tsurishaddaï.');
INSERT INTO `bible_verses_oster` VALUES ('3893', '4', '7', '42', 'Le sixième jour, ce fut le prince des enfants de Gad, Eliasaph, fils de Déhuël.');
INSERT INTO `bible_verses_oster` VALUES ('3894', '4', '7', '43', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3895', '4', '7', '44', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3896', '4', '7', '45', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3897', '4', '7', '46', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3898', '4', '7', '47', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande d\'Eliasaph, fils de Déhuël.');
INSERT INTO `bible_verses_oster` VALUES ('3899', '4', '7', '48', 'Le septième jour, ce fut le prince des enfants d\'Éphraïm, Elishama, fils d\'Ammihud.');
INSERT INTO `bible_verses_oster` VALUES ('3900', '4', '7', '49', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3901', '4', '7', '50', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3902', '4', '7', '51', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3903', '4', '7', '52', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3904', '4', '7', '53', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande d\'Elishama, fils d\'Ammihud.');
INSERT INTO `bible_verses_oster` VALUES ('3905', '4', '7', '54', 'Le huitième jour, ce fut le prince des enfants de Manassé, Gamaliel, fils de Pedahtsur.');
INSERT INTO `bible_verses_oster` VALUES ('3906', '4', '7', '55', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3907', '4', '7', '56', 'Une coupe d\'or de dix sicles, pleine de parfum,');
INSERT INTO `bible_verses_oster` VALUES ('3908', '4', '7', '57', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3909', '4', '7', '58', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3910', '4', '7', '59', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande de Gamaliel, fils de Pedahtsur.');
INSERT INTO `bible_verses_oster` VALUES ('3911', '4', '7', '60', 'Le neuvième jour, ce fut le prince des enfants de Benjamin, Abidan, fils de Guideoni.');
INSERT INTO `bible_verses_oster` VALUES ('3912', '4', '7', '61', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3913', '4', '7', '62', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3914', '4', '7', '63', 'Un jeune taureau, un bélier, un agneau de l\'année pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3915', '4', '7', '64', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3916', '4', '7', '65', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande d\'Abidan, fils de Guideoni.');
INSERT INTO `bible_verses_oster` VALUES ('3917', '4', '7', '66', 'Le dixième jour, ce fut le prince des enfants de Dan, Ahiézer, fils d\'Ammishaddaï.');
INSERT INTO `bible_verses_oster` VALUES ('3918', '4', '7', '67', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3919', '4', '7', '68', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3920', '4', '7', '69', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3921', '4', '7', '70', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3922', '4', '7', '71', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande d\'Ahiézer, fils d\'Ammishaddaï.');
INSERT INTO `bible_verses_oster` VALUES ('3923', '4', '7', '72', 'Le onzième jour, ce fut le prince des enfants d\'Asser, Paguiel, fils d\'Ocran.');
INSERT INTO `bible_verses_oster` VALUES ('3924', '4', '7', '73', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3925', '4', '7', '74', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3926', '4', '7', '75', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3927', '4', '7', '76', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3928', '4', '7', '77', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande de Paguiel, fils d\'Ocran.');
INSERT INTO `bible_verses_oster` VALUES ('3929', '4', '7', '78', 'Le douzième jour, ce fut le prince des enfants de Nephthali, Ahira, fils d\'Enan.');
INSERT INTO `bible_verses_oster` VALUES ('3930', '4', '7', '79', 'Son offrande fut un plat d\'argent, du poids de cent trente sicles, un bassin d\'argent de soixante et dix sicles, selon le sicle du sanctuaire, tous deux pleins de fine farine pétrie à l\'huile, pour l\'oblation;');
INSERT INTO `bible_verses_oster` VALUES ('3931', '4', '7', '80', 'Une coupe d\'or de dix sicles, pleine de parfum;');
INSERT INTO `bible_verses_oster` VALUES ('3932', '4', '7', '81', 'Un jeune taureau, un bélier, un agneau de l\'année, pour l\'holocauste;');
INSERT INTO `bible_verses_oster` VALUES ('3933', '4', '7', '82', 'Un bouc pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3934', '4', '7', '83', 'Et pour le sacrifice de prospérités, deux taureaux, cinq béliers, cinq jeunes boucs, cinq agneaux d\'un an. Telle fut l\'offrande d\'Ahira, fils d\'Enan.');
INSERT INTO `bible_verses_oster` VALUES ('3935', '4', '7', '84', 'Voilà ce qu\'on reçut des princes d\'Israël pour la dédicace de l\'autel, lorsqu\'il fut oint: Douze plats d\'argent, douze bassins d\'argent, douze coupes d\'or;');
INSERT INTO `bible_verses_oster` VALUES ('3936', '4', '7', '85', 'Chaque plat d\'argent était de cent trente sicles, et chaque bassin de soixante et dix. Tout l\'argent des vases fut de deux mille quatre cents sicles selon le sicle du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('3937', '4', '7', '86', 'Douze coupes d\'or, pleines de parfum, chacune de dix sicles, selon le sicle du sanctuaire. Tout l\'or des coupes fut de cent vingt sicles.');
INSERT INTO `bible_verses_oster` VALUES ('3938', '4', '7', '87', 'Tous les taureaux pour l\'holocauste, furent douze jeunes taureaux, avec douze béliers, douze agneaux d\'un an, avec leurs oblations, et douze boucs, pour le sacrifice pour le péché;');
INSERT INTO `bible_verses_oster` VALUES ('3939', '4', '7', '88', 'Tous les taureaux du sacrifice de prospérités furent vingt-quatre jeunes taureaux, avec soixante béliers, soixante jeunes boucs, soixante agneaux d\'un an. Telle fut la dédicace de l\'autel, après qu\'il eut été oint.');
INSERT INTO `bible_verses_oster` VALUES ('3940', '4', '7', '89', 'Or quand Moïse entrait au tabernacle d\'assignation, pour parler avec Dieu, il entendait la voix lui parlant de dessus le propitiatoire, qui était sur l\'arche du Témoignage, d\'entre les deux chérubins; et il lui parlait.');
INSERT INTO `bible_verses_oster` VALUES ('3941', '4', '8', '1', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3942', '4', '8', '2', 'Parle à Aaron, et dis-lui: Quand tu allumeras les lampes, les sept lampes éclaireront sur le devant du chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('3943', '4', '8', '3', 'Et Aaron fit ainsi, il alluma les lampes sur le devant du chandelier, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3944', '4', '8', '4', 'Or, voici comment était fait le chandelier: il était d\'or, fait au marteau; jusqu\'à son pied, jusqu\'à ses fleurs, il était fait au marteau. On fit ainsi le chandelier selon le modèle que l\'Éternel avait fait voir à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3945', '4', '8', '5', 'Puis l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3946', '4', '8', '6', 'Prends les Lévites d\'entre les enfants d\'Israël, et purifie-les.');
INSERT INTO `bible_verses_oster` VALUES ('3947', '4', '8', '7', 'Tu leur feras ainsi pour les purifier: Fais sur eux aspersion de l\'eau de purification pour le péché; ils feront passer le rasoir sur toute leur chair, laveront leurs vêtements, et se purifieront.');
INSERT INTO `bible_verses_oster` VALUES ('3948', '4', '8', '8', 'Puis ils prendront un jeune taureau, avec son offrande de fine farine pétrie à l\'huile; et tu prendras un second jeune taureau, pour le sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('3949', '4', '8', '9', 'Alors tu feras approcher les Lévites devant le tabernacle d\'assignation, et tu convoqueras toute l\'assemblée des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3950', '4', '8', '10', 'Tu feras donc approcher les Lévites devant l\'Éternel, et les enfants d\'Israël appuieront leurs mains sur les Lévites,');
INSERT INTO `bible_verses_oster` VALUES ('3951', '4', '8', '11', 'Et Aaron présentera les Lévites en offrande devant l\'Éternel, de la part des enfants d\'Israël, et ils seront employés à faire le service de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3952', '4', '8', '12', 'Puis les Lévites appuieront leurs mains sur la tête des jeunes taureaux; et tu offriras l\'un en sacrifice pour le péché, et l\'autre en holocauste à l\'Éternel, pour faire expiation pour les Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('3953', '4', '8', '13', 'Ensuite tu feras tenir les Lévites debout devant Aaron et devant ses fils, et tu les présenteras en offrande à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3954', '4', '8', '14', 'Ainsi tu sépareras les Lévites d\'entre les enfants d\'Israël, et les Lévites seront à moi.');
INSERT INTO `bible_verses_oster` VALUES ('3955', '4', '8', '15', 'Après cela, les Lévites viendront pour faire le service du tabernacle d\'assignation. Tu les purifieras donc, et tu les présenteras en offrande.');
INSERT INTO `bible_verses_oster` VALUES ('3956', '4', '8', '16', 'Car ils me sont entièrement donnés d\'entre les enfants d\'Israël; je les ai pris pour moi, à la place de tous ceux qui naissent les premiers, de tous les premiers-nés d\'entre les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3957', '4', '8', '17', 'Car tout premier-né parmi les enfants d\'Israël est à moi, parmi les hommes et parmi les bêtes; je me les suis consacrés au jour où je frappai tous les premiers-nés dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('3958', '4', '8', '18', 'Et j\'ai pris les Lévites à la place de tous les premiers-nés des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3959', '4', '8', '19', 'Et j\'ai donné les Lévites entièrement à Aaron et à ses fils, d\'entre les enfants d\'Israël, pour faire le service des enfants d\'Israël dans le tabernacle d\'assignation, et pour faire expiation pour les enfants d\'Israël, afin qu\'il n\'y ait point de plaie parmi les enfants d\'Israël, quand ils s\'approcheront du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('3960', '4', '8', '20', 'Moïse, Aaron et toute l\'assemblée des enfants d\'Israël firent donc, à l\'égard des Lévites, selon tout ce que l\' Éternel avait commandé à Moïse touchant les Lévites; les enfants d\'Israël firent ainsi à leur égard.');
INSERT INTO `bible_verses_oster` VALUES ('3961', '4', '8', '21', 'Les Lévites se purifièrent donc, et lavèrent leurs vêtements; et Aaron les présenta en offrande devant l\'Éternel, et il fit expiation pour eux afin de les purifier.');
INSERT INTO `bible_verses_oster` VALUES ('3962', '4', '8', '22', 'Après cela, les Lévites vinrent pour faire leur service dans le tabernacle d\'assignation devant Aaron et devant ses fils. On fit à l\'égard des Lévites comme l\'Éternel avait commandé à Moïse à leur sujet.');
INSERT INTO `bible_verses_oster` VALUES ('3963', '4', '8', '23', 'Puis l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3964', '4', '8', '24', 'Voici ce qui concerne les Lévites: Depuis l\'âge de vingt-cinq ans et au-dessus, le Lévite viendra prendre rang dans les services du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3965', '4', '8', '25', 'Mais depuis l\'âge de cinquante ans, il sortira du service et ne servira plus;');
INSERT INTO `bible_verses_oster` VALUES ('3966', '4', '8', '26', 'Il assistera ses frères dans le tabernacle d\'assignation, en gardant ce qui leur est confié; mais il ne fera plus de service. Tu feras ainsi à l\'égard des Lévites, pour ce qui concerne leurs fonctions.');
INSERT INTO `bible_verses_oster` VALUES ('3967', '4', '9', '1', 'L\'Éternel parla aussi à Moïse, au désert de Sinaï, au premier mois de la seconde année après leur sortie du pays d\'Égypte, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3968', '4', '9', '2', 'Que les enfants d\'Israël fassent la Pâque au temps fixé.');
INSERT INTO `bible_verses_oster` VALUES ('3969', '4', '9', '3', 'Vous la ferez au temps fixé, le quatorzième jour de ce mois, entre les deux soirs; vous la ferez selon toutes ses ordonnances et selon toutes ses lois.');
INSERT INTO `bible_verses_oster` VALUES ('3970', '4', '9', '4', 'Moïse parla donc aux enfants d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('3971', '4', '9', '5', 'Pour qu\'ils fissent la Pâque. Et ils firent la Pâque au premier mois, au quatorzième jour du mois, entre les deux soirs, au désert de Sinaï; les enfants d\'Israël firent selon tout ce que l\'Éternel avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3972', '4', '9', '6', 'Or il y eut des hommes qui, étant souillés pour un mort, ne pouvaient faire la Pâque ce jour-là; et ils se présentèrent ce même jour devant Moïse et devant Aaron;');
INSERT INTO `bible_verses_oster` VALUES ('3973', '4', '9', '7', 'Et ces hommes lui dirent: Nous sommes souillés pour un mort; pourquoi serions-nous privés d\'offrir l\'offrande de l\'Éternel, au temps marqué, parmi les enfants d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('3974', '4', '9', '8', 'Et Moïse leur dit: Attendez, et j\'écouterai ce que l\'Éternel ordonnera pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('3975', '4', '9', '9', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3976', '4', '9', '10', 'Parle aux enfants d\'Israël, en disant: Quand quelqu\'un d\'entre vous, ou de votre postérité, sera souillé pour un mort, ou sera en voyage, au loin, il ne laissera pas de célébrer la Pâque à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('3977', '4', '9', '11', 'Ils la feront le quatorzième jour du second mois, entre les deux soirs; ils la mangeront avec du pain sans levain et des herbes amères.');
INSERT INTO `bible_verses_oster` VALUES ('3978', '4', '9', '12', 'Ils n\'en laisseront rien jusqu\'au matin, et ils n\'en rompront point les os; ils la feront selon toute l\'ordonnance de la Pâque.');
INSERT INTO `bible_verses_oster` VALUES ('3979', '4', '9', '13', 'Mais quant à l\'homme qui est pur, et n\'est pas en voyage, et s\'abstient de faire la Pâque, cette personne-là sera retranchée d\'entre ses peuples; parce qu\'il n\'a point offert l\'offrande de l\'Éternel au temps fixé, cet homme portera la peine de son péché.');
INSERT INTO `bible_verses_oster` VALUES ('3980', '4', '9', '14', 'Et lorsqu\'un étranger séjournera parmi vous et fera la Pâque à l\'Éternel, il la fera selon la loi et l\'ordonnance de la Pâque. Il y aura une même ordonnance pour vous, pour l\'étranger et pour celui qui est né au pays.');
INSERT INTO `bible_verses_oster` VALUES ('3981', '4', '9', '15', 'Or au jour où l\'on dressa la Demeure, la nuée couvrit la Demeure, le tabernacle du Témoignage; et le soir il y eut sur la Demeure comme une apparence de feu, jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('3982', '4', '9', '16', 'Il en était ainsi continuellement; la nuée le couvrait, et il y avait la nuit une apparence de feu.');
INSERT INTO `bible_verses_oster` VALUES ('3983', '4', '9', '17', 'Or, selon que la nuée se levait de dessus le tabernacle, les enfants d\'Israël partaient; et au lieu où la nuée s\'arrêtait, là campaient les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('3984', '4', '9', '18', 'Les enfants d\'Israël partaient au commandement de l\'Éternel, et au commandement de l\'Éternel ils campaient. Pendant tout le temps que la nuée restait sur la Demeure, ils restaient campés.');
INSERT INTO `bible_verses_oster` VALUES ('3985', '4', '9', '19', 'Et lorsque la nuée restait longtemps sur la Demeure, les enfants d\'Israël observaient l\'ordre de l\'Éternel, et ne partaient point.');
INSERT INTO `bible_verses_oster` VALUES ('3986', '4', '9', '20', 'Mais dans le cas où la nuée était peu de jours sur la Demeure, ils campaient au commandement de l\'Éternel, et au commandement de l\'Éternel ils partaient.');
INSERT INTO `bible_verses_oster` VALUES ('3987', '4', '9', '21', 'Et dans le cas où la nuée y était depuis le soir jusqu\'au matin, et que la nuée se levât le matin, ils partaient; de jour ou de nuit, quand la nuée se levait, ils partaient.');
INSERT INTO `bible_verses_oster` VALUES ('3988', '4', '9', '22', 'Soit deux jours, soit un mois, ou plus longtemps, tant que la nuée prolongeait son séjour sur la Demeure, les enfants d\'Israël restaient campés, et ne partaient point; mais quand elle se levait, ils partaient.');
INSERT INTO `bible_verses_oster` VALUES ('3989', '4', '9', '23', 'Ils campaient au commandement de l\'Éternel, et ils partaient au commandement de l\'Éternel; ils observaient l\'ordre de l\'Éternel, suivant le commandement de l\'Éternel, donné par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('3990', '4', '10', '1', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('3991', '4', '10', '2', 'Fais-toi deux trompettes d\'argent; tu les feras façonnées au marteau; elles te serviront pour convoquer l\'assemblée, et pour le départ des camps.');
INSERT INTO `bible_verses_oster` VALUES ('3992', '4', '10', '3', 'Quand on en sonnera, toute l\'assemblée se réunira vers toi, à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('3993', '4', '10', '4', 'Si l\'on sonne d\'une seule, les princes, les chefs des milliers d\'Israël, se réuniront vers toi.');
INSERT INTO `bible_verses_oster` VALUES ('3994', '4', '10', '5', 'Quand vous sonnerez d\'un son éclatant, les camps qui sont à l\'orient partiront.');
INSERT INTO `bible_verses_oster` VALUES ('3995', '4', '10', '6', 'Et quand vous sonnerez une seconde fois d\'un son éclatant, les camps qui sont au midi partiront; on sonnera d\'un son éclatant lorsqu\'ils devront partir.');
INSERT INTO `bible_verses_oster` VALUES ('3996', '4', '10', '7', 'Quand on convoquera l\'assemblée, vous sonnerez, mais non d\'un son éclatant.');
INSERT INTO `bible_verses_oster` VALUES ('3997', '4', '10', '8', 'Or les fils d\'Aaron, les sacrificateurs, sonneront des trompettes; et elles seront pour vous une ordonnance perpétuelle, d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('3998', '4', '10', '9', 'Et quand vous irez à la guerre dans votre pays, contre l\'ennemi qui vous attaquera, vous sonnerez des trompettes avec un son éclatant, et vous serez remis en mémoire devant l\'Éternel votre Dieu, et vous serez délivrés de vos ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('3999', '4', '10', '10', 'Et dans vos jours de joie, dans vos solennités, et au commencement de vos mois, vous sonnerez des trompettes sur vos holocaustes, et sur vos sacrifices de prospérités, et elles vous serviront de mémorial devant votre Dieu. Je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('4000', '4', '10', '11', 'Or il arriva, le vingtième jour du second mois de la seconde année, que la nuée se leva de dessus la Demeure du Témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('4001', '4', '10', '12', 'Et les enfants d\'Israël partirent, selon leur ordre de marche, du désert de Sinaï; et la nuée s\'arrêta au désert de Paran.');
INSERT INTO `bible_verses_oster` VALUES ('4002', '4', '10', '13', 'Ils partirent donc, pour la première fois, sur l\'ordre de l\'Éternel, donné par le moyen de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('4003', '4', '10', '14', 'La bannière du camp des enfants de Juda partit la première, selon leurs armées; Nahasshon, fils d\'Amminadab, commandait l\'armée de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('4004', '4', '10', '15', 'Nathanaël, fils de Tsuar, commandait l\'armée de la tribu des enfants d\'Issacar.');
INSERT INTO `bible_verses_oster` VALUES ('4005', '4', '10', '16', 'Éliab, fils de Hélon, commandait l\'armée de la tribu des enfants de Zabulon.');
INSERT INTO `bible_verses_oster` VALUES ('4006', '4', '10', '17', 'La Demeure fut démontée et les enfants de Guershon et les enfants de Mérari, qui portaient la Demeure, partirent.');
INSERT INTO `bible_verses_oster` VALUES ('4007', '4', '10', '18', 'Puis la bannière du camp de Ruben partit, selon leurs armées; et Elitsur, fils de Shedéur, commandait l\'armée de Ruben.');
INSERT INTO `bible_verses_oster` VALUES ('4008', '4', '10', '19', 'Et Shelumiel, fils de Tsurishaddaï, commandait l\'armée de la tribu des enfants de Siméon.');
INSERT INTO `bible_verses_oster` VALUES ('4009', '4', '10', '20', 'Et Eliasaph, fils de Déhuël, commandait l\'armée de la tribu des enfants de Gad.');
INSERT INTO `bible_verses_oster` VALUES ('4010', '4', '10', '21', 'Alors les Kéhathites, qui portaient le sanctuaire, partirent; or, on dressait la Demeure, en attendant leur arrivée.');
INSERT INTO `bible_verses_oster` VALUES ('4011', '4', '10', '22', 'Puis la bannière du camp des enfants d\'Éphraïm partit, selon leurs armées; et Elishama, fils d\'Ammihud, commandait l\'armée d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('4012', '4', '10', '23', 'Et Gamaliel, fils de Pédahtsur, commandait l\'armée de la tribu des enfants de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('4013', '4', '10', '24', 'Et Abidan, fils de Guideoni, commandait l\'armée de la tribu des enfants de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('4014', '4', '10', '25', 'Enfin la bannière du camp des enfants de Dan, qui formait l\'arrière-garde de tous les camps, partit, selon leurs armées; et Ahiézer, fils d\'Ammishaddaï, commandait l\'armée de Dan.');
INSERT INTO `bible_verses_oster` VALUES ('4015', '4', '10', '26', 'Et Paguiel, fils d\'Ocran, commandait l\'armée de la tribu des enfants d\'Asser.');
INSERT INTO `bible_verses_oster` VALUES ('4016', '4', '10', '27', 'Et Ahira, fils d\'Enan, commandait l\'armée de la tribu des enfants de Nephthali.');
INSERT INTO `bible_verses_oster` VALUES ('4017', '4', '10', '28', 'Tel était l\'ordre de marche des enfants d\'Israël, selon leurs armées; et ils partirent.');
INSERT INTO `bible_verses_oster` VALUES ('4018', '4', '10', '29', 'Or, Moïse dit à Hobab, fils de Réuel, le Madianite, beau-père de Moïse: Nous partons pour le lieu dont l\'Éternel a dit: Je vous le donnerai; viens avec nous, et nous te ferons du bien; car l\'Éternel a promis de faire du bien à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4019', '4', '10', '30', 'Et Hobab lui répondit: Je n\'irai point, mais j\'irai dans mon pays, et dans le lieu de ma naissance.');
INSERT INTO `bible_verses_oster` VALUES ('4020', '4', '10', '31', 'Et Moïse lui dit: Je te prie, ne nous laisse point; puisque tu connais les lieux où nous pouvons camper dans le désert, tu nous serviras de guide.');
INSERT INTO `bible_verses_oster` VALUES ('4021', '4', '10', '32', 'Et il arrivera, si tu viens avec nous et que ce bien que l\'Éternel doit nous faire arrive, que nous te ferons aussi du bien.');
INSERT INTO `bible_verses_oster` VALUES ('4022', '4', '10', '33', 'Ils partirent donc de la montagne de l\'Éternel, et marchèrent pendant trois jours; et l\'arche de l\'alliance de l\'Éternel allait devant eux, faisant trois journées de chemin, pour leur chercher un lieu de repos.');
INSERT INTO `bible_verses_oster` VALUES ('4023', '4', '10', '34', 'Et la nuée de l\'Éternel était sur eux pendant le jour, quand ils partaient du camp.');
INSERT INTO `bible_verses_oster` VALUES ('4024', '4', '10', '35', 'Et quand l\'arche partait, Moïse disait: Lève-toi, Éternel, et que tes ennemis soient dispersés, et que ceux qui te haïssent s\'enfuient devant ta face!');
INSERT INTO `bible_verses_oster` VALUES ('4025', '4', '10', '36', 'Et quand on la posait, il disait: Reviens, Éternel, aux dix mille milliers d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('4026', '4', '11', '1', 'Or le peuple fut comme des gens qui se plaignent d\'un malheur, aux oreilles de l\'Éternel; et l\'Éternel l\'entendit, et sa colère s\'embrasa, et le feu de l\'Éternel s\'alluma parmi eux et dévora à l\'extrémité du camp.');
INSERT INTO `bible_verses_oster` VALUES ('4027', '4', '11', '2', 'Alors le peuple cria à Moïse, et Moïse pria l\'Éternel, et le feu s\'arrêta.');
INSERT INTO `bible_verses_oster` VALUES ('4028', '4', '11', '3', 'Et l\'on nomma ce lieu Thabéera (incendie), parce que le feu de l\'Éternel s\'était allumé parmi eux.');
INSERT INTO `bible_verses_oster` VALUES ('4029', '4', '11', '4', 'Et le ramassis d\'étrangers qui était parmi eux se livra à la convoitise; et même les enfants d\'Israël se mirent de nouveau à pleurer, et dirent: Qui nous fera manger de la chair?');
INSERT INTO `bible_verses_oster` VALUES ('4030', '4', '11', '5', 'Il nous souvient des poissons que nous mangions en Égypte, pour rien; des concombres, des melons, des poireaux, des oignons et des aulx.');
INSERT INTO `bible_verses_oster` VALUES ('4031', '4', '11', '6', 'Et maintenant, notre âme est desséchée; il n\'y a rien du tout! Nos yeux ne voient que la manne.');
INSERT INTO `bible_verses_oster` VALUES ('4032', '4', '11', '7', 'Or la manne était comme de la semence de coriandre, et sa couleur, comme celle du bdellion.');
INSERT INTO `bible_verses_oster` VALUES ('4033', '4', '11', '8', 'Le peuple se dispersait et la ramassait; puis il la broyait avec les meules, ou la pilait dans un mortier, et la faisait cuire dans un chaudron, et en faisait des gâteaux; et le goût en était semblable à celui d\'un gâteau à l\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('4034', '4', '11', '9', 'Et quand la rosée tombait la nuit sur le camp, la manne descendait dessus.');
INSERT INTO `bible_verses_oster` VALUES ('4035', '4', '11', '10', 'Moïse entendit donc le peuple qui pleurait dans ses familles, chacun à l\'entrée de sa tente; et la colère de l\'Éternel s\'embrasa fortement, et Moïse en fut affligé.');
INSERT INTO `bible_verses_oster` VALUES ('4036', '4', '11', '11', 'Et Moïse dit à l\'Éternel: Pourquoi as-tu affligé ton serviteur; et pourquoi n\'ai-je pas trouvé grâce devant tes y eux, que tu aies mis sur moi la charge de tout ce peuple?');
INSERT INTO `bible_verses_oster` VALUES ('4037', '4', '11', '12', 'Est-ce moi qui ai conçu tout ce peuple, ou l\'ai-je engendré, que tu me dises: Porte-le dans ton sein, comme le nourricier porte l\'enfant qui tète, jusqu\'au pays que tu as promis par serment à ses pères?');
INSERT INTO `bible_verses_oster` VALUES ('4038', '4', '11', '13', 'D\'où aurais-je de la chair pour en donner à tout ce peuple? Car il pleure après moi, en disant: Donne-nous de la chair, que nous mangions.');
INSERT INTO `bible_verses_oster` VALUES ('4039', '4', '11', '14', 'Je ne puis, moi seul, porter tout ce peuple; car il est trop pesant pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('4040', '4', '11', '15', 'Que si tu agis ainsi à mon égard, tue-moi, je te prie, si j\'ai trouvé grâce à tes yeux; et que je ne voie point mon malheur.');
INSERT INTO `bible_verses_oster` VALUES ('4041', '4', '11', '16', 'Alors l\'Éternel dit à Moïse: Assemble-moi soixante et dix hommes, d\'entre les anciens d\'Israël, que tu connais pour être les anciens du peuple, et préposés sur lui; amène-les au tabernacle d\'assignation, et qu\'ils se tiennent là avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('4042', '4', '11', '17', 'Puis je descendrai, et là je parlerai avec toi; je mettrai à part de l\'esprit qui est sur toi, et je le mettrai sur eux, afin qu\'ils portent avec toi la charge du peuple, et que tu ne la portes pas toi seul.');
INSERT INTO `bible_verses_oster` VALUES ('4043', '4', '11', '18', 'Et tu diras au peuple: Sanctifiez-vous pour demain et vous mangerez de la chair. Parce que vous avez pleuré aux oreilles de l\'Éternel, en disant: Qui nous fera manger de la chair? car nous étions bien en Égypte; l\'Éternel vous donnera de la chair et vous en mangerez.');
INSERT INTO `bible_verses_oster` VALUES ('4044', '4', '11', '19', 'Vous n\'en mangerez pas un jour, ni deux jours, ni cinq jours, ni dix jours, ni vingt jours;');
INSERT INTO `bible_verses_oster` VALUES ('4045', '4', '11', '20', 'Mais jusqu\'à un mois entier, jusqu\'à ce qu\'elle vous sorte par les narines, et que vous en soyez dégoûtés, parce que vous avez rejeté l\'Éternel qui est au milieu de vous, et que vous avez pleuré devant lui, en disant: Pourquoi donc sommes-nous sortis d\'Égypte?');
INSERT INTO `bible_verses_oster` VALUES ('4046', '4', '11', '21', 'Et Moïse dit: Il y a six cent mille hommes de pied dans ce peuple, au milieu duquel je suis; et tu as dit: Je leur donnerai de la chair, et ils en mangeront un mois entier.');
INSERT INTO `bible_verses_oster` VALUES ('4047', '4', '11', '22', 'Leur égorgera-t-on des brebis et des bœufs, en sorte qu\'il y en ait assez pour eux? ou leur assemblera-t-on tous les poissons de la mer, en sorte qu\'il y en ait assez pour eux?');
INSERT INTO `bible_verses_oster` VALUES ('4048', '4', '11', '23', 'Et l\'Éternel répondit à Moïse: La main de l\'Éternel est-elle raccourcie? Tu verras maintenant si ce que je t\'ai dit, arrivera ou non.');
INSERT INTO `bible_verses_oster` VALUES ('4049', '4', '11', '24', 'Moïse sortit donc et rapporta au peuple les paroles de l\'Éternel; et il assembla soixante et dix hommes d\'entre les anciens du peuple, et les plaça tout autour du tabernacle.');
INSERT INTO `bible_verses_oster` VALUES ('4050', '4', '11', '25', 'Alors l\'Éternel descendit dans la nuée, et lui parla, et il mit à part de l\'esprit qui était sur lui, et le mit sur les soixante et dix anciens. Et dès que l\'esprit reposa sur eux, ils prophétisèrent; mais ils ne continuèrent pas.');
INSERT INTO `bible_verses_oster` VALUES ('4051', '4', '11', '26', 'Or il en était demeuré deux au camp, dont l\'un s\'appelait Eldad, et l\'autre Médad, et l\'esprit reposa sur eux; or ils étaient de ceux qui avaient été inscrits, mais ils n\'étaient point sortis vers le tabernacle; et ils prophétisèrent dans le camp.');
INSERT INTO `bible_verses_oster` VALUES ('4052', '4', '11', '27', 'Et un jeune garçon courut le rapporter à Moïse, et dit: Eldad et Médad prophétisent dans le camp.');
INSERT INTO `bible_verses_oster` VALUES ('4053', '4', '11', '28', 'Et Josué, fils de Nun, serviteur de Moïse, dès sa jeunesse, répondit, et dit: Moïse, mon seigneur, empêche-les!');
INSERT INTO `bible_verses_oster` VALUES ('4054', '4', '11', '29', 'Et Moïse lui répondit: Es-tu jaloux pour moi? Plût à Dieu de tout, que le peuple de l\'Éternel fût prophète, et que l\'Éternel mît son esprit sur eux!');
INSERT INTO `bible_verses_oster` VALUES ('4055', '4', '11', '30', 'Et Moïse se retira au camp, lui et les anciens d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4056', '4', '11', '31', 'Alors l\'Éternel fit lever un vent, qui enleva des cailles de la mer, et les répandit sur le camp, environ le chemin d\'une journée, d\'un côté et de l\'autre, tout autour du camp, et presque deux coudées de haut sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('4057', '4', '11', '32', 'Et le peuple se leva, tout ce jour-là, et toute la nuit, et tout le jour suivant, et ils amassèrent les cailles; celui qui en amassa le moins, en avait dix homers, et ils les étendirent pour eux, tout autour du camp.');
INSERT INTO `bible_verses_oster` VALUES ('4058', '4', '11', '33', 'La chair était encore entre leurs dents, elle n\'était pas encore mâchée, que la colère de l\'Éternel s\'embrasa contre le peuple, et l\'Éternel frappa le peuple d\'une très grande plaie.');
INSERT INTO `bible_verses_oster` VALUES ('4059', '4', '11', '34', 'Et l\'on nomma ce lieu-là Kibroth-Hatthaava (tombeaux de la convoitise); car on ensevelit là le peuple qui avait convoité.');
INSERT INTO `bible_verses_oster` VALUES ('4060', '4', '11', '35', 'De Kibroth-Hatthaava le peuple partit pour Hatséroth; et ils s\'arrêtèrent à Hatséroth.');
INSERT INTO `bible_verses_oster` VALUES ('4061', '4', '12', '1', 'Or Marie et Aaron parlèrent contre Moïse, au sujet de la femme éthiopienne qu\'il avait prise; car il avait pris une femme éthiopienne.');
INSERT INTO `bible_verses_oster` VALUES ('4062', '4', '12', '2', 'Et ils dirent: L\'Éternel n\'a-t-il parlé que par Moïse seul? N\'a-t-il point aussi parlé par nous? Et l\'Éternel l\'entendit.');
INSERT INTO `bible_verses_oster` VALUES ('4063', '4', '12', '3', 'Or, Moïse était un homme fort doux, plus qu\'aucun homme qui soit sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('4064', '4', '12', '4', 'Et l\'Éternel dit soudain à Moïse, à Aaron et à Marie: Sortez, vous trois, vers le tabernacle d\'assignation. Et ils y allèrent tous trois.');
INSERT INTO `bible_verses_oster` VALUES ('4065', '4', '12', '5', 'Et l\'Éternel descendit dans la colonne de nuée, et se tint à l\'entrée du tabernacle; puis il appela Aaron et Marie; et ils vinrent tous deux.');
INSERT INTO `bible_verses_oster` VALUES ('4066', '4', '12', '6', 'Et il dit: Écoutez bien mes paroles. S\'il y a parmi vous un prophète, moi, l\'Éternel, je me fais connaître à lui en vision, je lui parle en songe.');
INSERT INTO `bible_verses_oster` VALUES ('4067', '4', '12', '7', 'Il n\'en est pas ainsi de mon serviteur Moïse, qui est fidèle dans toute ma maison;');
INSERT INTO `bible_verses_oster` VALUES ('4068', '4', '12', '8', 'Je parle avec lui bouche à bouche, et en apparition, et non en énigmes, et il contemple l\'image de l\'Éternel. Pourquoi donc n\'avez-vous pas craint de parler contre mon serviteur, contre Moïse?');
INSERT INTO `bible_verses_oster` VALUES ('4069', '4', '12', '9', 'Ainsi la colère de l\'Éternel s\'embrasa contre eux; et il s\'en alla,');
INSERT INTO `bible_verses_oster` VALUES ('4070', '4', '12', '10', 'Et la nuée se retira de dessus le tabernacle. Et voici, Marie était frappée de lèpre, et blanche comme la neige; Aaron se tourna vers Marie, et voici, elle était lépreuse.');
INSERT INTO `bible_verses_oster` VALUES ('4071', '4', '12', '11', 'Alors Aaron dit à Moïse: Ah! mon seigneur, je te prie, ne mets point sur nous le péché que nous avons follement commis, et par lequel nous avons péché.');
INSERT INTO `bible_verses_oster` VALUES ('4072', '4', '12', '12', 'Je te prie, qu\'elle ne soit point comme l\'enfant mort, dont la chair est à demi-consumée, quand il sort du sein de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('4073', '4', '12', '13', 'Alors Moïse cria à l\'Éternel, en disant: O Dieu, je te prie, guéris-la, je te prie!');
INSERT INTO `bible_verses_oster` VALUES ('4074', '4', '12', '14', 'Et l\'Éternel répondit à Moïse: Si son père lui avait craché au visage, ne serait-elle pas couverte de honte pendant sept jours? Qu\'elle demeure enfermée sept jours, hors du camp, et après cela elle y sera reçue.');
INSERT INTO `bible_verses_oster` VALUES ('4075', '4', '12', '15', 'Ainsi Marie fut enfermée sept jours hors du camp; et le peuple ne partit point, jusqu\'à ce que Marie y eût été reçue.');
INSERT INTO `bible_verses_oster` VALUES ('4076', '4', '13', '1', 'Après cela, le peuple partit de Hatséroth, et ils campèrent au désert de Paran.');
INSERT INTO `bible_verses_oster` VALUES ('4077', '4', '13', '2', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4078', '4', '13', '3', 'Envoie des hommes pour explorer le pays de Canaan, que je donne aux enfants d\'Israël. Vous enverrez un homme pour chacune des tribus de leurs pères, tous des principaux d\'entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('4079', '4', '13', '4', 'Moïse les envoya donc du désert de Paran, selon le commandement de l\'Éternel; tous ces hommes étaient chefs des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4080', '4', '13', '5', 'Et voici leurs noms: Pour la tribu de Ruben, Shammua, fils de Zaccur;');
INSERT INTO `bible_verses_oster` VALUES ('4081', '4', '13', '6', 'Pour la tribu de Siméon, Shaphath, fils de Hori;');
INSERT INTO `bible_verses_oster` VALUES ('4082', '4', '13', '7', 'Pour la tribu de Juda, Caleb, fils de Jephunné;');
INSERT INTO `bible_verses_oster` VALUES ('4083', '4', '13', '8', 'Pour la tribu d\'Issacar, Jigal, fils de Joseph;');
INSERT INTO `bible_verses_oster` VALUES ('4084', '4', '13', '9', 'Pour la tribu d\'Éphraïm, Hosée, fils de Nun;');
INSERT INTO `bible_verses_oster` VALUES ('4085', '4', '13', '10', 'Pour la tribu de Benjamin, Palthi, fils de Raphu;');
INSERT INTO `bible_verses_oster` VALUES ('4086', '4', '13', '11', 'Pour la tribu de Zabulon, Gaddiel, fils de Sodi;');
INSERT INTO `bible_verses_oster` VALUES ('4087', '4', '13', '12', 'Pour la tribu de Joseph, c\'est-à-dire, pour la tribu de Manassé, Gaddi, fils de Susi;');
INSERT INTO `bible_verses_oster` VALUES ('4088', '4', '13', '13', 'Pour la tribu de Dan, Ammiel, fils de Guemalli;');
INSERT INTO `bible_verses_oster` VALUES ('4089', '4', '13', '14', 'Pour la tribu d\'Asser, Sethur, fils de Micaël;');
INSERT INTO `bible_verses_oster` VALUES ('4090', '4', '13', '15', 'Pour la tribu de Nephthali, Nachbi, fils de Vophsi;');
INSERT INTO `bible_verses_oster` VALUES ('4091', '4', '13', '16', 'Pour la tribu de Gad, Gueuel, fils de Maki.');
INSERT INTO `bible_verses_oster` VALUES ('4092', '4', '13', '17', 'Tels sont les noms des hommes que Moïse envoya pour explorer le pays. Or Moïse nomma Hosée, fils de Nun, Josué.');
INSERT INTO `bible_verses_oster` VALUES ('4093', '4', '13', '18', 'Moïse les envoya donc pour explorer le pays de Canaan, et il leur dit: Montez ici par le Midi, et vous monterez sur la montagne,');
INSERT INTO `bible_verses_oster` VALUES ('4094', '4', '13', '19', 'Et vous verrez le pays, quel il est, le peuple qui y habite, s\'il est fort ou faible, s\'il est en petit ou en grand nombre;');
INSERT INTO `bible_verses_oster` VALUES ('4095', '4', '13', '20', 'Et ce qu\'est le pays où il habite, s\'il est bon ou mauvais; ce que sont les villes dans lesquelles il habite, si c\'est dans des camps ou dans des forteresses;');
INSERT INTO `bible_verses_oster` VALUES ('4096', '4', '13', '21', 'Ce qu\'est la terre, si elle est grasse ou maigre; s\'il y a des arbres ou non. Et ayez bon courage, et prenez du fruit du pays. C\'était alors le temps des premiers raisins.');
INSERT INTO `bible_verses_oster` VALUES ('4097', '4', '13', '22', 'Ils montèrent donc et explorèrent le pays, depuis le désert de Tsin jusqu\'à Rehob, en allant vers Hamath.');
INSERT INTO `bible_verses_oster` VALUES ('4098', '4', '13', '23', 'Ils montèrent par le Midi, et vinrent jusqu\'à Hébron, où étaient Ahiman, Sheshaï, et Talmaï, enfants d\'Anak. Or Hébron avait été bâtie sept ans avant Tsoan d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('4099', '4', '13', '24', 'Et ils vinrent jusqu\'au torrent d\'Eshcol, et y coupèrent un sarment avec une grappe de raisins, et ils la portèrent à deux avec une perche, ainsi que des grenades et des figues.');
INSERT INTO `bible_verses_oster` VALUES ('4100', '4', '13', '25', 'On appela ce lieu Torrent d\'Eshcol (Torrent de la grappe), à cause de la grappe que les enfants d\'Israël y coupèrent.');
INSERT INTO `bible_verses_oster` VALUES ('4101', '4', '13', '26', 'Or ils revinrent d\'explorer le pays au bout de quarante jours.');
INSERT INTO `bible_verses_oster` VALUES ('4102', '4', '13', '27', 'Et étant arrivés, ils vinrent vers Moïse et vers Aaron, et vers toute l\'assemblée des enfants d\'Israël, au désert de Paran, à Kadès, et ils leur rendirent compte, ainsi qu\'à toute l\'assemblée, et leur montrèrent du fruit du pays.');
INSERT INTO `bible_verses_oster` VALUES ('4103', '4', '13', '28', 'Ils lui firent donc leur rapport, et dirent: Nous sommes allés au pays où tu nous avais envoyés; et vraiment c\'est un pays où coulent le lait et le miel, et voici de son fruit.');
INSERT INTO `bible_verses_oster` VALUES ('4104', '4', '13', '29', 'Seulement le peuple qui habite dans ce pays est robuste, et les villes sont closes et très grandes; nous y avons vu aussi des enfants d\'Anak.');
INSERT INTO `bible_verses_oster` VALUES ('4105', '4', '13', '30', 'Les Amalécites habitent la contrée du Midi; et les Héthiens, les Jébusiens et les Amoréens habitent dans la montagne; et les Cananéens habitent près de la mer et le long du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('4106', '4', '13', '31', 'Alors Caleb fit taire le peuple devant Moïse, et dit: Montons, et emparons-nous-en; car nous pouvons les vaincre.');
INSERT INTO `bible_verses_oster` VALUES ('4107', '4', '13', '32', 'Mais les hommes qui étaient montés avec lui, dirent: Nous ne pourrons monter contre ce peuple, car il est plus fort que nous.');
INSERT INTO `bible_verses_oster` VALUES ('4108', '4', '13', '33', 'Et ils décrièrent devant les enfants d\'Israël le pays qu\'ils avaient exploré, en disant: Le pays que nous avons parcouru pour l\'explorer, est un pays qui dévore ses habitants, et tous ceux que nous y avons vus, sont des gens de haute stature.');
INSERT INTO `bible_verses_oster` VALUES ('4109', '4', '13', '34', 'Et nous y avons vu les géants, enfants d\'Anak, de la race des géants; et nous étions à nos yeux comme des sauterelles, et nous l\'étions aussi à leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('4110', '4', '14', '1', 'Alors toute l\'assemblée éleva la voix, et se mit à jeter des cris, et le peuple pleura cette nuit-là.');
INSERT INTO `bible_verses_oster` VALUES ('4111', '4', '14', '2', 'Et tous les enfants d\'Israël murmurèrent contre Moïse et contre Aaron, et toute l\'assemblée leur dit: Que ne sommes-nous morts dans le pays d\'Égypte ou dans ce désert! Que ne sommes-nous morts!');
INSERT INTO `bible_verses_oster` VALUES ('4112', '4', '14', '3', 'Et pourquoi l\'Éternel nous conduit-il vers ce pays, pour y tomber par l\'épée? Nos femmes et nos petits enfants y seront une proie. Ne vaudrait-il pas mieux pour nous, de retourner en Égypte?');
INSERT INTO `bible_verses_oster` VALUES ('4113', '4', '14', '4', 'Et ils se dirent l\'un à l\'autre: Établissons un chef, et retournons en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('4114', '4', '14', '5', 'Alors Moïse et Aaron tombèrent sur leurs visages, devant toute l\'assemblée des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4115', '4', '14', '6', 'Et Josué, fils de Nun, et Caleb, fils de Jephunné, d\'entre ceux qui avaient exploré le pays, déchirèrent leurs vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('4116', '4', '14', '7', 'Et ils parlèrent à toute l\'assemblée des enfants d\'Israël, en disant: Le pays que nous avons parcouru pour l\'explorer, est un fort bon pays.');
INSERT INTO `bible_verses_oster` VALUES ('4117', '4', '14', '8', 'Si l\'Éternel nous est favorable, il nous fera entrer dans ce pays, et nous le donnera; c\'est un pays où coulent le lait et le miel.');
INSERT INTO `bible_verses_oster` VALUES ('4118', '4', '14', '9', 'Seulement, ne vous révoltez point contre l\'Éternel, et ne craignez point le peuple du pays; car ils seront notre pain; leur protection s\'est retirée de dessus eux, et l\'Éternel est avec nous; ne les craignez point.');
INSERT INTO `bible_verses_oster` VALUES ('4119', '4', '14', '10', 'Alors toute l\'assemblée parla de les lapider; mais la gloire de l\'Éternel apparut à tous les enfants d\'Israël, sur le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('4120', '4', '14', '11', 'Et l\'Éternel dit à Moïse: Jusqu\'à quand ce peuple me méprisera-t-il, et jusqu\'à quand ne croiront-ils point en moi, malgré tous les signes que j\'ai faits au milieu d\'eux?');
INSERT INTO `bible_verses_oster` VALUES ('4121', '4', '14', '12', 'Je le frapperai de mortalité, et je le détruirai; mais je te ferai devenir un peuple plus grand et plus fort qu\'il n\'est.');
INSERT INTO `bible_verses_oster` VALUES ('4122', '4', '14', '13', 'Et Moïse dit à l\'Éternel: Mais les Égyptiens l\'apprendront, car tu as fait monter ce peuple par ta force du milieu d\'eux;');
INSERT INTO `bible_verses_oster` VALUES ('4123', '4', '14', '14', 'Et ils le diront aux habitants de ce pays. Ils ont entendu dire que tu es, ô Éternel, au milieu de ce peuple, et que tu apparais, ô Éternel, visiblement, que ta nuée se tient au-dessus d\'eux, et que tu marches devant eux, le jour dans une colonne de nuée et la nuit dans une colonne de feu.');
INSERT INTO `bible_verses_oster` VALUES ('4124', '4', '14', '15', 'Et si tu fais mourir ce peuple, comme un seul homme, les nations qui ont entendu ta renommée, diront:');
INSERT INTO `bible_verses_oster` VALUES ('4125', '4', '14', '16', 'Parce que l\'Éternel ne pouvait faire entrer ce peuple au pays qu\'il avait juré de leur donner, il les a immolés dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('4126', '4', '14', '17', 'Or, maintenant, je te prie, que la puissance du Seigneur se montre dans sa grandeur, comme tu l\'as déclaré, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4127', '4', '14', '18', 'L\'Éternel est lent à la colère et abondant en grâce; il pardonne l\'iniquité et le forfait; mais il ne tient point le coupable pour innocent; il punit l\'iniquité des pères sur les enfants, jusqu\'à la troisième et à la quatrième génération.');
INSERT INTO `bible_verses_oster` VALUES ('4128', '4', '14', '19', 'Pardonne, je te prie, l\'iniquité de ce peuple, selon la grandeur de ta grâce, et comme tu as pardonné à ce peuple depuis l\'Égypte jusqu\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('4129', '4', '14', '20', 'Et l\'Éternel dit: J\'ai pardonné, selon ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('4130', '4', '14', '21', 'Mais aussi vrai que je suis vivant, et que la gloire de l\'Éternel remplit toute la terre,');
INSERT INTO `bible_verses_oster` VALUES ('4131', '4', '14', '22', 'Tous les hommes qui ont vu ma gloire et les signes que j\'ai faits en Égypte et au désert, et qui m\'ont déjà tenté dix fois, et qui n\'ont point écouté ma voix,');
INSERT INTO `bible_verses_oster` VALUES ('4132', '4', '14', '23', 'Ne verront point le pays que j\'ai promis par serment à leurs pères. Et tous ceux qui m\'ont méprisé, ne le verront point.');
INSERT INTO `bible_verses_oster` VALUES ('4133', '4', '14', '24', 'Mais parce que mon serviteur Caleb a été animé d\'un autre esprit, et m\'a pleinement suivi, je le ferai entrer au pays où il est allé, et sa postérité le possédera.');
INSERT INTO `bible_verses_oster` VALUES ('4134', '4', '14', '25', 'Or les Amalécites et les Cananéens habitent dans la vallée; retournez demain en arrière, et partez pour le désert dans la direction de la mer Rouge.');
INSERT INTO `bible_verses_oster` VALUES ('4135', '4', '14', '26', 'L\'Éternel parla aussi à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4136', '4', '14', '27', 'Jusqu\'à quand supporterai-je cette assemblée méchante, qui murmure contre moi? J\'ai entendu les murmures que les enfants d\'Israël murmurent contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('4137', '4', '14', '28', 'Dis-leur: Aussi vrai que je suis vivant, dit l\'Éternel, je vous ferai ce que j\'ai entendu que vous avez dit;');
INSERT INTO `bible_verses_oster` VALUES ('4138', '4', '14', '29', 'Vos cadavres tomberont dans ce désert; et tous ceux d\'entre vous qui ont été dénombrés, selon tout votre nombre, depuis l\'âge de vingt ans et au-dessus, vous tous qui avez murmuré contre moi,');
INSERT INTO `bible_verses_oster` VALUES ('4139', '4', '14', '30', 'Vous n\'entrerez pas au pays au sujet duquel j\'ai levé ma main, jurant de vous y faire habiter; excepté Caleb, fils de Jephunné, et Josué, fils de Nun.');
INSERT INTO `bible_verses_oster` VALUES ('4140', '4', '14', '31', 'Mais j\'y ferai entrer vos petits enfants, dont vous avez dit qu\'ils y seraient une proie; et ils connaîtront le pays que vous avez méprisé.');
INSERT INTO `bible_verses_oster` VALUES ('4141', '4', '14', '32', 'Mais vos cadavres, à vous, tomberont dans ce désert.');
INSERT INTO `bible_verses_oster` VALUES ('4142', '4', '14', '33', 'Et vos enfants iront paissant dans le désert quarante ans, et ils porteront la peine de vos prostitutions, jusqu\'à ce que vos cadavres soient consumés dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('4143', '4', '14', '34', 'D\'après le nombre des jours pendant lesquels vous avez exploré le pays, savoir quarante jours, vous porterez la peine de vos iniquités pendant quarante ans, une année pour chaque jour, et vous connaîtrez l\'effet de mon éloignement.');
INSERT INTO `bible_verses_oster` VALUES ('4144', '4', '14', '35', 'Moi, l\'Éternel, je l\'ai dit: Je ferai ceci à toute cette méchante assemblée, qui s\'est réunie contre moi; ils seront consumés dans ce désert, et ils y mourront.');
INSERT INTO `bible_verses_oster` VALUES ('4145', '4', '14', '36', 'Et les hommes que Moïse avait envoyés pour explorer le pays, et qui étaient revenus et avaient fait murmurer contre lui toute l\'assemblée, en décriant le pays;');
INSERT INTO `bible_verses_oster` VALUES ('4146', '4', '14', '37', 'Ces hommes, qui avaient décrié le pays, moururent frappés d\'une plaie devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4147', '4', '14', '38', 'Mais Josué, fils de Nun, et Caleb, fils de Jephunné, survécurent, d\'entre ces hommes qui étaient allés pour explorer le pays.');
INSERT INTO `bible_verses_oster` VALUES ('4148', '4', '14', '39', 'Or Moïse dit ces paroles à tous les enfants d\'Israël; et il y eut un grand deuil parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('4149', '4', '14', '40', 'Puis ils se levèrent de bon matin, et montèrent vers le sommet de la montagne, en disant: Nous voici, et nous monterons au lieu dont l\'Éternel a parlé; car nous avons péché.');
INSERT INTO `bible_verses_oster` VALUES ('4150', '4', '14', '41', 'Mais Moïse dit: Pourquoi transgressez-vous le commandement de l\'Éternel? Cela ne réussira point.');
INSERT INTO `bible_verses_oster` VALUES ('4151', '4', '14', '42', 'N\'y montez pas, de peur que vous ne soyez battus devant vos ennemis, car l\'Éternel n\'est point au milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('4152', '4', '14', '43', 'Car les Amalécites et les Cananéens sont là devant vous, et vous tomberez par l\'épée, parce que vous vous êtes détournés de l\'Éternel; et l\'Éternel ne sera point avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('4153', '4', '14', '44', 'Toutefois, ils s\'obstinèrent à monter vers le sommet de la montagne; mais l\'arche de l\'alliance de l\'Éternel et Moïse ne sortirent pas du milieu du camp.');
INSERT INTO `bible_verses_oster` VALUES ('4154', '4', '14', '45', 'Et les Amalécites et les Cananéens, qui habitaient dans cette montagne, descendirent, et les battirent et les taillèrent en pièces jusqu\'à Horma.');
INSERT INTO `bible_verses_oster` VALUES ('4155', '4', '15', '1', 'Puis l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4156', '4', '15', '2', 'Parle aux enfants d\'Israël, et dis-leur: Quand vous serez entrés au pays où vous devez demeurer, et que je vous donne,');
INSERT INTO `bible_verses_oster` VALUES ('4157', '4', '15', '3', 'Et que vous ferez un sacrifice par le feu à l\'Éternel, un holocauste, ou un sacrifice pour vous acquitter d\'un vœu, ou un sacrifice volontaire, ou, dans vos solennités, pour faire à l\'Éternel une offrande d\'agréable odeur de gros ou de menu bétail;');
INSERT INTO `bible_verses_oster` VALUES ('4158', '4', '15', '4', 'Celui qui offrira son offrande présentera à l\'Éternel une oblation d\'un dixième de fleur de farine pétrie avec le quart d\'un hin d\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('4159', '4', '15', '5', 'Et tu feras une libation d\'un quart de hin de vin sur l\'holocauste, ou le sacrifice, pour chaque agneau.');
INSERT INTO `bible_verses_oster` VALUES ('4160', '4', '15', '6', 'Si c\'est pour un bélier, tu feras une offrande de deux dixièmes de fleur de farine pétrie avec le tiers d\'un hin d\'huile,');
INSERT INTO `bible_verses_oster` VALUES ('4161', '4', '15', '7', 'Et le tiers d\'un hin de vin pour la libation; tu l\'offriras en agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4162', '4', '15', '8', 'Et quand tu sacrifieras un veau en holocauste, ou en sacrifice pour t\'acquitter d\'un vœu, ou en sacrifice de prospérités à l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('4163', '4', '15', '9', 'On offrira, avec le veau, une oblation de trois dixièmes de fleur de farine, pétrie avec la moitié d\'un hin d\'huile;');
INSERT INTO `bible_verses_oster` VALUES ('4164', '4', '15', '10', 'Et tu offriras la moitié d\'un hin de vin pour la libation; c\'est un sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4165', '4', '15', '11', 'On fera de même pour chaque bœuf, chaque bélier, chaque agneau ou chevreau;');
INSERT INTO `bible_verses_oster` VALUES ('4166', '4', '15', '12', 'Selon le nombre que vous en sacrifierez, vous ferez ainsi pour chacun, selon leur nombre.');
INSERT INTO `bible_verses_oster` VALUES ('4167', '4', '15', '13', 'Tous ceux qui sont nés au pays feront ces choses ainsi, quand ils offriront un sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4168', '4', '15', '14', 'Si un étranger séjournant avec vous, ou une personne demeurant au milieu de vous, dans vos générations, offre un sacrifice par le feu en agréable odeur à l\'Éternel, il fera comme vous ferez.');
INSERT INTO `bible_verses_oster` VALUES ('4169', '4', '15', '15', 'Il y aura une même ordonnance pour vous, assemblée, et pour l\'étranger séjournant parmi vous; ce sera une ordonnance perpétuelle pour vos générations; il en sera de l\'étranger comme de vous devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4170', '4', '15', '16', 'Il y aura une même loi et une même règle pour vous et pour l\'étranger séjournant avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('4171', '4', '15', '17', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4172', '4', '15', '18', 'Parle aux enfants d\'Israël, et dis leur: Quand vous serez entrés au pays où je vais vous faire entrer,');
INSERT INTO `bible_verses_oster` VALUES ('4173', '4', '15', '19', 'Et que vous mangerez du pain de ce pays, vous prélèverez une offrande pour l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4174', '4', '15', '20', 'Vous prélèverez en offrande un gâteau, les prémices de votre pâte; vous le prélèverez de la même manière que l\'offrande de l\'aire.');
INSERT INTO `bible_verses_oster` VALUES ('4175', '4', '15', '21', 'Vous donnerez, d\'âge en âge, à l\'Éternel une offrande des prémices de votre pâte.');
INSERT INTO `bible_verses_oster` VALUES ('4176', '4', '15', '22', 'Et lorsque vous aurez péché par erreur, et que vous n\'aurez pas fait tous ces commandements que l\'Éternel a donnés à Moïse,');
INSERT INTO `bible_verses_oster` VALUES ('4177', '4', '15', '23', 'Tout ce que l\'Éternel vous a commandé par l\'organe de Moïse, depuis le jour où l\'Éternel vous a donné ses commandements, et dans la suite, dans vos générations;');
INSERT INTO `bible_verses_oster` VALUES ('4178', '4', '15', '24', 'Si la chose a été faite par erreur, sans que l\'assemblée l\'ait su, toute l\'assemblée sacrifiera en holocauste, en agréable odeur à l\'Éternel, un jeune taureau avec son oblation et sa libation, selon l\'ordonnance, et un bouc en sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('4179', '4', '15', '25', 'Et le sacrificateur fera l\'expiation pour toute l\'assemblée des enfants d\'Israël, et il leur sera pardonné, parce que c\'est un péché commis par erreur, et qu\'ils ont apporté devant l\'Éternel leur offrande, un sacrifice fait par le feu à l\'Éternel et leur sacrifice pour le péché, à cause de leur erreur.');
INSERT INTO `bible_verses_oster` VALUES ('4180', '4', '15', '26', 'Il sera pardonné à toute l\'assemblée des enfants d\'Israël, et à l\'étranger séjournant parmi eux, parce que cela est arrivé à tout le peuple par erreur.');
INSERT INTO `bible_verses_oster` VALUES ('4181', '4', '15', '27', 'Que si une seule personne pèche par erreur, elle offrira une chèvre d\'un an en sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('4182', '4', '15', '28', 'Et le sacrificateur fera l\'expiation pour la personne qui a péché par erreur, pour le péché qu\'elle a commis par erreur, devant l\'Éternel, afin de faire l\'expiation pour elle; et il lui sera pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('4183', '4', '15', '29', 'Il y aura pour vous une même loi, quant à celui qui fait quelque chose par erreur, pour celui qui est né parmi les enfants d\'Israël et pour l\'étranger séjournant parmi eux.');
INSERT INTO `bible_verses_oster` VALUES ('4184', '4', '15', '30', 'Mais pour celui qui agira à main levée, qu\'il soit né au pays ou étranger, il outrage l\'Éternel; cette personne sera retranchée du milieu de son peuple;');
INSERT INTO `bible_verses_oster` VALUES ('4185', '4', '15', '31', 'Car elle a méprisé la parole de l\'Éternel, et elle a enfreint son commandement: cette personne doit être retranchée; son iniquité sera sur elle.');
INSERT INTO `bible_verses_oster` VALUES ('4186', '4', '15', '32', 'Or, les enfants d\'Israël, étant au désert, trouvèrent un homme qui ramassait du bois, le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('4187', '4', '15', '33', 'Et ceux qui le trouvèrent ramassant du bois, l\'amenèrent à Moïse et à Aaron, et à toute l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('4188', '4', '15', '34', 'Et ils le mirent en prison; car ce qu\'on devait lui faire n\'avait pas été déclaré.');
INSERT INTO `bible_verses_oster` VALUES ('4189', '4', '15', '35', 'Alors l\'Éternel dit à Moïse: Cet homme sera puni de mort; que toute l\'assemblée le lapide hors du camp.');
INSERT INTO `bible_verses_oster` VALUES ('4190', '4', '15', '36', 'Toute l\'assemblée le fit donc sortir du camp, et le lapida, et il mourut, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('4191', '4', '15', '37', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4192', '4', '15', '38', 'Parle aux enfants d\'Israël, et dis-leur qu\'ils se fassent, d\'âge en âge, une frange aux pans de leurs vêtements, et qu\'ils mettent sur cette frange de leurs pans un cordon de pourpre.');
INSERT INTO `bible_verses_oster` VALUES ('4193', '4', '15', '39', 'Ce sera votre frange; et, en la voyant, vous vous souviendrez de tous les commandements de l\'Éternel, et vous les ferez, et vous ne suivrez point les désirs de votre cœur et de vos yeux, que vous suivez pour tomber dans l\'infidélité;');
INSERT INTO `bible_verses_oster` VALUES ('4194', '4', '15', '40', 'Afin que vous vous souveniez de tous mes commandements, et que vous les pratiquiez, et que vous soyez saints à votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('4195', '4', '15', '41', 'Je suis l\'Éternel votre Dieu, qui vous ai fait sortir du pays d\'Égypte pour être votre Dieu. Je suis l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('4196', '4', '16', '1', 'Or, Coré, fils de Jitsehar, fils de Kehath, fils de Lévi, fit une entreprise avec Dathan et Abiram, fils d\'Éliab, et On, fils de Péleth, enfants de Ruben;');
INSERT INTO `bible_verses_oster` VALUES ('4197', '4', '16', '2', 'Et ils s\'élevèrent contre Moïse, avec deux cent cinquante hommes des enfants d\'Israël, des principaux de l\'assemblée, qu\'on appelait au conseil, des hommes de renom.');
INSERT INTO `bible_verses_oster` VALUES ('4198', '4', '16', '3', 'Ils s\'assemblèrent donc contre Moïse et contre Aaron, et leur dirent: Que cela vous suffise! car tous ceux de l\'assemblée sont consacrés, et l\'Éternel est au milieu d\'eux; pourquoi donc vous élevez-vous au-dessus de l\'assemblée de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('4199', '4', '16', '4', 'Moïse, entendant cela, se jeta sur son visage.');
INSERT INTO `bible_verses_oster` VALUES ('4200', '4', '16', '5', 'Et il parla à Coré et à tous ceux qui étaient assemblés avec lui, en disant: Demain matin, l\'Éternel fera connaître qui est à lui, et qui est consacré, et il le fera approcher de lui; il fera approcher de lui celui qu\'il aura choisi.');
INSERT INTO `bible_verses_oster` VALUES ('4201', '4', '16', '6', 'Faites ceci: Prenez des encensoirs, Coré, et tous ceux qui sont assemblés avec lui;');
INSERT INTO `bible_verses_oster` VALUES ('4202', '4', '16', '7', 'Et demain mettez-y du feu, et déposez-y du parfum devant l\'Éternel; et l\'homme que l\'Éternel choisira, c\'est celui-là qui lui est consacré. Que cela vous suffise, enfants de Lévi!');
INSERT INTO `bible_verses_oster` VALUES ('4203', '4', '16', '8', 'Et Moïse dit à Coré: Écoutez maintenant, enfants de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('4204', '4', '16', '9', 'Est-ce trop peu pour vous, que le Dieu d\'Israël vous ait séparés de l\'assemblée d\'Israël, pour vous faire approcher de lui, afin de faire le service de la Demeure de l\'Éternel, et pour assister devant l\'assemblée, afin de la servir;');
INSERT INTO `bible_verses_oster` VALUES ('4205', '4', '16', '10', 'Et qu\'il t\'ait fait approcher, ainsi que tous tes frères, les enfants de Lévi avec toi, que vous recherchiez encore le sacerdoce?');
INSERT INTO `bible_verses_oster` VALUES ('4206', '4', '16', '11', 'C\'est pourquoi, toi et tous ceux qui sont assemblés avec toi, vous vous êtes assemblés contre l\'Éternel! Car qui est Aaron, que vous murmuriez contre lui?');
INSERT INTO `bible_verses_oster` VALUES ('4207', '4', '16', '12', 'Et Moïse envoya appeler Dathan et Abiram, fils d\'Éliab; mais ils répondirent: Nous ne monterons pas.');
INSERT INTO `bible_verses_oster` VALUES ('4208', '4', '16', '13', 'Est-ce peu de chose que tu nous aies fait monter hors d\'un pays où coulent le lait et le miel, pour nous faire mourir dans le désert, que tu veuilles aussi dominer sur nous?');
INSERT INTO `bible_verses_oster` VALUES ('4209', '4', '16', '14', 'Certes, tu ne nous as pas fait venir dans un pays où coulent le lait et le miel! Et tu ne nous as pas donné un héritage de champs ni de vignes! Veux-tu crever les yeux de ces gens? Nous ne monterons pas.');
INSERT INTO `bible_verses_oster` VALUES ('4210', '4', '16', '15', 'Et Moïse fut fort irrité, et il dit à l\'Éternel: Ne regarde point à leur offrande; je n\'ai pas pris d\'eux un seul âne, et je n\'ai point fait de mal à un seul d\'entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('4211', '4', '16', '16', 'Puis Moïse dit à Coré: Toi et tous ceux qui sont assemblés avec toi, trouvez-vous demain devant l\'Éternel, toi et eux, avec Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('4212', '4', '16', '17', 'Et prenez chacun votre encensoir, mettez-y du parfum, et présentez devant l\'Éternel chacun votre encensoir, deux cent cinquante encensoirs; toi et Aaron, ayez aussi chacun votre encensoir.');
INSERT INTO `bible_verses_oster` VALUES ('4213', '4', '16', '18', 'Ils prirent donc chacun leur encensoir, ils y mirent du feu, et y déposèrent du parfum, et ils se tinrent à l\'entrée du tabernacle d\'assignation, ainsi que Moïse et Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('4214', '4', '16', '19', 'Et Coré réunit contre eux toute l\'assemblée, à l\'entrée du tabernacle d\'assignation, et la gloire de l\'Éternel apparut à toute l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('4215', '4', '16', '20', 'Puis l\'Éternel parla à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4216', '4', '16', '21', 'Séparez-vous du milieu de cette assemblée, et je les consumerai en un moment.');
INSERT INTO `bible_verses_oster` VALUES ('4217', '4', '16', '22', 'Et ils se jetèrent sur leur visage, et dirent: O Dieu, Dieu des esprits de toute chair, un seul homme a péché, et tu t\'indignerais contre toute l\'assemblée!');
INSERT INTO `bible_verses_oster` VALUES ('4218', '4', '16', '23', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4219', '4', '16', '24', 'Parle à l\'assemblée, et dis-lui: Retirez-vous d\'autour de la demeure de Coré, de Dathan et d\'Abiram.');
INSERT INTO `bible_verses_oster` VALUES ('4220', '4', '16', '25', 'Et Moïse se leva et alla vers Dathan et Abiram; et les anciens d\'Israël le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('4221', '4', '16', '26', 'Et il parla à l\'assemblée, en disant: Éloignez-vous maintenant des tentes de ces hommes méchants, et ne touchez à rien qui leur appartienne, de peur que vous ne périssiez pour tous leurs péchés.');
INSERT INTO `bible_verses_oster` VALUES ('4222', '4', '16', '27', 'Ils se retirèrent donc d\'autour de la demeure de Coré, de Dathan et d\'Abiram. Et Dathan et Abiram sortirent, et se tinrent debout à l\'entrée de leurs tentes, avec leurs femmes, leurs fils et leurs petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('4223', '4', '16', '28', 'Et Moïse dit: A ceci vous connaîtrez que l\'Éternel m\'a envoyé pour faire toutes ces choses, et que je n\'ai rien fait de moi-même:');
INSERT INTO `bible_verses_oster` VALUES ('4224', '4', '16', '29', 'Si ces gens-là meurent comme tous les hommes meurent, et s\'ils sont punis comme tous les hommes le sont, l\'Éternel ne m\'a point envoyé;');
INSERT INTO `bible_verses_oster` VALUES ('4225', '4', '16', '30', 'Mais si l\'Éternel crée une chose toute nouvelle, et que la terre ouvre sa bouche, et les engloutisse avec tout ce qui leur appartient, et qu\'ils descendent vivants au Sépulcre, vous saurez que ces hommes ont méprisé l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4226', '4', '16', '31', 'Et dès qu\'il eut achevé de prononcer toutes ces paroles, le sol qui était sous eux, se fendit;');
INSERT INTO `bible_verses_oster` VALUES ('4227', '4', '16', '32', 'Et la terre ouvrit sa bouche, et les engloutit avec leurs familles, et tous les hommes qui étaient à Coré, et tout leur bien.');
INSERT INTO `bible_verses_oster` VALUES ('4228', '4', '16', '33', 'Ils descendirent, eux et tout ce qui leur appartenait, vivants au Sépulcre, et la terre les couvrit; et ils périrent du milieu de l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('4229', '4', '16', '34', 'Et tout Israël, qui était autour d\'eux, s\'enfuit à leur cri; car ils disaient: Prenons garde que la terre ne nous engloutisse!');
INSERT INTO `bible_verses_oster` VALUES ('4230', '4', '16', '35', 'Et un feu sortit, de la part de l\'Éternel, et dévora les deux cent cinquante hommes qui offraient le parfum.');
INSERT INTO `bible_verses_oster` VALUES ('4231', '4', '16', '36', 'Puis l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4232', '4', '16', '37', 'Dis à Éléazar, fils d\'Aaron, le sacrificateur, qu\'il ramasse les encensoirs du milieu de l\'embrasement, et répands-en le feu au loin; car ils ont été consacrés.');
INSERT INTO `bible_verses_oster` VALUES ('4233', '4', '16', '38', 'Quant aux encensoirs de ceux qui ont péché contre leurs âmes, qu\'on en fasse de larges plaques pour couvrir l\'autel. Puisqu\'ils les ont présentés devant l\'Éternel, ils ont été consacrés; et ils serviront de signe aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4234', '4', '16', '39', 'Éléazar, le sacrificateur, prit donc les encensoirs d\'airain qu\'avaient présentés ceux qui avaient été brûlés, et l\'on en fit des plaques pour couvrir l\'autel,');
INSERT INTO `bible_verses_oster` VALUES ('4235', '4', '16', '40', 'En mémorial aux enfants d\'Israël, afin qu\'un étranger, qui n\'est point de la race d\'Aaron, ne s\'approche point pour faire fumer le parfum devant l\'Éternel, et qu\'il ne soit comme Coré et comme ceux qui s\'assemblèrent avec lui, ainsi que l\'Éternel le lui avait dit par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('4236', '4', '16', '41', 'Or le lendemain, toute l\'assemblée des enfants d\'Israël murmura contre Moïse et contre Aaron, en disant: Vous avez fait mourir le peuple de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4237', '4', '16', '42', 'Et il arriva, comme l\'assemblée se formait contre Moïse et contre Aaron, qu\'ils regardèrent vers le tabernacle d\'assignation, et voici, la nuée le couvrit, et la gloire de l\'Éternel apparut.');
INSERT INTO `bible_verses_oster` VALUES ('4238', '4', '16', '43', 'Et Moïse et Aaron vinrent devant le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('4239', '4', '16', '44', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4240', '4', '16', '45', 'Otez-vous du milieu de cette assemblée, et je les consumerai en un moment. Mais ils tombèrent sur leurs visages,');
INSERT INTO `bible_verses_oster` VALUES ('4241', '4', '16', '46', 'Et Moïse dit à Aaron: Prends l\'encensoir, mets-y du feu de dessus l\'autel et déposes-y du parfum, et va promptement vers l\'assemblée, et fais l\'expiation pour eux; car l\'indignation est sortie de devant l\'Éternel; la plaie a commencé.');
INSERT INTO `bible_verses_oster` VALUES ('4242', '4', '16', '47', 'Et Aaron prit l\'encensoir, comme Moïse le lui avait dit, et il courut au milieu de l\'assemblée; et voici, la plaie avait déjà commencé parmi le peuple. Alors il mit le parfum, et fit l\'expiation pour le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('4243', '4', '16', '48', 'Et il se tint entre les morts et les vivants, et la plaie fut arrêtée.');
INSERT INTO `bible_verses_oster` VALUES ('4244', '4', '16', '49', 'Et il y en eut quatorze mille sept cents qui moururent de la plaie, outre ceux qui étaient morts à cause de Coré.');
INSERT INTO `bible_verses_oster` VALUES ('4245', '4', '16', '50', 'Puis Aaron retourna vers Moïse, à l\'entrée du tabernacle d\'assignation, et la plaie fut arrêtée.');
INSERT INTO `bible_verses_oster` VALUES ('4246', '4', '17', '1', 'Puis l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4247', '4', '17', '2', 'Parle aux enfants d\'Israël, et prends d\'eux une verge selon les maisons de leurs pères, c\'est-à-dire douze verges, de tous leurs princes, selon les maisons de leurs pères; tu écriras le nom de chacun sur sa verge.');
INSERT INTO `bible_verses_oster` VALUES ('4248', '4', '17', '3', 'Et tu écriras le nom d\'Aaron sur la verge de Lévi; car il y aura une verge pour chaque chef des maisons de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('4249', '4', '17', '4', 'Et tu les déposeras dans le tabernacle d\'assignation, devant le Témoignage, où je me réunis à vous.');
INSERT INTO `bible_verses_oster` VALUES ('4250', '4', '17', '5', 'Et il arrivera que la verge de l\'homme que je choisirai, fleurira; et je ferai cesser devant moi les murmures que les enfants d\'Israël murmurent contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('4251', '4', '17', '6', 'Moïse parla aux enfants d\'Israël, et tous leurs princes lui donnèrent, selon les maisons de leurs pères, chacun une verge, c\'est-à-dire douze verges. Et la verge d\'Aaron était au milieu de leurs verges.');
INSERT INTO `bible_verses_oster` VALUES ('4252', '4', '17', '7', 'Et Moïse déposa les verges devant l\'Éternel, dans le tabernacle du Témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('4253', '4', '17', '8', 'Et il arriva, le lendemain, que Moïse entra au tabernacle du Témoignage, et voici la verge d\'Aaron, pour la maison de Lévi, avait fleuri: elle avait poussé des boutons, produit des fleurs, et mûri des amandes.');
INSERT INTO `bible_verses_oster` VALUES ('4254', '4', '17', '9', 'Alors Moïse retira de devant l\'Éternel toutes les verges, et les présenta à tous les enfants d\'Israël; et ils les virent, et ils reprirent chacun leur verge.');
INSERT INTO `bible_verses_oster` VALUES ('4255', '4', '17', '10', 'Et l\'Éternel dit à Moïse: Reporte la verge d\'Aaron devant le Témoignage, pour être gardée comme un signe pour les enfants de rébellion; et tu feras cesser devant moi leurs murmures, et ils ne mourront point.');
INSERT INTO `bible_verses_oster` VALUES ('4256', '4', '17', '11', 'Et Moïse le fit; il fit comme l\'Éternel le lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('4257', '4', '17', '12', 'Et les enfants d\'Israël dirent à Moïse: Voici, nous expirons, nous sommes perdus, nous sommes tous perdus!');
INSERT INTO `bible_verses_oster` VALUES ('4258', '4', '17', '13', 'Quiconque s\'approche de la Demeure de l\'Éternel, meurt. Expirerons-nous donc entièrement?');
INSERT INTO `bible_verses_oster` VALUES ('4259', '4', '18', '1', 'Alors l\'Éternel dit à Aaron: Toi et tes fils, et la maison de ton père avec toi, vous porterez l\'iniquité du sanctuaire; et toi, et tes fils avec toi, vous porterez l\'iniquité de votre sacerdoce.');
INSERT INTO `bible_verses_oster` VALUES ('4260', '4', '18', '2', 'Fais aussi approcher avec toi tes frères, la tribu de Lévi, la tribu de ton père, qu\'ils se joignent à toi et qu\'ils te servent; et toi et tes fils avec toi, vous serez devant le tabernacle du Témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('4261', '4', '18', '3', 'Ils observeront ce que tu leur ordonneras, et ce qui concerne tout le tabernacle; seulement ils n\'approcheront point des objets sacrés, ni de l\'autel, de peur qu\'ils ne meurent et vous avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('4262', '4', '18', '4', 'Ils te seront donc adjoints, et ils observeront ce qui concerne le tabernacle d\'assignation, pour tout le service du tabernacle, et nul étranger n\'approchera de vous.');
INSERT INTO `bible_verses_oster` VALUES ('4263', '4', '18', '5', 'Et vous observerez ce qui concerne le sanctuaire et l\'autel, afin qu\'il n\'y ait plus d\'indignation contre les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4264', '4', '18', '6', 'Quant à moi, voici, j\'ai pris vos frères les Lévites, du milieu des enfants d\'Israël; ils vous sont donnés en don pour l\'Éternel, pour faire le service du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('4265', '4', '18', '7', 'Mais toi, et tes fils avec toi, vous vous acquitterez avec soin de votre sacerdoce, en tout ce qui concerne l\'autel et ce qui est en dedans du voile; et vous y ferez le service. Je vous donne le sacerdoce en office de pur don; et l\'étranger qui en approchera, sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('4266', '4', '18', '8', 'L\'Éternel dit encore à Aaron: Voici, je t\'ai donné la garde de mes offrandes prélevées sur toutes les choses consacrées par les enfants d\'Israël; je te les ai données, et à tes enfants, par ordonnance perpétuelle, comme droit conféré par l\'onction.');
INSERT INTO `bible_verses_oster` VALUES ('4267', '4', '18', '9', 'Ceci t\'appartiendra, d\'entre les choses très saintes qui ne sont pas consumées: toutes leurs offrandes, dans toutes leurs oblations, dans tous leurs sacrifices pour le péché, et dans tous leurs sacrifices pour le délit, qu\'ils m\'apporteront; ces choses très saintes seront pour toi et pour tes enfants.');
INSERT INTO `bible_verses_oster` VALUES ('4268', '4', '18', '10', 'Tu les mangeras dans le lieu très-saint; tout mâle en mangera; ce sera pour toi une chose sacrée.');
INSERT INTO `bible_verses_oster` VALUES ('4269', '4', '18', '11', 'Ceci aussi t\'appartiendra: l\'offrande prélevée de leurs dons, sur toutes les offrandes agitées des enfants d\'Israël; je te les ai données, à toi, à tes fils et à tes filles avec toi, par ordonnance perpétuelle. Quiconque sera pur dans ta maison en mangera.');
INSERT INTO `bible_verses_oster` VALUES ('4270', '4', '18', '12', 'Je t\'ai donné aussi leurs prémices qu\'ils offriront à l\'Éternel, tout le meilleur de l\'huile, et tout le meilleur du moût et du froment.');
INSERT INTO `bible_verses_oster` VALUES ('4271', '4', '18', '13', 'Les premiers fruits de tout ce que leur terre produira, et qu\'ils apporteront à l\'Éternel, t\'appartiendront; quiconque sera pur dans ta maison en mangera.');
INSERT INTO `bible_verses_oster` VALUES ('4272', '4', '18', '14', 'Tout ce qui sera dévoué par interdit en Israël t\'appartiendra.');
INSERT INTO `bible_verses_oster` VALUES ('4273', '4', '18', '15', 'Tout premier-né, de toute chair, qu\'ils offriront à l\'Éternel, soit des hommes soit des bêtes, t\'appartiendra; seulement, tu rachèteras le premier-né de l\'homme; tu rachèteras aussi le premier-né d\'une bête impure.');
INSERT INTO `bible_verses_oster` VALUES ('4274', '4', '18', '16', 'Quant à son rachat, tu le rachèteras depuis l\'âge d\'un mois, d\'après ton estimation, au prix de cinq sicles d\'argent, selon le sicle du sanctuaire, qui est de vingt oboles.');
INSERT INTO `bible_verses_oster` VALUES ('4275', '4', '18', '17', 'Mais tu ne rachèteras point le premier-né de la vache, ni le premier-né de la brebis, ni le premier-né de la chèvre; ce sont des choses sacrées. Tu répandras leur sang sur l\'autel, et tu feras fumer leur graisse en sacrifice fait par le feu, d\'agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4276', '4', '18', '18', 'Et leur chair t\'appartiendra; elle t\'appartiendra comme la poitrine qu\'on agite, et comme la jambe droite.');
INSERT INTO `bible_verses_oster` VALUES ('4277', '4', '18', '19', 'Je t\'ai donné toutes les offrandes prélevées sur les choses sacrées que les enfants d\'Israël offriront à l\'Éternel, à toi, à tes fils, et à tes filles avec toi, par ordonnance perpétuelle; c\'est une alliance incorruptible, perpétuelle devant l\'Éternel, pour toi et pour ta postérité avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('4278', '4', '18', '20', 'Puis l\'Éternel dit à Aaron: Tu n\'auras point d\'héritage en leur pays; tu n\'auras point de portion au milieu d\'eux; je suis ta portion et ton héritage au milieu des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4279', '4', '18', '21', 'Et quant aux enfants de Lévi, voici, je leur ai donné pour héritage toutes les dîmes d\'Israël, en échange du service qu\'ils font, le service du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('4280', '4', '18', '22', 'Et les enfants d\'Israël n\'approcheront plus du tabernacle d\'assignation, de peur qu\'ils ne se chargent d\'un péché et qu\'ils ne meurent.');
INSERT INTO `bible_verses_oster` VALUES ('4281', '4', '18', '23', 'Mais ce sont les Lévites qui feront le service du tabernacle d\'assignation, et ce sont eux qui porteront leur iniquité; ce sera une ordonnance perpétuelle dans vos générations; et ils ne posséderont point d\'héritage au milieu des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4282', '4', '18', '24', 'Car j\'ai donné pour héritage aux Lévites les dîmes des enfants d\'Israël, qu\'ils prélèveront pour l\'Éternel en offrande; c\'est pourquoi, j\'ai dit d\'eux: Ils ne posséderont point d\'héritage au milieu des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4283', '4', '18', '25', 'Puis l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4284', '4', '18', '26', 'Tu parleras aussi aux Lévites, et tu leur diras: Quand vous aurez reçu des enfants d\'Israël la dîme que je vous ai donnée sur eux pour votre héritage, vous en prélèverez l\'offrande de l\'Éternel, la dîme de la dîme.');
INSERT INTO `bible_verses_oster` VALUES ('4285', '4', '18', '27', 'Et votre offrande prélevée vous sera comptée comme le froment de l\'aire et comme l\'abondance de la cuve.');
INSERT INTO `bible_verses_oster` VALUES ('4286', '4', '18', '28', 'Ainsi, vous prélèverez, vous aussi, l\'offrande de l\'Éternel sur toutes vos dîmes, que vous recevrez des enfants d\'Israël; et vous en donnerez l\'offrande de l\'Éternel à Aaron, le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('4287', '4', '18', '29', 'Vous prélèverez toute l\'offrande de l\'Éternel, sur toutes les choses qui vous seront données; sur tout ce qu\'il y aura de meilleur, vous prélèverez la portion consacrée.');
INSERT INTO `bible_verses_oster` VALUES ('4288', '4', '18', '30', 'Et tu leur diras: Quand vous aurez prélevé le meilleur de la dîme, elle sera comptée aux Lévites comme le revenu de l\'aire et comme le revenu de la cuve.');
INSERT INTO `bible_verses_oster` VALUES ('4289', '4', '18', '31', 'Et vous la mangerez en un lieu quelconque, vous et votre famille; car c\'est votre salaire, en échange de votre service dans le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('4290', '4', '18', '32', 'Et par là vous ne vous chargerez d\'aucun péché, quand vous en aurez prélevé ce qu\'il y a de meilleur, et vous ne profanerez point les choses sacrées des enfants d\'Israël, et vous ne mourrez point.');
INSERT INTO `bible_verses_oster` VALUES ('4291', '4', '19', '1', 'L\'Éternel parla encore à Moïse et à Aaron, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4292', '4', '19', '2', 'Voici l\'ordonnance de la loi que l\'Éternel a commandée, en disant: Parle aux enfants d\'Israël, et qu\'ils t\'amènent une vache rousse, intacte, qui n\'ait point de défaut et qui n\'ait point porté le joug.');
INSERT INTO `bible_verses_oster` VALUES ('4293', '4', '19', '3', 'Puis vous la donnerez à Éléazar, le sacrificateur, qui la mènera hors du camp, et on l\'égorgera en sa présence.');
INSERT INTO `bible_verses_oster` VALUES ('4294', '4', '19', '4', 'Ensuite Éléazar, le sacrificateur, prendra de son sang avec son doigt, et il fera sept fois aspersion de son sang, sur le devant du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('4295', '4', '19', '5', 'Et on brûlera la vache devant ses yeux; on brûlera sa peau, sa chair et son sang, avec ses excréments.');
INSERT INTO `bible_verses_oster` VALUES ('4296', '4', '19', '6', 'Et le sacrificateur prendra du bois de cèdre, de l\'hysope et du cramoisi, et les jettera au milieu du feu où brûlera la vache.');
INSERT INTO `bible_verses_oster` VALUES ('4297', '4', '19', '7', 'Puis le sacrificateur lavera ses vêtements et sa chair dans l\'eau, et après cela il rentrera au camp; et le sacrificateur sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('4298', '4', '19', '8', 'Et celui qui l\'aura brûlée lavera ses vêtements dans l\'eau et baignera sa chair dans l\'eau, et il sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('4299', '4', '19', '9', 'Et un homme pur ramassera la cendre de la vache, et la déposera hors du camp dans un lieu pur; et on la gardera pour l\'assemblée des enfants d\'Israël, pour en faire l\'eau de purification. C\'est une purification pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('4300', '4', '19', '10', 'Et celui qui aura ramassé la cendre de la vache lavera ses vêtements, et il sera souillé jusqu\'au soir; et ce sera une ordonnance perpétuelle pour les enfants d\'Israël et pour l\'étranger séjournant au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('4301', '4', '19', '11', 'Celui qui touchera un corps mort, de quelque personne que ce soit, sera souillé sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('4302', '4', '19', '12', 'Il se purifiera avec cette eau le troisième jour, et au septième jour il sera pur; que s\'il ne se purifie pas au troisième jour ni au septième jour, il ne sera pas pur.');
INSERT INTO `bible_verses_oster` VALUES ('4303', '4', '19', '13', 'Quiconque aura touché un mort, une personne qui sera morte, et ne se sera point purifié, a souillé la Demeure de l\'Éternel; cette personne sera retranchée d\'Israël; puisque l\'eau de purification n\'a pas été répandue sur lui, il est souillé; sa souillure est encore sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('4304', '4', '19', '14', 'Voici la loi: Quand un homme mourra dans une tente, quiconque entrera dans la tente, et tout ce qui sera dans la tente, sera souillé sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('4305', '4', '19', '15', 'Et tout vase découvert, sur lequel il n\'y a point de couvercle attaché, sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('4306', '4', '19', '16', 'Et quiconque touchera, dans les champs, un homme tué par l\'épée, ou un mort, ou des ossements humains, ou un tombeau, sera souillé sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('4307', '4', '19', '17', 'Et on prendra, pour celui qui sera souillé, de la cendre de ce qui a été brûlé pour le péché, et on mettra dessus, dans un vase, de l\'eau vive;');
INSERT INTO `bible_verses_oster` VALUES ('4308', '4', '19', '18', 'Et un homme pur prendra de l\'hysope, et la trempera dans l\'eau et en fera aspersion sur la tente, sur tous les vases et sur les personnes qui y sont, et sur celui qui a touché des ossements, ou un homme tué, ou un mort, ou un tombeau.');
INSERT INTO `bible_verses_oster` VALUES ('4309', '4', '19', '19', 'L\'homme pur fera aspersion sur celui qui sera souillé, au troisième jour et au septième, et le purifiera le septième. Il lavera ses vêtements, et se lavera dans l\'eau; et le soir il sera pur.');
INSERT INTO `bible_verses_oster` VALUES ('4310', '4', '19', '20', 'Mais quant à l\'homme qui sera souillé et ne se purifiera point, cette personne sera retranchée du milieu de l\'assemblée, car elle a souillé le sanctuaire de l\'Éternel. L\'eau de purification n\'a pas été répandue sur lui, il est souillé.');
INSERT INTO `bible_verses_oster` VALUES ('4311', '4', '19', '21', 'Et ce sera pour eux une ordonnance perpétuelle. Celui qui aura fait aspersion de l\'eau de purification lavera ses vêtements; et celui qui touchera l\'eau de purification sera souillé jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('4312', '4', '19', '22', 'Et tout ce que l\'homme souillé touchera, sera souillé; et la personne qui le touchera, sera souillée jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('4313', '4', '20', '1', 'Or, les enfants d\'Israël, toute l\'assemblée, arrivèrent au désert de Tsin, au premier mois, et le peuple s\'arrêta à Kadès; et Marie mourut là, et y fut ensevelie.');
INSERT INTO `bible_verses_oster` VALUES ('4314', '4', '20', '2', 'Et il n\'y avait point d\'eau pour le peuple, et ils s\'assemblèrent contre Moïse et contre Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('4315', '4', '20', '3', 'Et le peuple contesta avec Moïse, et ils dirent: Plût à Dieu que nous fussions morts, quand nos frères moururent devant l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('4316', '4', '20', '4', 'Pourquoi avez-vous fait venir l\'assemblée de l\'Éternel dans ce désert, pour que nous y mourions, nous et notre bétail?');
INSERT INTO `bible_verses_oster` VALUES ('4317', '4', '20', '5', 'Pourquoi nous avez-vous fait monter hors d\'Égypte, pour nous amener en ce méchant lieu, qui n\'est point un lieu pour semer, ni pour des figuiers, ni pour la vigne, ni pour les grenadiers, et où il n\'y a point d\'eau à boire?');
INSERT INTO `bible_verses_oster` VALUES ('4318', '4', '20', '6', 'Alors Moïse et Aaron se retirèrent de devant l\'assemblée, à l\'entrée du tabernacle d\'assignation; et ils tombèrent sur leur visage, et la gloire de l\'Éternel leur apparut.');
INSERT INTO `bible_verses_oster` VALUES ('4319', '4', '20', '7', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4320', '4', '20', '8', 'Prends la verge, et convoque l\'assemblée, toi et Aaron, ton frère, et parlez au rocher en leur présence, et il donnera ses eaux; tu leur feras sortir de l\'eau du rocher, et tu abreuveras l\'assemblée et leur bétail.');
INSERT INTO `bible_verses_oster` VALUES ('4321', '4', '20', '9', 'Moïse prit donc la verge de devant l\'Éternel, comme il le lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('4322', '4', '20', '10', 'Moïse et Aaron convoquèrent l\'assemblée devant le rocher; et il leur dit: Écoutez donc, rebelles! Vous ferons-nous sortir de l\'eau de ce rocher?');
INSERT INTO `bible_verses_oster` VALUES ('4323', '4', '20', '11', 'Et Moïse leva la main, et frappa le rocher avec sa verge, par deux fois; alors des eaux sortirent en abondance, et l\'assemblée but, et leur bétail aussi.');
INSERT INTO `bible_verses_oster` VALUES ('4324', '4', '20', '12', 'Puis l\'Éternel dit à Moïse et à Aaron: Parce que vous n\'avez pas cru en moi, pour me sanctifier devant les enfants d\'Israël, à cause de cela vous n\'introduirez point cette assemblée dans le pays que je leur ai donné.');
INSERT INTO `bible_verses_oster` VALUES ('4325', '4', '20', '13', 'Ce sont là les eaux de Mériba (contestation), où les enfants d\'Israël contestèrent avec l\'Éternel; et il se sanctifia en eux.');
INSERT INTO `bible_verses_oster` VALUES ('4326', '4', '20', '14', 'Puis Moïse envoya, de Kadès, des messagers au roi d\'Édom, pour lui dire: Ainsi a dit ton frère Israël: Tu sais tous les maux qui nous sont survenus;');
INSERT INTO `bible_verses_oster` VALUES ('4327', '4', '20', '15', 'Comment nos pères descendirent en Égypte; et nous avons demeuré longtemps en Égypte, et les Égyptiens nous ont maltraités, nous et nos pères;');
INSERT INTO `bible_verses_oster` VALUES ('4328', '4', '20', '16', 'Et nous avons crié à l\'Éternel, et il a entendu notre voix. Il a envoyé un ange, et nous a fait sortir d\'Égypte. Et voici, nous sommes à Kadès, ville qui est à l\'extrémité de ta frontière;');
INSERT INTO `bible_verses_oster` VALUES ('4329', '4', '20', '17', 'Permets que nous passions par ton pays; nous ne passerons ni par les champs, ni par les vignes, et nous ne boirons pas l\'eau des puits; nous marcherons par le chemin royal, nous ne nous détournerons ni à droite ni à gauche, jusqu\'à ce que nous ayons passé ta frontière.');
INSERT INTO `bible_verses_oster` VALUES ('4330', '4', '20', '18', 'Mais Édom lui dit: Tu ne passeras point chez moi, de peur que je ne sorte à ta rencontre avec l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('4331', '4', '20', '19', 'Les enfants d\'Israël lui répondirent: Nous monterons par le grand chemin; et si nous buvons tes eaux, moi et mes troupeaux, je les paierai. Seulement que j\'y passe de mes pieds; pas autre chose.');
INSERT INTO `bible_verses_oster` VALUES ('4332', '4', '20', '20', 'Mais il dit: Tu ne passeras point. Et Édom sortit à sa rencontre avec une grande multitude et à main armée.');
INSERT INTO `bible_verses_oster` VALUES ('4333', '4', '20', '21', 'Ainsi Édom refusa à Israël la permission de passer par sa frontière; et Israël se détourna de lui.');
INSERT INTO `bible_verses_oster` VALUES ('4334', '4', '20', '22', 'Et les enfants d\'Israël, toute l\'assemblée, partirent de Kadès et vinrent à la montagne de Hor.');
INSERT INTO `bible_verses_oster` VALUES ('4335', '4', '20', '23', 'Et l\'Éternel parla à Moïse et à Aaron, dans la montagne de Hor, sur la frontière du pays d\'Édom, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4336', '4', '20', '24', 'Aaron sera recueilli vers ses peuples; car il n\'entrera point au pays que j\'ai donné aux enfants d\'Israël, parce que vous avez été rebelles à mon commandement, aux eaux de Mériba.');
INSERT INTO `bible_verses_oster` VALUES ('4337', '4', '20', '25', 'Prends Aaron et Éléazar, son fils, et fais-les monter sur la montagne de Hor;');
INSERT INTO `bible_verses_oster` VALUES ('4338', '4', '20', '26', 'Puis dépouille Aaron de ses vêtements, et revêts-en Éléazar son fils; et Aaron sera recueilli, et mourra là.');
INSERT INTO `bible_verses_oster` VALUES ('4339', '4', '20', '27', 'Moïse fit donc comme l\'Éternel avait commandé; et ils montèrent sur la montagne de Hor, à la vue de toute l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('4340', '4', '20', '28', 'Et Moïse dépouilla Aaron de ses vêtements, et en revêtit Éléazar son fils. Or Aaron mourut là, au sommet de la montagne; et Moïse et Éléazar descendirent de la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('4341', '4', '20', '29', 'Et toute l\'assemblée vit qu\'Aaron avait expiré; et toute la maison d\'Israël pleura Aaron pendant trente jours.');
INSERT INTO `bible_verses_oster` VALUES ('4342', '4', '21', '1', 'Quand le Cananéen, roi d\'Arad, qui habitait le Midi, apprit qu\'Israël venait par le chemin des espions, il combattit contre Israël, et il en emmena des prisonniers.');
INSERT INTO `bible_verses_oster` VALUES ('4343', '4', '21', '2', 'Alors Israël fit un vœu à l\'Éternel, et dit: Si tu livres ce peuple entre mes mains, je vouerai ses villes à l\'interdit.');
INSERT INTO `bible_verses_oster` VALUES ('4344', '4', '21', '3', 'Et l\'Éternel exauça la voix d\'Israël et livra les Cananéens. On les voua à l\'interdit, eux et leurs villes; et on nomma le lieu Horma (extermination).');
INSERT INTO `bible_verses_oster` VALUES ('4345', '4', '21', '4', 'Puis ils partirent de la montagne de Hor, dans la direction de la mer Rouge, pour faire le tour du pays d\'Édom; et le peuple perdit courage en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('4346', '4', '21', '5', 'Le peuple parla donc contre Dieu et contre Moïse, et dit: Pourquoi nous avez-vous fait monter hors d\'Égypte, pour mourir dans le désert? car il n\'y a point de pain, ni d\'eau, et notre âme est dégoûtée de ce pain misérable.');
INSERT INTO `bible_verses_oster` VALUES ('4347', '4', '21', '6', 'Et l\'Éternel envoya parmi le peuple des serpents brûlants, qui mordirent le peuple, en sorte qu\'un grand nombre d\'Israélites moururent.');
INSERT INTO `bible_verses_oster` VALUES ('4348', '4', '21', '7', 'Alors le peuple vint vers Moïse, et ils dirent: Nous avons péché, car nous avons parlé contre l\'Éternel et contre toi. Prie l\'Éternel, pour qu\'il éloigne de nous les serpents. Et Moïse pria pour le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('4349', '4', '21', '8', 'Et l\'Éternel dit à Moïse: Fais-toi un serpent brûlant, et mets-le sur une perche; et il arrivera que quiconque sera mordu et le regardera, sera guéri.');
INSERT INTO `bible_verses_oster` VALUES ('4350', '4', '21', '9', 'Moïse fit donc un serpent d\'airain, et il le mit sur une perche; et il arriva que quand le serpent avait mordu un homme, il regardait le serpent d\'airain, et il était guéri.');
INSERT INTO `bible_verses_oster` VALUES ('4351', '4', '21', '10', 'Puis les enfants d\'Israël partirent et campèrent à Oboth.');
INSERT INTO `bible_verses_oster` VALUES ('4352', '4', '21', '11', 'Et ils partirent d\'Oboth, et campèrent à Ijjé-Abarim, au désert qui est vis-à-vis de Moab, vers le soleil levant.');
INSERT INTO `bible_verses_oster` VALUES ('4353', '4', '21', '12', 'De là ils partirent et campèrent au torrent de Zéred.');
INSERT INTO `bible_verses_oster` VALUES ('4354', '4', '21', '13', 'De là ils partirent et campèrent au delà de l\'Arnon, qui est dans le désert, au sortir de la frontière des Amoréens; car l\'Arnon est la frontière de Moab, entre les Moabites et les Amoréens.');
INSERT INTO `bible_verses_oster` VALUES ('4355', '4', '21', '14', 'C\'est pourquoi il est dit, au livre des batailles de l\'Éternel: Vaheb en Supha, et les torrents de l\'Arnon,');
INSERT INTO `bible_verses_oster` VALUES ('4356', '4', '21', '15', 'Et le cours des torrents qui tend vers le lieu où Ar est située, et qui s\'appuie à la frontière de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('4357', '4', '21', '16', 'Et de là ils vinrent à Beer (puits), c\'est là le puits dont l\'Éternel dit à Moïse: Assemble le peuple, et je leur donnerai de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('4358', '4', '21', '17', 'Alors Israël chanta ce cantique: Monte, puits! Chantez-lui en vous répondant.');
INSERT INTO `bible_verses_oster` VALUES ('4359', '4', '21', '18', 'Puits que les seigneurs ont creusé, que les principaux du peuple ont creusé, avec le sceptre, avec leurs bâtons! Ensuite, du désert ils vinrent à Matthana;');
INSERT INTO `bible_verses_oster` VALUES ('4360', '4', '21', '19', 'Et de Matthana à Nahaliel; Et de Nahaliel à Bamoth;');
INSERT INTO `bible_verses_oster` VALUES ('4361', '4', '21', '20', 'Et de Bamoth à la vallée qui est au territoire de Moab, au sommet du Pisga, en regard de la plaine du désert.');
INSERT INTO `bible_verses_oster` VALUES ('4362', '4', '21', '21', 'Or, Israël envoya des ambassadeurs à Sihon, roi des Amoréens, pour lui dire:');
INSERT INTO `bible_verses_oster` VALUES ('4363', '4', '21', '22', 'Permets que je passe par ton pays; nous ne nous détournerons point dans les champs, ni dans les vignes, et nous ne boirons point l\'eau des puits; nous marcherons par le chemin royal jusqu\'à ce que nous ayons passé ta frontière.');
INSERT INTO `bible_verses_oster` VALUES ('4364', '4', '21', '23', 'Mais Sihon ne permit point à Israël de passer par sa frontière; et Sihon assembla tout son peuple, et sortit à la rencontre d\'Israël vers le désert, et il vint à Jahats, et combattit contre Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4365', '4', '21', '24', 'Mais Israël le frappa du tranchant de l\'épée, et conquit son pays, depuis l\'Arnon jusqu\'au Jabbok, jusqu\'aux enfants d\'Ammon; car la frontière des enfants d\'Ammon était forte.');
INSERT INTO `bible_verses_oster` VALUES ('4366', '4', '21', '25', 'Et Israël prit toutes ces villes, et Israël habita dans toutes les villes des Amoréens, à Hesbon, et dans toutes les villes de son ressort.');
INSERT INTO `bible_verses_oster` VALUES ('4367', '4', '21', '26', 'Car Hesbon était la ville de Sihon, roi des Amoréens, qui avait fait la guerre au roi précédent de Moab, et lui avait pris tout son pays jusqu\'à l\'Arnon.');
INSERT INTO `bible_verses_oster` VALUES ('4368', '4', '21', '27', 'C\'est pourquoi les poètes disent: Venez à Hesbon; que la ville de Sihon soit bâtie et rétablie!');
INSERT INTO `bible_verses_oster` VALUES ('4369', '4', '21', '28', 'Car un feu est sorti de Hesbon, une flamme de la ville de Sihon; elle a dévoré Ar de Moab, les maîtres des hauteurs de l\'Arnon.');
INSERT INTO `bible_verses_oster` VALUES ('4370', '4', '21', '29', 'Malheur à toi, Moab! tu es perdu, peuple de Kemosh! Il a laissé ses fils fugitifs, et ses filles en captivité à Sihon, roi des Amoréens.');
INSERT INTO `bible_verses_oster` VALUES ('4371', '4', '21', '30', 'Et nous les avons transpercés. Hesbon a péri, jusqu\'à Dibon. Nous avons ravagé jusqu\'à Nophach par le feu, jusqu\'à Médeba.');
INSERT INTO `bible_verses_oster` VALUES ('4372', '4', '21', '31', 'Israël habita donc dans le pays des Amoréens.');
INSERT INTO `bible_verses_oster` VALUES ('4373', '4', '21', '32', 'Puis Moïse envoya reconnaître Jaezer, et ils prirent les villes de son ressort, et dépossédèrent les Amoréens qui y étaient.');
INSERT INTO `bible_verses_oster` VALUES ('4374', '4', '21', '33', 'Puis ils tournèrent et montèrent dans la direction de Bassan; et Og, roi de Bassan, sortit à leur rencontre, lui et tout son peuple, pour combattre à Édréi.');
INSERT INTO `bible_verses_oster` VALUES ('4375', '4', '21', '34', 'Mais l\'Éternel dit à Moïse: Ne le crains point; car je l\'ai livré entre tes mains, et tout son peuple, et son pays; et tu lui feras comme tu as fait à Sihon, roi des Amoréens, qui habitait à Hesbon.');
INSERT INTO `bible_verses_oster` VALUES ('4376', '4', '21', '35', 'Ils le battirent donc, lui et ses fils, et tout son peuple, au point qu\'il ne lui resta personne; et ils possédèrent son pays.');
INSERT INTO `bible_verses_oster` VALUES ('4377', '4', '22', '1', 'Puis, les enfants d\'Israël partirent, et campèrent dans les plaines de Moab, au delà du Jourdain de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('4378', '4', '22', '2', 'Or Balak, fils de Tsippor, vit tout ce qu\'Israël avait fait à l\'Amoréen.');
INSERT INTO `bible_verses_oster` VALUES ('4379', '4', '22', '3', 'Et Moab eut une grande peur de ce peuple, parce qu\'il était nombreux; et Moab fut effrayé en face des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4380', '4', '22', '4', 'Moab dit donc aux anciens de Madian: Maintenant cette multitude va tout dévorer autour de nous, comme le bœuf broute l\'herbe des champs. Or, en ce temps-là, Balak, fils de Tsippor, était roi de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('4381', '4', '22', '5', 'Et il envoya des messagers à Balaam, fils de Béor, à Pethor, située sur le fleuve, au pays des enfants de son peuple, pour l\'appeler, en disant: Voici, un peuple est sorti d\'Égypte; voici, il couvre la face de la terre, et il s\'est établi vis-à-vis de moi.');
INSERT INTO `bible_verses_oster` VALUES ('4382', '4', '22', '6', 'Viens donc maintenant, je te prie; maudis-moi ce peuple, car il est plus puissant que moi. Peut-être que je pourrai le battre, et que je le chasserai du pays; car je sais que celui que tu bénis est béni, et que celui que tu maudis est maudit.');
INSERT INTO `bible_verses_oster` VALUES ('4383', '4', '22', '7', 'Les anciens de Moab s\'en allèrent donc, avec les anciens de Madian, ayant en leur main des présents pour le devin; et ils vinrent à Balaam, et lui rapportèrent les paroles de Balak.');
INSERT INTO `bible_verses_oster` VALUES ('4384', '4', '22', '8', 'Et il leur répondit: Demeurez ici cette nuit, et je vous rendrai réponse, selon que l\'Éternel me parlera. Et les seigneurs de Moab demeurèrent chez Balaam.');
INSERT INTO `bible_verses_oster` VALUES ('4385', '4', '22', '9', 'Or, Dieu vint à Balaam, et lui dit: Qui sont ces hommes que tu as chez toi?');
INSERT INTO `bible_verses_oster` VALUES ('4386', '4', '22', '10', 'Et Balaam répondit à Dieu: Balak, fils de Tsippor, roi de Moab, a envoyé vers moi, pour me dire:');
INSERT INTO `bible_verses_oster` VALUES ('4387', '4', '22', '11', 'Voici un peuple est sorti d\'Égypte, et il couvre la face de la terre; viens maintenant, maudis-le-moi; peut-être que je pourrai le combattre, et que je le chasserai.');
INSERT INTO `bible_verses_oster` VALUES ('4388', '4', '22', '12', 'Et Dieu dit à Balaam: Tu n\'iras point avec eux, tu ne maudiras point ce peuple, car il est béni.');
INSERT INTO `bible_verses_oster` VALUES ('4389', '4', '22', '13', 'Et Balaam se leva au matin, et dit aux seigneurs envoyés par Balak: Retournez en votre pays; car l\'Éternel a refusé de me laisser aller avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('4390', '4', '22', '14', 'Les seigneurs de Moab se levèrent donc, et revinrent auprès de Balak, et dirent: Balaam a refusé de venir avec nous.');
INSERT INTO `bible_verses_oster` VALUES ('4391', '4', '22', '15', 'Et Balak lui envoya encore des seigneurs en plus grand nombre et plus considérables que les premiers;');
INSERT INTO `bible_verses_oster` VALUES ('4392', '4', '22', '16', 'Et ils vinrent à Balaam, et lui dirent: Ainsi a dit Balak, fils de Tsippor: Ne te refuse pas, je te prie, à venir vers moi;');
INSERT INTO `bible_verses_oster` VALUES ('4393', '4', '22', '17', 'Car je te rendrai beaucoup d\'honneurs, et je ferai tout ce que tu me diras; viens, je te prie, maudis-moi ce peuple.');
INSERT INTO `bible_verses_oster` VALUES ('4394', '4', '22', '18', 'Mais Balaam répondit aux serviteurs de Balak: Quand Balak me donnerait sa maison pleine d\'argent et d\'or, je ne pourrais pas transgresser l\'ordre de l\'Éternel, mon Dieu, pour faire une chose petite ou grande.');
INSERT INTO `bible_verses_oster` VALUES ('4395', '4', '22', '19', 'Toutefois, demeurez ici, je vous prie, vous aussi cette nuit, que je sache ce que l\'Éternel continuera de me dire.');
INSERT INTO `bible_verses_oster` VALUES ('4396', '4', '22', '20', 'Et Dieu vint à Balaam la nuit, et lui dit: Si ces hommes sont venus pour t\'appeler, lève-toi, va avec eux; mais tu ne feras que ce que je te dirai.');
INSERT INTO `bible_verses_oster` VALUES ('4397', '4', '22', '21', 'Balaam se leva donc le matin, sella son ânesse, et s\'en alla avec les seigneurs de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('4398', '4', '22', '22', 'Mais la colère de Dieu s\'embrasa parce qu\'il s\'en allait; et un ange de l\'Éternel se tint dans le chemin pour s\'opposer à lui. Or, il était monté sur son ânesse, et ses deux serviteurs étaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('4399', '4', '22', '23', 'Et l\'ânesse vit l\'ange de l\'Éternel qui se tenait dans le chemin, son épée nue dans la main; et l\'ânesse se dé-tourna du chemin et s\'en alla dans les champs, et Balaam frappa l\'ânesse pour la ramener dans le chemin.');
INSERT INTO `bible_verses_oster` VALUES ('4400', '4', '22', '24', 'Mais l\'ange de l\'Éternel se tint dans un sentier de vignes, qui avait un mur d\'un côté et un mur de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('4401', '4', '22', '25', 'Et l\'ânesse vit l\'ange de l\'Éternel, et se serra contre la muraille, et elle serra contre la muraille le pied de Balaam, qui continua à la frapper.');
INSERT INTO `bible_verses_oster` VALUES ('4402', '4', '22', '26', 'Et l\'ange de l\'Éternel passa plus avant, et s\'arrêta dans un lieu étroit où il n\'y avait pas de chemin pour se détourner à droite ni à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('4403', '4', '22', '27', 'Et l\'ânesse vit l\'ange de l\'Éternel, et se coucha sous Balaam. Mais la colère de Balaam s\'enflamma, et il frappa l\'ânesse avec un bâton.');
INSERT INTO `bible_verses_oster` VALUES ('4404', '4', '22', '28', 'Alors l\'Éternel ouvrit la bouche de l\'ânesse, et elle dit à Balaam: Que t\'ai-je fait, que tu m\'aies déjà frappée trois fois?');
INSERT INTO `bible_verses_oster` VALUES ('4405', '4', '22', '29', 'Et Balaam répondit à l\'ânesse: C\'est que tu t\'es moquée de moi. Que n\'ai-je une épée en ma main! je t\'aurais déjà tuée.');
INSERT INTO `bible_verses_oster` VALUES ('4406', '4', '22', '30', 'Et l\'ânesse dit à Balaam: Ne suis-je pas ton ânesse, que tu as montée depuis que tu existes jusqu\'à ce jour? Ai-je l\'habitude d\'agir ainsi à ton égard? Et il répondit: Non.');
INSERT INTO `bible_verses_oster` VALUES ('4407', '4', '22', '31', 'Alors l\'Éternel ouvrit les yeux de Balaam, et il vit l\'ange de l\'Éternel qui se tenait dans le chemin, son épée nue dans la main; et il s\'inclina et se prosterna sur son visage.');
INSERT INTO `bible_verses_oster` VALUES ('4408', '4', '22', '32', 'Et l\'ange de l\'Éternel lui dit: Pourquoi as-tu frappé ton ânesse déjà trois fois? Voici, je suis sorti pour m\'opposer à toi, car tu suis un chemin pernicieux devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('4409', '4', '22', '33', 'Or l\'ânesse m\'a vu, et s\'est détournée devant moi déjà trois fois; et si elle ne se fût détournée de devant moi, je t\'aurais même déjà tué et je l\'aurais laissée en vie.');
INSERT INTO `bible_verses_oster` VALUES ('4410', '4', '22', '34', 'Alors Balaam dit à l\'ange de l\'Éternel: J\'ai péché; car je ne savais point que tu te tinsses dans le chemin contre moi; et maintenant, si cela te déplaît, je m\'en retournerai.');
INSERT INTO `bible_verses_oster` VALUES ('4411', '4', '22', '35', 'Et l\'ange de l\'Éternel dit à Balaam: Va avec ces hommes; mais tu ne diras que ce que je te dirai. Et Balaam s\'en alla avec les seigneurs de Balak.');
INSERT INTO `bible_verses_oster` VALUES ('4412', '4', '22', '36', 'Quand Balak apprit que Balaam venait, il sortit à sa rencontre, vers la ville de Moab, qui est sur la frontière de l\'Arnon, à l\'extrémité de la frontière.');
INSERT INTO `bible_verses_oster` VALUES ('4413', '4', '22', '37', 'Et Balak dit à Balaam: N\'ai-je pas envoyé vers toi, pour t\'appeler? Pourquoi n\'es-tu pas venu vers moi? Ne puis-je pas vraiment te traiter avec honneur?');
INSERT INTO `bible_verses_oster` VALUES ('4414', '4', '22', '38', 'Et Balaam répondit à Balak: Voici, je suis venu vers toi; mais pourrais-je maintenant prononcer quelque chose? Je dirai ce que Dieu me mettra dans la bouche.');
INSERT INTO `bible_verses_oster` VALUES ('4415', '4', '22', '39', 'Et Balaam s\'en alla avec Balak, et ils vinrent à la ville de Hutsoth.');
INSERT INTO `bible_verses_oster` VALUES ('4416', '4', '22', '40', 'Et Balak sacrifia des bœufs et des brebis, et en envoya à Balaam et aux seigneurs qui étaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('4417', '4', '22', '41', 'Et quand le matin fut venu, il prit Balaam, et le fit monter aux hauts lieux de Baal, et de là il vit l\'extrémité du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('4418', '4', '23', '1', 'Or Balaam dit à Balak: Construis-moi ici sept autels, et prépare-moi ici sept taureaux et sept béliers.');
INSERT INTO `bible_verses_oster` VALUES ('4419', '4', '23', '2', 'Et Balak fit comme Balaam avait dit; et Balak et Balaam offrirent un taureau et un bélier sur chaque autel.');
INSERT INTO `bible_verses_oster` VALUES ('4420', '4', '23', '3', 'Puis Balaam dit à Balak: Tiens-toi près de ton holocauste, et je m\'en irai; peut-être que l\'Éternel se présentera à moi, et je te rapporterai ce qu\'il m\'aura fait voir. Et il alla en un lieu découvert.');
INSERT INTO `bible_verses_oster` VALUES ('4421', '4', '23', '4', 'Et Dieu vint au-devant de Balaam, et Balaam lui dit: J\'ai dressé les sept autels, et j\'ai sacrifié un taureau et un bélier sur chaque autel.');
INSERT INTO `bible_verses_oster` VALUES ('4422', '4', '23', '5', 'Et l\'Éternel mit des paroles dans la bouche de Balaam et dit: Retourne vers Balak, et parle ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('4423', '4', '23', '6', 'Il retourna donc vers lui; et voici, il se tenait près de son holocauste, lui et tous les seigneurs de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('4424', '4', '23', '7', 'Alors Balaam prononça son discours sentencieux, et dit: Balak, roi de Moab, m\'a fait venir d\'Aram, des montagnes d\'Orient. Viens, dit-il, maudis-moi Jacob; viens, voue Israël à l\'exécration.');
INSERT INTO `bible_verses_oster` VALUES ('4425', '4', '23', '8', 'Comment le maudirais-je? Dieu ne l\'a point maudit. Comment vouerais-je à l\'exécration? L\'Éternel n\'a point voué à l\'exécration.');
INSERT INTO `bible_verses_oster` VALUES ('4426', '4', '23', '9', 'Car je le vois du sommet des rochers, et je le contemple du haut des coteaux. Voici un peuple qui habitera à part, et ne sera point mis au nombre des nations.');
INSERT INTO `bible_verses_oster` VALUES ('4427', '4', '23', '10', 'Qui compterait la poussière de Jacob, et dénombrerait le quart d\'Israël? Que je meure de la mort des hommes droits, et que ma fin soit semblable à la leur!');
INSERT INTO `bible_verses_oster` VALUES ('4428', '4', '23', '11', 'Alors Balak dit à Balaam: Que m\'as-tu fait? Je t\'ai pris pour maudire mes ennemis; et voici, tu les bénis.');
INSERT INTO `bible_verses_oster` VALUES ('4429', '4', '23', '12', 'Et il répondit, et dit: Ne dois-je pas prendre garde de dire ce que l\'Éternel met dans ma bouche?');
INSERT INTO `bible_verses_oster` VALUES ('4430', '4', '23', '13', 'Alors Balak lui dit: Viens donc avec moi en un autre lieu d\'où tu verras ce peuple, car tu n\'en voyais que l\'extrémité, et tu ne le voyais pas tout entier; et de là maudis-le-moi.');
INSERT INTO `bible_verses_oster` VALUES ('4431', '4', '23', '14', 'Il le conduisit donc au champ de Tsophim, au sommet du Pisga, construisit sept autels, et offrit un taureau et un bélier sur chaque autel.');
INSERT INTO `bible_verses_oster` VALUES ('4432', '4', '23', '15', 'Alors Balaam dit à Balak: Tiens-toi ici près de ton holocauste, et moi j\'irai là à la rencontre de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4433', '4', '23', '16', 'Et l\'Éternel se présenta à Balaam, et mit des paroles en sa bouche, et dit: Retourne vers Balak, et parle ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('4434', '4', '23', '17', 'Et il vint vers lui; et voici, il se tenait près de son holocauste, et les seigneurs de Moab avec lui. Et Balak lui dit: Qu\'a dit l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('4435', '4', '23', '18', 'Alors il prononça son discours sentencieux, et dit: Lève-toi, Balak, et écoute; prête-moi l\'oreille, fils de Tsippor.');
INSERT INTO `bible_verses_oster` VALUES ('4436', '4', '23', '19', 'Dieu n\'est point homme pour mentir, ni fils d\'homme pour se repentir. Il a dit; ne le fera-t-il point? Il a parlé; ne le réalisera-t-il pas?');
INSERT INTO `bible_verses_oster` VALUES ('4437', '4', '23', '20', 'Voici, j\'ai reçu l\'ordre de bénir; il a béni, je ne le révoquerai point.');
INSERT INTO `bible_verses_oster` VALUES ('4438', '4', '23', '21', 'Il n\'a point aperçu d\'iniquité en Jacob, et n\'a point vu de perversité en Israël; l\'Éternel son Dieu est avec lui, et l\'on y entend des acclamations comme pour un roi.');
INSERT INTO `bible_verses_oster` VALUES ('4439', '4', '23', '22', 'C\'est Dieu qui les a tirés d\'Égypte; il est pour eux comme la vigueur du buffle.');
INSERT INTO `bible_verses_oster` VALUES ('4440', '4', '23', '23', 'Car il n\'y a point d\'enchantement contre Jacob, ni de divination contre Israël. Bientôt on dira de Jacob et d\'Israël: Qu\'est-ce que Dieu a fait!');
INSERT INTO `bible_verses_oster` VALUES ('4441', '4', '23', '24', 'Voici un peuple qui se lèvera comme une lionne, et qui se dressera comme un lion; il ne se couchera point qu\'il n\'ait dévoré la proie et bu le sang des blessés.');
INSERT INTO `bible_verses_oster` VALUES ('4442', '4', '23', '25', 'Alors Balak dit à Balaam: Ne le maudis point, mais ne le bénis pas non plus!');
INSERT INTO `bible_verses_oster` VALUES ('4443', '4', '23', '26', 'Et Balaam répondit et dit à Balak: Ne t\'ai-je pas dit: Je ferai tout ce que l\'Éternel dira?');
INSERT INTO `bible_verses_oster` VALUES ('4444', '4', '23', '27', 'Balak dit encore à Balaam: Viens donc, je te conduirai en un autre lieu; peut-être que Dieu trouvera bon que tu me le maudisses de là.');
INSERT INTO `bible_verses_oster` VALUES ('4445', '4', '23', '28', 'Et Balak conduisit Balaam au sommet du Peor, qui regarde en face du désert.');
INSERT INTO `bible_verses_oster` VALUES ('4446', '4', '23', '29', 'Et Balaam dit à Balak: Construis-moi ici sept autels, et prépare-moi ici sept taureaux et sept béliers.');
INSERT INTO `bible_verses_oster` VALUES ('4447', '4', '23', '30', 'Balak fit donc comme Balaam avait dit; et il offrit un taureau et un bélier sur chaque autel.');
INSERT INTO `bible_verses_oster` VALUES ('4448', '4', '24', '1', 'Or, Balaam, voyant que l\'Éternel trouvait bon de bénir Israël, n\'alla point, comme les autres fois, chercher des enchantements; mais il tourna son visage vers le désert.');
INSERT INTO `bible_verses_oster` VALUES ('4449', '4', '24', '2', 'Et Balaam, levant les yeux, vit Israël campé selon ses tribus; et l\'esprit de Dieu fut sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('4450', '4', '24', '3', 'Et il prononça son discours sentencieux, et dit: Oracle de Balaam, fils de Béor, oracle de l\'homme qui a l\'œil ouvert:');
INSERT INTO `bible_verses_oster` VALUES ('4451', '4', '24', '4', 'Oracle de celui qui entend les paroles de Dieu, qui voit la vision du Tout-Puissant, qui se prosterne et dont les y eux sont ouverts:');
INSERT INTO `bible_verses_oster` VALUES ('4452', '4', '24', '5', 'Que tes tentes sont belles, ô Jacob! et tes demeures, ô Israël!');
INSERT INTO `bible_verses_oster` VALUES ('4453', '4', '24', '6', 'Elles s\'étendent comme des vallées, comme des jardins près d\'un fleuve, comme des aloès que l\'Éternel a plantés, comme des cèdres auprès des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('4454', '4', '24', '7', 'L\'eau coulera de ses seaux, et sa postérité sera comme de grandes eaux; son roi s\'élèvera au-dessus d\'Agag, et son royaume sera exalté.');
INSERT INTO `bible_verses_oster` VALUES ('4455', '4', '24', '8', 'Dieu l\'a fait sortir d\'Égypte; il est pour lui comme la vigueur du buffle; il dévorera les nations, ses ennemies; il brisera leurs os, et les frappera de ses flèches.');
INSERT INTO `bible_verses_oster` VALUES ('4456', '4', '24', '9', 'Il s\'est courbé, il s\'est couché comme le lion, comme la lionne: qui le fera lever? Ceux qui te bénissent seront bénis, et ceux qui te maudissent seront maudits!');
INSERT INTO `bible_verses_oster` VALUES ('4457', '4', '24', '10', 'Alors la colère de Balak s\'enflamma contre Balaam, et il frappa des mains; puis Balak dit à Balaam: Je t\'ai appelé pour maudire mes ennemis, et voici, tu les as bénis déjà trois fois!');
INSERT INTO `bible_verses_oster` VALUES ('4458', '4', '24', '11', 'Et maintenant, fuis dans ton pays! J\'avais dit que je te ferais beaucoup d\'honneurs; mais voici, l\'Éternel t\'a empêché d\'être honoré.');
INSERT INTO `bible_verses_oster` VALUES ('4459', '4', '24', '12', 'Et Balaam répondit à Balak: N\'avais-je pas dit aussi aux messagers que tu avais envoyés vers moi:');
INSERT INTO `bible_verses_oster` VALUES ('4460', '4', '24', '13', 'Quand Balak me donnerait sa maison pleine d\'argent et d\'or, je ne pourrais pas transgresser l\'ordre de l\'Éternel, pour faire du bien ou du mal de moi-même; je dirai ce que l\'Éternel dira?');
INSERT INTO `bible_verses_oster` VALUES ('4461', '4', '24', '14', 'Et maintenant, voici, je m\'en vais vers mon peuple. Viens, que je te déclare ce que ce peuple fera à ton peuple dans la suite des temps.');
INSERT INTO `bible_verses_oster` VALUES ('4462', '4', '24', '15', 'Alors il prononça son discours sentencieux, et dit: Oracle de Balaam, fils de Béor, oracle de l\'homme qui a l\'œil ouvert;');
INSERT INTO `bible_verses_oster` VALUES ('4463', '4', '24', '16', 'Oracle de celui qui entend les paroles de Dieu, qui connaît la science du Très-Haut, qui voit la vision du Tout-Puissant, qui se prosterne et dont les yeux sont ouverts.');
INSERT INTO `bible_verses_oster` VALUES ('4464', '4', '24', '17', 'Je le vois, mais non maintenant; je le contemple, mais non de près; une étoile est sortie de Jacob, et un sceptre s\'est élevé d\'Israël; il frappera les deux régions de Moab, il détruira tous les enfants du tumulte.');
INSERT INTO `bible_verses_oster` VALUES ('4465', '4', '24', '18', 'Édom sera possédé, Séir sera possédé par ses ennemis, et Israël agira vaillamment.');
INSERT INTO `bible_verses_oster` VALUES ('4466', '4', '24', '19', 'Et celui qui vient de Jacob dominera, et extirpera les réchappés des villes.');
INSERT INTO `bible_verses_oster` VALUES ('4467', '4', '24', '20', 'Il vit aussi Amalek. Et il prononça son discours sentencieux, et dit: Amalek est la première des nations; mais son avenir est la perdition.');
INSERT INTO `bible_verses_oster` VALUES ('4468', '4', '24', '21', 'Puis il vit les Kéniens. Et il prononça son discours sentencieux, et dit: Ta demeure est solide, et ton nid placé dans le rocher.');
INSERT INTO `bible_verses_oster` VALUES ('4469', '4', '24', '22', 'Toutefois, Kaïn sera ravagé, jusqu\'à ce qu\'Assur t\'emmène en captivité.');
INSERT INTO `bible_verses_oster` VALUES ('4470', '4', '24', '23', 'Et il prononça encore son discours sentencieux, et dit: Malheur à qui vivra, après que Dieu l\'aura établi!');
INSERT INTO `bible_verses_oster` VALUES ('4471', '4', '24', '24', 'Mais des navires viendront du côté de Kittim, et ils humilieront Assur, ils humilieront Héber, et lui aussi sera détruit.');
INSERT INTO `bible_verses_oster` VALUES ('4472', '4', '24', '25', 'Puis Balaam se leva, et s\'en alla, et retourna en son pays. Et Balak aussi s\'en alla son chemin.');
INSERT INTO `bible_verses_oster` VALUES ('4473', '4', '25', '1', 'Or, Israël demeurait à Sittim; et le peuple commença à se livrer à la fornication avec les filles de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('4474', '4', '25', '2', 'Elles convièrent le peuple aux sacrifices de leurs dieux; et le peuple mangea, et se prosterna devant leurs dieux.');
INSERT INTO `bible_verses_oster` VALUES ('4475', '4', '25', '3', 'Et Israël s\'attacha à Baal-Peor; et la colère de l\'Éternel s\'enflamma contre Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4476', '4', '25', '4', 'Et l\'Éternel dit à Moïse: Prends tous les chefs du peuple, et fais pendre les coupables devant l\'Éternel, en face du soleil, afin que l\'ardeur de la colère de l\'Éternel se détourne d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4477', '4', '25', '5', 'Moïse dit donc aux juges d\'Israël: Que chacun de vous fasse mourir ceux de ses hommes qui se sont attachés à Baal-Peor.');
INSERT INTO `bible_verses_oster` VALUES ('4478', '4', '25', '6', 'Et voici, un homme des enfants d\'Israël vint et amena à ses frères une Madianite, sous les yeux de Moïse et de toute l\'assemblée des enfants d\'Israël, comme ils pleuraient à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('4479', '4', '25', '7', 'Et Phinées, fils d\'Éléazar, fils d\'Aaron, le sacrificateur, le vit, et il se leva du milieu de l\'assemblée, et prit une javeline en sa main;');
INSERT INTO `bible_verses_oster` VALUES ('4480', '4', '25', '8', 'Et il entra après l\'homme israélite dans la tente, et les transperça tous deux, l\'homme israélite et la femme, par le bas-ventre; et la plaie fut arrêtée de dessus les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4481', '4', '25', '9', 'Or, il y en eut vingt-quatre mille qui moururent de cette plaie.');
INSERT INTO `bible_verses_oster` VALUES ('4482', '4', '25', '10', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4483', '4', '25', '11', 'Phinées, fils d\'Éléazar, fils d\'Aaron, le sacrificateur, a détourné mon courroux de dessus les enfants d\'Israël, parce qu\'il a été animé de mon zèle au milieu d\'eux; et je n\'ai point consumé les enfants d\'Israël dans mon indignation.');
INSERT INTO `bible_verses_oster` VALUES ('4484', '4', '25', '12', 'C\'est pourquoi, déclare-lui que je lui donne mon alliance de paix;');
INSERT INTO `bible_verses_oster` VALUES ('4485', '4', '25', '13', 'Et ce sera pour lui et pour sa postérité après lui, l\'alliance d\'un sacerdoce perpétuel, parce qu\'il a été zélé pour son Dieu, et qu\'il a fait l\'expiation pour les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4486', '4', '25', '14', 'Or l\'homme israélite tué, qui fut tué avec la Madianite, s\'appelait Zimri, fils de Salu, chef d\'une maison de père des Siméonites.');
INSERT INTO `bible_verses_oster` VALUES ('4487', '4', '25', '15', 'Et le nom de la femme madianite tuée, était Cozbi, fille de Tsur, qui était chef de peuplades d\'une maison de père en Madian.');
INSERT INTO `bible_verses_oster` VALUES ('4488', '4', '25', '16', 'L\'Éternel parla aussi à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4489', '4', '25', '17', 'Traitez en ennemis les Madianites, et tuez-les;');
INSERT INTO `bible_verses_oster` VALUES ('4490', '4', '25', '18', 'Car ils vous ont traités en ennemis par les ruses qu\'ils ont employées contre vous dans l\'affaire de Peor, et dans l\'affaire de Cozbi, fille d\'un chef de Madian, leur sœur, qui a été tuée au jour de la plaie causée par l\'affaire de Peor.');
INSERT INTO `bible_verses_oster` VALUES ('4491', '4', '26', '1', 'Or il arriva, après cette plaie, que l\'Éternel dit à Moïse et à Éléazar, fils d\'Aaron, le sacrificateur:');
INSERT INTO `bible_verses_oster` VALUES ('4492', '4', '26', '2', 'Faites le compte de toute l\'assemblée des enfants d\'Israël, depuis l\'âge de vingt ans et au-dessus, selon les maisons de leurs pères, tous ceux d\'Israël qui peuvent aller à la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('4493', '4', '26', '3', 'Moïse et Éléazar, le sacrificateur, leur parlèrent donc dans les plaines de Moab, près du Jourdain de Jérico, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4494', '4', '26', '4', 'Qu\'on fasse le dénombrement depuis l\'âge de vingt ans et au-dessus, comme l\'Éternel l\'a commandé à Moïse et aux enfants d\'Israël, sortis du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('4495', '4', '26', '5', 'Ruben, premier-né d\'Israël. Fils de Ruben: Hénoc; de lui sort la famille des Hénokites; de Pallu, la famille des Palluites;');
INSERT INTO `bible_verses_oster` VALUES ('4496', '4', '26', '6', 'De Hetsron, la famille des Hetsronites; de Carmi, la famille des Carmites.');
INSERT INTO `bible_verses_oster` VALUES ('4497', '4', '26', '7', 'Telles sont les familles des Rubénites; et ceux dont on fit le dénombrement furent quarante-trois mille sept cent trente.');
INSERT INTO `bible_verses_oster` VALUES ('4498', '4', '26', '8', 'Et les fils de Pallu: Éliab.');
INSERT INTO `bible_verses_oster` VALUES ('4499', '4', '26', '9', 'Et les fils d\'Éliab: Némuël, Dathan et Abiram. C\'est ce Dathan et cet Abiram, convoqués à l\'assemblée, qui se soulevèrent contre Moïse et contre Aaron, dans l\'assemblée de Coré, quand ils se soulevèrent contre l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('4500', '4', '26', '10', 'Et que la terre ouvrit sa bouche et les engloutit, avec Coré, alors que ceux qui s\'étaient assemblés moururent, quand le feu dévora les deux cent cinquante hommes et qu\'ils servirent d\'exemple.');
INSERT INTO `bible_verses_oster` VALUES ('4501', '4', '26', '11', 'Mais les fils de Coré ne moururent point.');
INSERT INTO `bible_verses_oster` VALUES ('4502', '4', '26', '12', 'Fils de Siméon, selon leurs familles: de Némuël, la famille des Némuélites; de Jamin, la famille des Jaminites; de Jakin, la famille des Jakinites;');
INSERT INTO `bible_verses_oster` VALUES ('4503', '4', '26', '13', 'De Zérach, la famille des Zérachites; de Saül, la famille des Saülites.');
INSERT INTO `bible_verses_oster` VALUES ('4504', '4', '26', '14', 'Telles sont les familles des Siméonites: vingt-deux mille deux cents.');
INSERT INTO `bible_verses_oster` VALUES ('4505', '4', '26', '15', 'Fils de Gad, selon leurs familles: de Tséphon, la famille des Tséphonites; de Haggi, la famille des Haggites; de Shuni, la famille des Shunites;');
INSERT INTO `bible_verses_oster` VALUES ('4506', '4', '26', '16', 'D\'Ozni, la famille des Oznites; d\'Éri, la famille des Érites;');
INSERT INTO `bible_verses_oster` VALUES ('4507', '4', '26', '17', 'D\'Arod, la famille des Arodites; d\'Aréli, la famille des Arélites.');
INSERT INTO `bible_verses_oster` VALUES ('4508', '4', '26', '18', 'Telles sont les familles des fils de Gad, selon leur dénombrement: quarante mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('4509', '4', '26', '19', 'Fils de Juda: Er et Onan; mais Er et Onan moururent au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('4510', '4', '26', '20', 'Les fils de Juda, selon leurs familles, furent: de Shéla, la famille des Shélanites; de Pharets, la famille des Phartsites; de Zérach, la famille des Zérachites.');
INSERT INTO `bible_verses_oster` VALUES ('4511', '4', '26', '21', 'Et les fils de Pharets furent: de Hetsron, la famille des Hetsronites; et de Hamul, la famille des Hamulites.');
INSERT INTO `bible_verses_oster` VALUES ('4512', '4', '26', '22', 'Telles sont les familles de Juda, selon leur dénombrement: soixante et seize mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('4513', '4', '26', '23', 'Fils d\'Issacar, selon leurs familles: de Thola, la famille des Tholaïtes; de Puva, la famille des Puvites;');
INSERT INTO `bible_verses_oster` VALUES ('4514', '4', '26', '24', 'De Jashub, la famille des Jashubites; de Shimron, la famille des Shimronites.');
INSERT INTO `bible_verses_oster` VALUES ('4515', '4', '26', '25', 'Telles sont les familles d\'Issacar, selon leur dénombrement: soixante-quatre mille trois cents.');
INSERT INTO `bible_verses_oster` VALUES ('4516', '4', '26', '26', 'Fils de Zabulon, selon leurs familles: de Séred, la famille des Sardites; d\'Élon, la famille des Élonites; de Jahléel, la famille des Jahléélites.');
INSERT INTO `bible_verses_oster` VALUES ('4517', '4', '26', '27', 'Telles sont les familles des Zabulonites, selon leur dénombrement: soixante mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('4518', '4', '26', '28', 'Fils de Joseph, selon leurs familles: Manassé et Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('4519', '4', '26', '29', 'Fils de Manassé: de Makir, la famille des Makirites; et Makir engendra Galaad; de Galaad, la famille des Galaadites.');
INSERT INTO `bible_verses_oster` VALUES ('4520', '4', '26', '30', 'Voici les fils de Galaad: de Jézer, la famille des Jézerites; de Hélek, la famille des Helkites;');
INSERT INTO `bible_verses_oster` VALUES ('4521', '4', '26', '31', 'D\'Asriel, la famille des Asriélites; de Sichem, la famille des Sichémites;');
INSERT INTO `bible_verses_oster` VALUES ('4522', '4', '26', '32', 'De Shémida, la famille des Shémidaïtes; de Hépher, la famille des Héphrites.');
INSERT INTO `bible_verses_oster` VALUES ('4523', '4', '26', '33', 'Or, Tselophcad, fils de Hépher, n\'eut point de fils, mais des filles. Et les noms des filles de Tselophcad étaient: Machla, Noa, Hogla, Milca et Thirtsa.');
INSERT INTO `bible_verses_oster` VALUES ('4524', '4', '26', '34', 'Telles sont les familles de Manassé, et leur dénombrement fut de cinquante-deux mille sept cents.');
INSERT INTO `bible_verses_oster` VALUES ('4525', '4', '26', '35', 'Voici les fils d\'Éphraïm, selon leurs familles: de Shuthélach, la famille des Shuthélachites; de Béker, la famille des Bakrites; de Thachan, la famille des Thachanites.');
INSERT INTO `bible_verses_oster` VALUES ('4526', '4', '26', '36', 'Et voici les fils de Shuthélach: d\'Éran, la famille des Éranites.');
INSERT INTO `bible_verses_oster` VALUES ('4527', '4', '26', '37', 'Telles sont les familles des fils d\'Éphraïm, selon leur dénombrement: trente-deux mille cinq cents. Ce sont là les fils de Joseph, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('4528', '4', '26', '38', 'Fils de Benjamin, selon leurs familles: de Béla, la famille des Balites; d\'Ashbel, la famille des Ashbélites; d\'Achiram, la famille des Achiramites;');
INSERT INTO `bible_verses_oster` VALUES ('4529', '4', '26', '39', 'De Shéphupham, la famille des Shuphamites; de Hupham, la famille des Huphamites.');
INSERT INTO `bible_verses_oster` VALUES ('4530', '4', '26', '40', 'Les fils de Béla furent Ard et Naaman; d\'Ard, la famille des Ardites; de Naaman, la famille des Naamites.');
INSERT INTO `bible_verses_oster` VALUES ('4531', '4', '26', '41', 'Tels sont les fils de Benjamin, selon leurs familles; et leur dénombrement fut de quarante-cinq mille six cents.');
INSERT INTO `bible_verses_oster` VALUES ('4532', '4', '26', '42', 'Voici les fils de Dan, selon leurs familles: de Shucham, la famille des Shuchamites. Ce sont là les familles de Dan, selon leurs familles;');
INSERT INTO `bible_verses_oster` VALUES ('4533', '4', '26', '43', 'Toutes les familles des Shuchamites, selon leur dénombrement, furent soixante-quatre mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('4534', '4', '26', '44', 'Fils d\'Asser, selon leurs familles: de Jimma, la famille des Jimmites; de Jishvi, la famille des Jishvites; de Beria, la famille des Beriites.');
INSERT INTO `bible_verses_oster` VALUES ('4535', '4', '26', '45', 'Des fils de Beria: de Héber, la famille des Hébrites; de Malkiel, la famille des Malkiélites.');
INSERT INTO `bible_verses_oster` VALUES ('4536', '4', '26', '46', 'Et le nom de la fille d\'Asser, était Sérach.');
INSERT INTO `bible_verses_oster` VALUES ('4537', '4', '26', '47', 'Telles sont les familles des fils d\'Asser, selon leur dénombrement: cinquante-trois mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('4538', '4', '26', '48', 'Fils de Nephthali, selon leurs familles: de Jahtseel, la famille des Jahtséelites; de Guni, la famille des Gunites;');
INSERT INTO `bible_verses_oster` VALUES ('4539', '4', '26', '49', 'De Jetser, la famille des Jitsrites; de Shillem, la famille des Shillémites.');
INSERT INTO `bible_verses_oster` VALUES ('4540', '4', '26', '50', 'Telles sont les familles de Nephthali, selon leurs familles; et leur dénombrement fut de quarante-cinq mille quatre cents.');
INSERT INTO `bible_verses_oster` VALUES ('4541', '4', '26', '51', 'Tels sont ceux des enfants d\'Israël dont on fit le dénombrement: six cent un mille sept cent trente.');
INSERT INTO `bible_verses_oster` VALUES ('4542', '4', '26', '52', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4543', '4', '26', '53', 'Le pays sera partagé entre ceux-ci en héritage, selon le nombre des noms;');
INSERT INTO `bible_verses_oster` VALUES ('4544', '4', '26', '54', 'A ceux qui sont en grand nombre, tu donneras plus d\'héritage, et à ceux qui sont en petit nombre, tu donneras moins d\'héritage; on donnera à chacun son héritage en proportion de son recensement.');
INSERT INTO `bible_verses_oster` VALUES ('4545', '4', '26', '55', 'Mais le pays sera partagé par le sort; ils recevront leur héritage selon les noms des tribus de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('4546', '4', '26', '56', 'L\'héritage de chacun sera déterminé par le sort, en ayant égard au grand nombre ou au petit nombre.');
INSERT INTO `bible_verses_oster` VALUES ('4547', '4', '26', '57', 'Voici les Lévites dont on fit le dénombrement, selon leurs familles: de Guershon, la famille des Guershonites; de Kéhath, la famille des Kéhathites; de Mérari, la famille des Mérarites.');
INSERT INTO `bible_verses_oster` VALUES ('4548', '4', '26', '58', 'Voici les familles de Lévi: la famille des Libnites, la famille des Hébronites, la famille des Machlites, la famille des Mushites, la famille des Corhites. Or Kéhath engendra Amram.');
INSERT INTO `bible_verses_oster` VALUES ('4549', '4', '26', '59', 'Et le nom de la femme d\'Amram était Jokébed, fille de Lévi, qui naquit à Lévi en Égypte; elle enfanta à Amram, Aaron, Moïse et Marie leur sœur.');
INSERT INTO `bible_verses_oster` VALUES ('4550', '4', '26', '60', 'Et à Aaron, naquirent Nadab et Abihu, Éléazar et Ithamar.');
INSERT INTO `bible_verses_oster` VALUES ('4551', '4', '26', '61', 'Mais Nadab et Abihu moururent en offrant un feu étranger devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4552', '4', '26', '62', 'Or ceux des Lévites qu\'on dénombra furent vingt-trois mille, tous mâles, depuis l\'âge d\'un mois et au-dessus; car ils ne furent point dénombrés avec les enfants d\'Israël, parce qu\'il ne leur fut point donné d\'héritage au milieu des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4553', '4', '26', '63', 'Tel est le dénombrement fait par Moïse et Éléazar; le sacrificateur, qui dénombrèrent les enfants d\'Israël dans les campagnes de Moab, près du Jourdain de Jérico;');
INSERT INTO `bible_verses_oster` VALUES ('4554', '4', '26', '64', 'Et parmi ceux-ci il n\'y avait aucun de ceux qui avaient été dénombrés par Moïse et Aaron, le sacrificateur, quand ils firent le dénombrement des enfants d\'Israël au désert de Sinaï;');
INSERT INTO `bible_verses_oster` VALUES ('4555', '4', '26', '65', 'Car l\'Éternel avait dit d\'eux: Ils mourront dans le désert; et il n\'en resta pas un, excepté Caleb, fils de Jephunné, et Josué, fils de Nun.');
INSERT INTO `bible_verses_oster` VALUES ('4556', '4', '27', '1', 'Les filles de Tsélophcad, fils de Hépher, fils de Galaad, fils de Makir, fils de Manassé, des familles de Manassé, fils de Joseph, s\'approchèrent; et voici les noms de ses filles: Machla, Noa, Hogla, Milca, et Thirtsa.');
INSERT INTO `bible_verses_oster` VALUES ('4557', '4', '27', '2', 'Elles se présentèrent donc devant Moïse, devant Éléazar, le sacrificateur, et devant les principaux et toute l\'assemblée, à l\'entrée du tabernacle d\'assignation, et elles dirent:');
INSERT INTO `bible_verses_oster` VALUES ('4558', '4', '27', '3', 'Notre père est mort dans le désert; mais il n\'était point dans l\'assemblée de ceux qui se réunirent contre l\'Éternel, dans l\'assemblée de Coré; mais il est mort pour son péché, et il n\'avait point de fils.');
INSERT INTO `bible_verses_oster` VALUES ('4559', '4', '27', '4', 'Pourquoi le nom de notre père serait-il retranché du milieu de sa famille, parce qu\'il n\'a point eu de fils? Donne-nous une possession parmi les frères de notre père.');
INSERT INTO `bible_verses_oster` VALUES ('4560', '4', '27', '5', 'Alors Moïse porta leur cause devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4561', '4', '27', '6', 'Et l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4562', '4', '27', '7', 'Les filles de Tsélophcad ont raison. Tu leur donneras la possession d\'un héritage au milieu des frères de leur père, et c\'est à elles que tu feras passer l\'héritage de leur père.');
INSERT INTO `bible_verses_oster` VALUES ('4563', '4', '27', '8', 'Tu parleras aussi aux enfants d\'Israël, en disant: Lorsqu\'un homme mourra, sans avoir de fils, vous ferez passer son héritage à sa fille.');
INSERT INTO `bible_verses_oster` VALUES ('4564', '4', '27', '9', 'Que s\'il n\'a point de fille, vous donnerez son héritage à ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('4565', '4', '27', '10', 'Et s\'il n\'a point de frères, vous donnerez son héritage aux frères de son père.');
INSERT INTO `bible_verses_oster` VALUES ('4566', '4', '27', '11', 'Que si son père n\'a point de frères, vous donnerez son héritage à son parent, le plus proche de sa famille, et il le possédera; et ce sera pour les enfants d\'Israël une ordonnance de droit, comme l\'Éternel l\'a commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('4567', '4', '27', '12', 'Puis l\'Éternel dit à Moïse: Monte sur cette montagne d\'Abarim, et regarde le pays que j\'ai donné aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4568', '4', '27', '13', 'Tu le regarderas; puis tu seras, toi aussi, recueilli vers tes peuples, comme a été recueilli Aaron, ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('4569', '4', '27', '14', 'Parce que vous avez été rebelles à mon commandement au désert de Tsin, lors de la contestation de l\'assemblée, et que vous ne m\'avez point sanctifié au sujet des eaux, devant eux. Ce sont les eaux de la contestation de Kadès, au désert de Tsin.');
INSERT INTO `bible_verses_oster` VALUES ('4570', '4', '27', '15', 'Or Moïse parla à l\'Éternel, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4571', '4', '27', '16', 'Que l\'Éternel, le Dieu des esprits de toute chair, établisse sur l\'assemblée un homme qui sorte et entre devant eux,');
INSERT INTO `bible_verses_oster` VALUES ('4572', '4', '27', '17', 'Et qui les fasse sortir et entrer, afin que l\'assemblée de l\'Éternel ne soit pas comme des brebis qui n\'ont point de berger.');
INSERT INTO `bible_verses_oster` VALUES ('4573', '4', '27', '18', 'Alors l\'Éternel dit à Moïse: Prends Josué, fils de Nun, homme en qui l\'Esprit réside; et tu poseras ta main sur lui;');
INSERT INTO `bible_verses_oster` VALUES ('4574', '4', '27', '19', 'Et tu le présenteras devant Éléazar, le sacrificateur, et devant toute l\'assemblée; et tu lui donneras des instructions en leur présence;');
INSERT INTO `bible_verses_oster` VALUES ('4575', '4', '27', '20', 'Et tu lui feras part de ton autorité, afin que toute l\'assemblée des enfants d\'Israël l\'écoute.');
INSERT INTO `bible_verses_oster` VALUES ('4576', '4', '27', '21', 'Et il se présentera devant Éléazar, le sacrificateur, qui consultera pour lui par le jugement de l\'Urim devant l\'Éternel; et sur le commandement d\'Éléazar, ils sortiront, et sur son commandement ils entreront, lui et tous les enfants d\'Israël avec lui, et toute l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('4577', '4', '27', '22', 'Moïse fit donc comme l\'Éternel lui avait commandé; il prit Josué, et le plaça devant Éléazar, le sacrificateur, et devant toute l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('4578', '4', '27', '23', 'Puis il lui imposa les mains et lui donna ses instructions, comme l\'Éternel l\'avait dit par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('4579', '4', '28', '1', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4580', '4', '28', '2', 'Commande aux enfants d\'Israël, et dis-leur: Vous aurez soin de m\'offrir, en son temps, mon offrande, ma nourriture, pour mes sacrifices faits par le feu, qui me sont d\'une agréable odeur.');
INSERT INTO `bible_verses_oster` VALUES ('4581', '4', '28', '3', 'Tu leur diras donc: Voici le sacrifice fait par le feu, que vous offrirez à l\'Éternel: Deux agneaux d\'un an, sans défaut, tous les jours, en holocauste continuel.');
INSERT INTO `bible_verses_oster` VALUES ('4582', '4', '28', '4', 'Tu sacrifieras l\'un des agneaux le matin, et l\'autre agneau entre les deux soirs;');
INSERT INTO `bible_verses_oster` VALUES ('4583', '4', '28', '5', 'Avec le dixième d\'un épha de fine farine pour l\'oblation, pétrie avec le quart d\'un hin d\'huile d\'olives broyées.');
INSERT INTO `bible_verses_oster` VALUES ('4584', '4', '28', '6', 'C\'est l\'holocauste continuel établi au mont Sinaï, en agréable odeur; c\'est un sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4585', '4', '28', '7', 'Et la libation sera d\'un quart de hin pour chaque agneau. Et tu feras dans le lieu saint la libation de vin à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4586', '4', '28', '8', 'Et tu sacrifieras l\'autre agneau entre les deux soirs; tu feras la même oblation que le matin, et la même libation; c\'est un sacrifice fait par le feu, en agréable odeur à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4587', '4', '28', '9', 'Mais le jour du sabbat vous offrirez deux agneaux d\'un an, sans défaut, et deux dixièmes de fine farine pétrie à l\'huile, pour l\'offrande avec sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4588', '4', '28', '10', 'C\'est l\'holocauste du sabbat, pour chaque sabbat, outre l\'holocauste continuel et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4589', '4', '28', '11', 'Au commencement de vos mois, vous offrirez en holocauste à l\'Éternel deux jeunes taureaux, un bélier, et sept agneaux d\'un an sans défaut;');
INSERT INTO `bible_verses_oster` VALUES ('4590', '4', '28', '12', 'Et trois dixièmes de fine farine pétrie à l\'huile, pour l\'offrande, pour chaque taureau; et deux dixièmes de fine farine pétrie à l\'huile pour l\'offrande, pour le bélier;');
INSERT INTO `bible_verses_oster` VALUES ('4591', '4', '28', '13', 'Et un dixième de fine farine pétrie à l\'huile, pour l\'offrande, pour chaque agneau. C\'est un holocauste d\'agréable odeur, un sacrifice fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4592', '4', '28', '14', 'Et leurs libations seront de la moitié d\'un hin de vin par taureau, d\'un tiers de hin pour un bélier, et d\'un quart de hin par agneau. C\'est l\'holocauste du commencement du mois, pour tous les mois de l\'année.');
INSERT INTO `bible_verses_oster` VALUES ('4593', '4', '28', '15', 'On offrira aussi à l\'Éternel un bouc en sacrifice pour le péché, outre l\'holocauste continuel, et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4594', '4', '28', '16', 'Et au quatorzième jour du premier mois, on célébrera la Pâque à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4595', '4', '28', '17', 'Et au quinzième jour du même mois, il y aura une fête; pendant sept jours on mangera des pains sans levain.');
INSERT INTO `bible_verses_oster` VALUES ('4596', '4', '28', '18', 'Au premier jour, il y aura une sainte convocation; vous ne ferez aucune œuvre servile;');
INSERT INTO `bible_verses_oster` VALUES ('4597', '4', '28', '19', 'Et vous offrirez en sacrifice fait par le feu, en holocauste à l\'Éternel, deux jeunes taureaux, un bélier, et sept agneaux d\'un an, qui seront sans défaut;');
INSERT INTO `bible_verses_oster` VALUES ('4598', '4', '28', '20', 'Leur oblation sera de fine farine pétrie à l\'huile; vous en offrirez trois dixièmes pour un taureau; et deux dixièmes pour le bélier.');
INSERT INTO `bible_verses_oster` VALUES ('4599', '4', '28', '21', 'Tu en offriras un dixième pour chacun des sept agneaux;');
INSERT INTO `bible_verses_oster` VALUES ('4600', '4', '28', '22', 'Et un bouc en sacrifice pour le péché, afin de faire l\'expiation pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('4601', '4', '28', '23', 'Vous offrirez ces choses outre l\'holocauste du matin, qui est un holocauste continuel.');
INSERT INTO `bible_verses_oster` VALUES ('4602', '4', '28', '24', 'Vous en offrirez autant chaque jour, pendant sept jours, comme aliment d\'un sacrifice fait par le feu, d\'agréable odeur à l\'Éternel. On l\'offrira, outre l\'holocauste continuel, avec son aspersion.');
INSERT INTO `bible_verses_oster` VALUES ('4603', '4', '28', '25', 'Et au septième jour vous aurez une sainte convocation; vous ne ferez aucune œuvre servile.');
INSERT INTO `bible_verses_oster` VALUES ('4604', '4', '28', '26', 'Et au jour des premiers fruits, quand vous offrirez l\'oblation nouvelle à l\'Éternel, dans votre fête des semaines, vous aurez une sainte convocation; vous ne ferez aucune œuvre servile;');
INSERT INTO `bible_verses_oster` VALUES ('4605', '4', '28', '27', 'Et vous offrirez en holocauste, en agréable odeur à l\'Éternel, deux jeunes taureaux, un bélier et sept agneaux d\'un an;');
INSERT INTO `bible_verses_oster` VALUES ('4606', '4', '28', '28', 'Et leur oblation sera de fine farine pétrie à l\'huile, trois dixièmes pour chaque taureau, deux dixièmes pour chaque bélier,');
INSERT INTO `bible_verses_oster` VALUES ('4607', '4', '28', '29', 'Un dixième pour chacun des sept agneaux;');
INSERT INTO `bible_verses_oster` VALUES ('4608', '4', '28', '30', 'Vous offrirez aussi un bouc afin de faire l\'expiation pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('4609', '4', '28', '31', 'Vous les offrirez, outre l\'holocauste continuel et son offrande; ils seront sans défaut, avec leurs libations.');
INSERT INTO `bible_verses_oster` VALUES ('4610', '4', '29', '1', 'Et le premier jour du septième mois, vous aurez une sainte convocation; vous ne ferez aucune œuvre servile; ce sera pour vous un jour où l\'on sonnera de la trompette.');
INSERT INTO `bible_verses_oster` VALUES ('4611', '4', '29', '2', 'Et vous offrirez en holocauste, en agréable odeur à l\'Éternel, un jeune taureau, un bélier, et sept agneaux d\'un an sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('4612', '4', '29', '3', 'Et leur oblation de fine farine pétrie à l\'huile, trois dixièmes pour le taureau, deux dixièmes pour le bélier;');
INSERT INTO `bible_verses_oster` VALUES ('4613', '4', '29', '4', 'Et un dixième pour chacun des sept agneaux;');
INSERT INTO `bible_verses_oster` VALUES ('4614', '4', '29', '5', 'Et un bouc en sacrifice pour le péché, afin de faire l\'expiation pour vous;');
INSERT INTO `bible_verses_oster` VALUES ('4615', '4', '29', '6', 'Outre l\'holocauste du commencement du mois, et son oblation, l\'holocauste continuel et son offrande, et leurs libations, selon l\'ordonnance. Vous les offrirez en sacrifice d\'agréable odeur, fait par le feu à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4616', '4', '29', '7', 'Et au dixième jour de ce septième mois, vous aurez une sainte convocation, et vous humilierez vos âmes; vous ne ferez aucune œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('4617', '4', '29', '8', 'Et vous offrirez en holocauste d\'agréable odeur à l\'Éternel, un jeune taureau, un bélier et sept agneaux d\'un an, qui seront sans défaut;');
INSERT INTO `bible_verses_oster` VALUES ('4618', '4', '29', '9', 'Et leur oblation sera de fine farine pétrie à l\'huile, trois dixièmes pour le taureau, deux dixièmes pour le bélier,');
INSERT INTO `bible_verses_oster` VALUES ('4619', '4', '29', '10', 'Un dixième pour chacun des sept agneaux.');
INSERT INTO `bible_verses_oster` VALUES ('4620', '4', '29', '11', 'Vous offrirez aussi un bouc en sacrifice pour le péché; outre le sacrifice pour le péché, qu\'on offre le jour des expiations, et l\'holocauste continuel et son oblation, et leurs libations.');
INSERT INTO `bible_verses_oster` VALUES ('4621', '4', '29', '12', 'Et au quinzième jour du septième mois, vous aurez une sainte convocation; vous ne ferez aucune œuvre servile; mais vous célébrerez une fête à l\'Éternel pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('4622', '4', '29', '13', 'Et vous offrirez en holocauste, en sacrifice fait par le feu, en agréable odeur à l\'Éternel, treize jeunes taureaux, deux béliers, et quatorze agneaux d\'un an, qui seront sans défaut;');
INSERT INTO `bible_verses_oster` VALUES ('4623', '4', '29', '14', 'Et leur oblation sera de fine farine pétrie à l\'huile, trois dixièmes pour chacun des treize taureaux, deux dixièmes pour chacun des deux béliers,');
INSERT INTO `bible_verses_oster` VALUES ('4624', '4', '29', '15', 'Et un dixième pour chacun des quatorze agneaux;');
INSERT INTO `bible_verses_oster` VALUES ('4625', '4', '29', '16', 'Vous offrirez aussi un bouc en sacrifice pour le péché; outre l\'holocauste continuel, son oblation et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4626', '4', '29', '17', 'Et au second jour, vous offrirez douze jeunes taureaux, deux béliers, quatorze agneaux d\'un an, sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('4627', '4', '29', '18', 'Avec l\'oblation et les libations pour les taureaux, pour les béliers et pour les agneaux, d\'après leur nombre, selon les prescriptions;');
INSERT INTO `bible_verses_oster` VALUES ('4628', '4', '29', '19', 'Et un bouc en sacrifice pour le péché, outre l\'holocauste continuel, et son oblation, et leurs libations.');
INSERT INTO `bible_verses_oster` VALUES ('4629', '4', '29', '20', 'Et au troisième jour, vous offrirez onze taureaux, deux béliers, quatorze agneaux d\'un an, sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('4630', '4', '29', '21', 'Avec l\'oblation et les libations pour les taureaux, pour les béliers et pour les agneaux, d\'après leur nombre, selon les prescriptions;');
INSERT INTO `bible_verses_oster` VALUES ('4631', '4', '29', '22', 'Et un bouc en sacrifice pour le péché; outre l\'holocauste continuel, son oblation et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4632', '4', '29', '23', 'Et au quatrième jour, vous offrirez dix taureaux, deux béliers, quatorze agneaux d\'un an, sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('4633', '4', '29', '24', 'L\'oblation et les libations pour les taureaux, pour les béliers et pour les agneaux, d\'après leur nombre, selon les prescriptions;');
INSERT INTO `bible_verses_oster` VALUES ('4634', '4', '29', '25', 'Et un bouc en sacrifice pour le péché; outre l\'holocauste continuel, son oblation et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4635', '4', '29', '26', 'Et au cinquième jour, vous offrirez neuf taureaux, deux béliers, quatorze agneaux d\'un an, sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('4636', '4', '29', '27', 'Avec l\'oblation et les libations pour les taureaux, pour les béliers et pour les agneaux, d\'après leur nombre, selon les prescriptions;');
INSERT INTO `bible_verses_oster` VALUES ('4637', '4', '29', '28', 'Et un bouc en sacrifice pour le péché; outre l\'holocauste continuel, son oblation et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4638', '4', '29', '29', 'Et au sixième jour, vous offrirez huit taureaux, deux béliers, quatorze agneaux d\'un an, sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('4639', '4', '29', '30', 'Avec l\'oblation et les libations pour les taureaux, pour les béliers et pour les agneaux, d\'après leur nombre, selon les prescriptions;');
INSERT INTO `bible_verses_oster` VALUES ('4640', '4', '29', '31', 'Et un bouc en sacrifice pour le péché; outre l\'holocauste continuel, son oblation et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4641', '4', '29', '32', 'Et au septième jour, vous offrirez sept taureaux, deux béliers, quatorze agneaux sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('4642', '4', '29', '33', 'Avec l\'oblation et les libations, pour les taureaux, pour les béliers et pour les agneaux, d\'après leur nombre, selon les prescriptions qui les concernent;');
INSERT INTO `bible_verses_oster` VALUES ('4643', '4', '29', '34', 'Et un bouc en sacrifice pour le péché; outre l\'holocauste continuel, son oblation et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4644', '4', '29', '35', 'Le huitième jour, vous aurez une assemblée solennelle; vous ne ferez aucune œuvre servile;');
INSERT INTO `bible_verses_oster` VALUES ('4645', '4', '29', '36', 'Et vous offrirez en holocauste, en sacrifice fait par le feu, d\'agréable odeur à l\'Éternel, un taureau, un bélier, sept agneaux d\'un an, sans défaut,');
INSERT INTO `bible_verses_oster` VALUES ('4646', '4', '29', '37', 'Avec l\'oblation et les libations pour le taureau, pour le bélier et pour les agneaux, d\'après leur nombre, selon les prescriptions;');
INSERT INTO `bible_verses_oster` VALUES ('4647', '4', '29', '38', 'Et un bouc en sacrifice pour le péché; outre l\'holocauste continuel, son oblation et sa libation.');
INSERT INTO `bible_verses_oster` VALUES ('4648', '4', '29', '39', 'Tels sont les sacrifices que vous offrirez à l\'Éternel, dans vos solennités, outre vos vœux et vos offrandes volontaires, pour vos holocaustes, vos oblations, vos libations, et pour vos sacrifices de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('4649', '4', '30', '1', 'Or Moïse dit aux enfants d\'Israël tout ce que l\'Éternel lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('4650', '4', '30', '2', 'Moïse parla aussi aux chefs des tribus des enfants d\'Israël, en disant: Voici ce que l\'Éternel a commandé:');
INSERT INTO `bible_verses_oster` VALUES ('4651', '4', '30', '3', 'Quand un homme aura fait un vœu à l\'Éternel, ou se sera par serment imposé une obligation à lui-même, il ne violera point sa parole; il fera selon tout ce qui est sorti de sa bouche.');
INSERT INTO `bible_verses_oster` VALUES ('4652', '4', '30', '4', 'Mais quand une femme aura fait un vœu à l\'Éternel, et qu\'elle se sera imposé une obligation, en sa jeunesse, dans la maison de son père;');
INSERT INTO `bible_verses_oster` VALUES ('4653', '4', '30', '5', 'Et que son père aura entendu son vœu et l\'obligation qu\'elle s\'est imposée à elle-même, et ne lui aura rien dit, tous ses vœux seront valables, et toute obligation qu\'elle se sera imposée sera valable;');
INSERT INTO `bible_verses_oster` VALUES ('4654', '4', '30', '6', 'Mais si son père la désavoue le jour où il l\'a entendue, tous ses vœux et toutes les obligations qu\'elle s\'est imposés à elle-même, seront nuls, et l\'Éternel lui pardonnera; car son père l\'a désavouée.');
INSERT INTO `bible_verses_oster` VALUES ('4655', '4', '30', '7', 'Si elle est mariée, et qu\'elle soit engagée par des vœux ou par quelque parole échappée de ses lèvres, par laquelle elle se soit imposé une obligation à elle-même,');
INSERT INTO `bible_verses_oster` VALUES ('4656', '4', '30', '8', 'Si son mari l\'a entendue, et que le jour où il l\'a entendue, il ne lui en dise rien, ses vœux seront valables, et les obligations qu\'elle se sera imposées à elle-même seront valables;');
INSERT INTO `bible_verses_oster` VALUES ('4657', '4', '30', '9', 'Mais si, au jour que son mari l\'apprend, il la désavoue, il annulera le vœu par lequel elle s\'était engagée et la parole échappée de ses lèvres, par laquelle elle s\'était imposé une obligation à elle-même; et l\'Éternel lui pardonnera.');
INSERT INTO `bible_verses_oster` VALUES ('4658', '4', '30', '10', 'Mais le vœu d\'une veuve ou d\'une répudiée, tout ce à quoi elle se sera obligée, sera valable pour elle.');
INSERT INTO `bible_verses_oster` VALUES ('4659', '4', '30', '11', 'Si c\'est donc dans la maison de son mari qu\'une femme a fait un vœu, ou qu\'elle s\'est imposé une obligation par serment,');
INSERT INTO `bible_verses_oster` VALUES ('4660', '4', '30', '12', 'Et que son mari l\'ait entendue, et ne lui en ait rien dit, et ne l\'ait point désavouée, tous ses vœux seront valables, et tout ce à quoi elle se sera obligée sera valable;');
INSERT INTO `bible_verses_oster` VALUES ('4661', '4', '30', '13', 'Mais si son mari les annule le jour qu\'il les a entendus, tout ce qui est sorti de ses lèvres relativement à ses vœux et à l\'obligation dont elle s\'était liée, sera nul; son mari les a annulés, et l\'Éternel lui pardonnera.');
INSERT INTO `bible_verses_oster` VALUES ('4662', '4', '30', '14', 'Son mari pourra ratifier et son mari pourra annuler tout vœu et tout serment par lequel elle se sera obligée à affliger son âme.');
INSERT INTO `bible_verses_oster` VALUES ('4663', '4', '30', '15', 'Si son mari ne lui en a rien dit, d\'un jour à l\'autre, il aura ratifié tous ses vœux ou toutes ses obligations; il les aura ratifiés, parce qu\'il ne lui en a rien dit au jour qu\'il les a entendus.');
INSERT INTO `bible_verses_oster` VALUES ('4664', '4', '30', '16', 'Mais s\'il les annule quelque temps après les avoir entendus, il portera la peine du péché de sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('4665', '4', '30', '17', 'Telles sont les ordonnances que l\'Éternel commanda à Moïse, entre un mari et sa femme, entre un père et sa fille, quand elle est encore dans la maison de son père, en sa jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('4666', '4', '31', '1', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4667', '4', '31', '2', 'Venge les enfants d\'Israël des Madianites; puis tu seras recueilli vers tes peuples.');
INSERT INTO `bible_verses_oster` VALUES ('4668', '4', '31', '3', 'Moïse parla donc au peuple, en disant: Équipez d\'entre vous des hommes pour la guerre; et qu\'ils attaquent Madian, pour exécuter la vengeance de l\'Éternel sur Madian.');
INSERT INTO `bible_verses_oster` VALUES ('4669', '4', '31', '4', 'Vous enverrez à la guerre mille hommes par tribu, de toutes les tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4670', '4', '31', '5', 'On leva donc, d\'entre les milliers d\'Israël, mille hommes par tribu, douze mille hommes équipés pour la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('4671', '4', '31', '6', 'Et Moïse les envoya à la guerre, mille par tribu, avec Phinées, fils d\'Éléazar, le sacrificateur, qui avait les instruments sacrés, les trompettes éclatantes en sa main.');
INSERT INTO `bible_verses_oster` VALUES ('4672', '4', '31', '7', 'Ils firent donc la guerre contre Madian, comme l\'Éternel l\'avait commandé à Moïse, et ils tuèrent tous les mâles.');
INSERT INTO `bible_verses_oster` VALUES ('4673', '4', '31', '8', 'Ils tuèrent aussi les rois de Madian, outre les autres qui furent tués: Évi, Rékem, Tsur, Hur et Réba, cinq rois de Madian; ils tuèrent aussi par l\'épée Balaam, fils de Béor.');
INSERT INTO `bible_verses_oster` VALUES ('4674', '4', '31', '9', 'Et les enfants d\'Israël emmenèrent prisonnières les femmes de Madian et leurs petits enfants; et ils pillèrent tout leur bétail, tous leurs troupeaux, et tous leurs biens.');
INSERT INTO `bible_verses_oster` VALUES ('4675', '4', '31', '10', 'Et ils brûlèrent toutes leurs villes, avec leurs habitations, et tous leurs bourgs;');
INSERT INTO `bible_verses_oster` VALUES ('4676', '4', '31', '11', 'Et ils prirent toutes les dépouilles, et tout le butin, en hommes et en bétail;');
INSERT INTO `bible_verses_oster` VALUES ('4677', '4', '31', '12', 'Et ils amenèrent les prisonniers, les dépouilles et le butin, à Moïse, à Éléazar, le sacrificateur, et à l\'assemblée des enfants d\'Israël, au camp, dans les plaines de Moab, qui sont près du Jourdain de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('4678', '4', '31', '13', 'Alors Moïse, Éléazar, le sacrificateur, et tous les principaux de l\'assemblée, sortirent à leur rencontre hors du camp.');
INSERT INTO `bible_verses_oster` VALUES ('4679', '4', '31', '14', 'Et Moïse s\'irrita contre les capitaines de l\'armée, les chefs de milliers, et les chefs de centaines qui revenaient de cette expédition guerrière.');
INSERT INTO `bible_verses_oster` VALUES ('4680', '4', '31', '15', 'Et Moïse leur dit: Vous avez laissé la vie à toutes les femmes?');
INSERT INTO `bible_verses_oster` VALUES ('4681', '4', '31', '16', 'Voici, ce sont elles qui, d\'après la parole de Balaam, ont donné occasion aux enfants d\'Israël de commettre un crime contre l\'Éternel dans l\'affaire de Peor, ce qui attira la plaie sur l\'assemblée de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4682', '4', '31', '17', 'Maintenant donc tuez tout mâle parmi les petits enfants, et tuez toute femme qui aura eu compagnie d\'homme;');
INSERT INTO `bible_verses_oster` VALUES ('4683', '4', '31', '18', 'Mais laissez vivre, pour vous, toutes les jeunes filles qui n\'ont point eu compagnie d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('4684', '4', '31', '19', 'Quant à vous, campez sept jours hors du camp. Quiconque a tué quelqu\'un, et quiconque a touché quelqu\'un de tué, qu\'il se purifie le troisième jour et le septième jour, lui et ses prisonniers.');
INSERT INTO `bible_verses_oster` VALUES ('4685', '4', '31', '20', 'Vous purifierez aussi tout vêtement, tout objet de peau, tout ouvrage en poil de chèvre, et tout ustensile de bois.');
INSERT INTO `bible_verses_oster` VALUES ('4686', '4', '31', '21', 'Et Éléazar, le sacrificateur, dit aux hommes de l\'armée qui étaient allés à la guerre: Voici l\'ordonnance de la loi que l\'Éternel a commandée à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('4687', '4', '31', '22', 'L\'or, l\'argent, l\'airain, le fer, l\'étain, et le plomb, tout ce qui peut aller au feu,');
INSERT INTO `bible_verses_oster` VALUES ('4688', '4', '31', '23', 'Vous le ferez passer par le feu, et il sera pur; toutefois on le purifiera avec l\'eau de purification. Mais tout ce qui ne va pas au feu, vous le ferez passer dans l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('4689', '4', '31', '24', 'Vous laverez aussi vos vêtements le septième jour, et vous serez purs; ensuite, vous entrerez au camp.');
INSERT INTO `bible_verses_oster` VALUES ('4690', '4', '31', '25', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4691', '4', '31', '26', 'Fais le compte du butin qu\'on a emmené, en personnes et en bétail, toi, Éléazar le sacrificateur, et les chefs des maisons des pères de l\'assemblée;');
INSERT INTO `bible_verses_oster` VALUES ('4692', '4', '31', '27', 'Et partage le butin entre les combattants qui sont allés à la guerre et toute l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('4693', '4', '31', '28', 'Et tu prélèveras sur les gens de guerre qui sont allés à la bataille, un tribut pour l\'Éternel, un sur cinq cents, tant des personnes, que des bœufs, des ânes et des brebis.');
INSERT INTO `bible_verses_oster` VALUES ('4694', '4', '31', '29', 'Vous le prendrez sur leur moitié, et tu le donneras à Éléazar, le sacrificateur, en offrande à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4695', '4', '31', '30', 'Et de la moitié échue aux enfants d\'Israël, tu mettras à part un sur cinquante, tant des personnes, que des bœufs, des ânes et des brebis, et de tout le bétail, et tu le donneras aux Lévites, qui ont la garde de la Demeure de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4696', '4', '31', '31', 'Et Moïse et Éléazar, le sacrificateur, firent comme l\'Éternel avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('4697', '4', '31', '32', 'Or le butin, reste du pillage que le peuple qui était allé à la guerre avait fait, était de six cent soixante et quinze mille brebis,');
INSERT INTO `bible_verses_oster` VALUES ('4698', '4', '31', '33', 'De soixante et douze mille bœufs,');
INSERT INTO `bible_verses_oster` VALUES ('4699', '4', '31', '34', 'De soixante et un mille ânes.');
INSERT INTO `bible_verses_oster` VALUES ('4700', '4', '31', '35', 'Quant aux femmes qui n\'avaient point eu compagnie d\'homme, elles étaient en tout trente-deux mille âmes.');
INSERT INTO `bible_verses_oster` VALUES ('4701', '4', '31', '36', 'La moitié, la part de ceux qui étaient allés à la guerre, fut de trois cent trente-sept mille cinq cents brebis,');
INSERT INTO `bible_verses_oster` VALUES ('4702', '4', '31', '37', 'Dont le tribut pour l\'Éternel fut de six cent soixante-quinze;');
INSERT INTO `bible_verses_oster` VALUES ('4703', '4', '31', '38', 'Et trente-six mille bœufs, dont le tribut pour l\'Éternel fut de soixante et douze;');
INSERT INTO `bible_verses_oster` VALUES ('4704', '4', '31', '39', 'Et trente mille cinq cents ânes, dont le tribut pour l\'Éternel fut de soixante et un;');
INSERT INTO `bible_verses_oster` VALUES ('4705', '4', '31', '40', 'Et seize mille personnes, dont le tribut pour l\'Éternel fut de trente-deux personnes.');
INSERT INTO `bible_verses_oster` VALUES ('4706', '4', '31', '41', 'Or Moïse donna à Éléazar, le sacrificateur, le tribut de l\'offrande à l\'Éternel, comme l\'Éternel le lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('4707', '4', '31', '42', 'Puis, de la moitié appartenant aux enfants d\'Israël, que Moïse avait séparée de celle des hommes qui étaient allés à la guerre,');
INSERT INTO `bible_verses_oster` VALUES ('4708', '4', '31', '43', '(Or, cette moitié échue à l\'assemblée était de trois cent trente-sept mille cinq cents brebis,');
INSERT INTO `bible_verses_oster` VALUES ('4709', '4', '31', '44', 'Trente-six mille bœufs,');
INSERT INTO `bible_verses_oster` VALUES ('4710', '4', '31', '45', 'Trente mille cinq cents ânes,');
INSERT INTO `bible_verses_oster` VALUES ('4711', '4', '31', '46', 'Et seize mille personnes),');
INSERT INTO `bible_verses_oster` VALUES ('4712', '4', '31', '47', 'De cette moitié, appartenant aux enfants d\'Israël, Moïse en mit à part un sur cinquante, tant des personnes que du bétail, et il les donna aux Lévites qui avaient charge de garder la Demeure de l\'Éternel, comme l\'Éternel le lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('4713', '4', '31', '48', 'Et les capitaines des milliers de l\'armée, les chefs de milliers et les chefs de centaines, s\'approchèrent de Moïse,');
INSERT INTO `bible_verses_oster` VALUES ('4714', '4', '31', '49', 'Et lui dirent: Tes serviteurs ont fait le compte des gens de guerre qui étaient sous nos ordres, et il n\'en manque pas un seul.');
INSERT INTO `bible_verses_oster` VALUES ('4715', '4', '31', '50', 'Et nous avons apporté comme offrande à l\'Éternel, chacun ce qu\'il a trouvé d\'objets d\'or, chaînettes, bracelets, anneaux, pendants d\'oreilles et colliers, afin de faire l\'expiation pour nos personnes devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4716', '4', '31', '51', 'Alors Moïse et Éléazar, le sacrificateur, reçurent d\'eux l\'or et tous les joyaux travaillés.');
INSERT INTO `bible_verses_oster` VALUES ('4717', '4', '31', '52', 'Et tout l\'or de l\'offrande qu\'on préleva pour l\'Éternel, de la part des chefs de milliers et des chefs de centaines, fut de seize mille sept cent cinquante sicles.');
INSERT INTO `bible_verses_oster` VALUES ('4718', '4', '31', '53', 'Or les gens de l\'armée avaient pillé chacun pour soi.');
INSERT INTO `bible_verses_oster` VALUES ('4719', '4', '31', '54', 'Moïse et Éléazar, le sacrificateur, prirent donc l\'or des chefs de milliers et de centaines, et le portèrent au tabernacle d\'assignation, comme mémorial pour les enfants d\'Israël, devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4720', '4', '32', '1', 'Or les enfants de Ruben et les enfants de Gad avaient des troupeaux nombreux, considérables; et ils virent le pays de Jazer et le pays de Galaad, et voici, ce lieu était un lieu propre pour le bétail.');
INSERT INTO `bible_verses_oster` VALUES ('4721', '4', '32', '2', 'Et les enfants de Gad et les enfants de Ruben vinrent, et parlèrent à Moïse, à Éléazar, le sacrificateur, et aux principaux de l\'assemblée, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4722', '4', '32', '3', 'Ataroth, Dibon, Jazer, Nimra, Hesbon, Élealé, Sebam, Nébo et Beon,');
INSERT INTO `bible_verses_oster` VALUES ('4723', '4', '32', '4', 'Ce pays, que l\'Éternel a frappé devant l\'assemblée d\'Israël, est un pays propre pour les troupeaux, et tes serviteurs ont des troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('4724', '4', '32', '5', 'Ils dirent donc: Si nous avons trouvé grâce à tes yeux, que ce pays soit donné en possession à tes serviteurs; ne nous fais point passer le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('4725', '4', '32', '6', 'Mais Moïse répondit aux enfants de Gad et aux enfants de Ruben: Vos frères iront-ils à la guerre, tandis que vous, vous demeurerez ici?');
INSERT INTO `bible_verses_oster` VALUES ('4726', '4', '32', '7', 'Pourquoi détourneriez-vous le cœur des enfants d\'Israël de passer au pays que l\'Éternel leur a donné?');
INSERT INTO `bible_verses_oster` VALUES ('4727', '4', '32', '8', 'C\'est ainsi que firent vos pères, quand je les envoyai de Kadès-Barnéa pour examiner le pays.');
INSERT INTO `bible_verses_oster` VALUES ('4728', '4', '32', '9', 'Car ils montèrent jusqu\'au torrent d\'Eshcol, et virent le pays; et ils détournèrent le cœur des enfants d\'Israël, pour ne point entrer au pays que l\'Éternel leur avait donné.');
INSERT INTO `bible_verses_oster` VALUES ('4729', '4', '32', '10', 'Et la colère de l\'Éternel s\'enflamma en ce jour-là, et il fit ce serment et dit:');
INSERT INTO `bible_verses_oster` VALUES ('4730', '4', '32', '11', 'Les hommes qui sont montés d\'Égypte, depuis l\'âge de vingt ans et au-dessus, ne verront jamais le pays que j\'ai juré de donner à Abraham, à Isaac et à Jacob, car ils n\'ont pas pleinement marché après moi;');
INSERT INTO `bible_verses_oster` VALUES ('4731', '4', '32', '12', 'Excepté Caleb, fils de Jéphunné, le Kenizien, et Josué, fils de Nun, car ils ont suivi pleinement l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4732', '4', '32', '13', 'Ainsi la colère de l\'Éternel s\'enflamma contre Israël; et il les fit errer dans le désert, quarante ans, jusqu\'à ce que toute la génération qui avait fait ce qui est mauvais aux yeux de l\'Éternel, eût été consumée.');
INSERT INTO `bible_verses_oster` VALUES ('4733', '4', '32', '14', 'Et voici, vous vous êtes levés à la place de vos pères, comme une race d\'hommes pécheurs, pour augmenter encore l\'ardeur de la colère de l\'Éternel contre Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4734', '4', '32', '15', 'Car si vous vous détournez de lui, il continuera encore à laisser ce peuple dans le désert, et vous le ferez périr tout entier.');
INSERT INTO `bible_verses_oster` VALUES ('4735', '4', '32', '16', 'Mais ils s\'approchèrent de Moïse, et dirent: Nous bâtirons ici des parcs pour nos troupeaux, et des villes pour nos petits enfants;');
INSERT INTO `bible_verses_oster` VALUES ('4736', '4', '32', '17', 'Puis nous nous équiperons promptement pour marcher devant les enfants d\'Israël, jusqu\'à ce que nous les ayons fait entrer dans leur lieu; mais nos petits enfants demeureront dans les villes fortes, à cause des habitants du pays.');
INSERT INTO `bible_verses_oster` VALUES ('4737', '4', '32', '18', 'Nous ne retournerons point dans nos maisons, que chacun des enfants d\'Israël n\'ait pris possession de son héritage;');
INSERT INTO `bible_verses_oster` VALUES ('4738', '4', '32', '19', 'Et nous ne posséderons rien avec eux au delà du Jourdain ni plus loin, parce que notre héritage nous sera échu de ce côté-ci du Jourdain, à l\'Orient.');
INSERT INTO `bible_verses_oster` VALUES ('4739', '4', '32', '20', 'Et Moïse leur dit: Si vous faites cela, si vous vous équipez pour aller au combat devant l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('4740', '4', '32', '21', 'Et que chacun de vous passe, équipé, le Jourdain devant l\'Éternel, jusqu\'à ce qu\'il ait chassé ses ennemis de devant lui,');
INSERT INTO `bible_verses_oster` VALUES ('4741', '4', '32', '22', 'Et que le pays soit soumis devant l\'Éternel; et qu\'ensuite vous vous en retourniez; alors vous serez innocents envers l\'Éternel et envers Israël, et ce pays vous appartiendra pour le posséder devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4742', '4', '32', '23', 'Mais si vous n\'agissez pas ainsi, voici, vous aurez péché contre l\'Éternel, et sachez que votre péché vous trouvera.');
INSERT INTO `bible_verses_oster` VALUES ('4743', '4', '32', '24', 'Bâtissez donc des villes pour vos petits enfants, et des parcs pour vos troupeaux, et faites ce que vous avez dit.');
INSERT INTO `bible_verses_oster` VALUES ('4744', '4', '32', '25', 'Alors les enfants de Gad et les enfants de Ruben parlèrent à Moïse, en disant: Tes serviteurs feront ce que mon seigneur commande.');
INSERT INTO `bible_verses_oster` VALUES ('4745', '4', '32', '26', 'Nos petits enfants, nos femmes, nos troupeaux et tout notre bétail demeureront ici dans les villes de Galaad;');
INSERT INTO `bible_verses_oster` VALUES ('4746', '4', '32', '27', 'Et tes serviteurs passeront, tous équipés pour la guerre, devant l\'Éternel, prêts à combattre, comme mon seigneur l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('4747', '4', '32', '28', 'Alors Moïse donna des ordres à leur égard à Éléazar, le sacrificateur, à Josué, fils de Nun, et aux chefs de famille des tribus des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4748', '4', '32', '29', 'Et Moïse leur dit: Si les enfants de Gad et les enfants de Ruben passent avec vous le Jourdain, tous équipés pour le combat devant l\'Éternel, et que le pays soit soumis devant vous, vous leur donnerez en possession le pays de Galaad;');
INSERT INTO `bible_verses_oster` VALUES ('4749', '4', '32', '30', 'Mais s\'ils ne passent point en armes avec vous, ils auront leur possession parmi vous au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('4750', '4', '32', '31', 'Et les enfants de Gad et les enfants de Ruben répondirent, en disant: Nous ferons ce que l\'Éternel a dit à tes serviteurs;');
INSERT INTO `bible_verses_oster` VALUES ('4751', '4', '32', '32', 'Nous passerons en armes devant l\'Éternel au pays de Canaan; mais nous posséderons pour notre héritage ce qui est de ce côté-ci du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('4752', '4', '32', '33', 'Ainsi Moïse donna aux enfants de Gad et aux enfants de Ruben, et à la moitié de la tribu de Manassé, fils de Joseph, le royaume de Sihon, roi des Amoréens, et le royaume d\'Og, roi de Bassan, le pays avec ses villes, avec les territoires des villes du pays tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('4753', '4', '32', '34', 'Alors les enfants de Gad bâtirent Dibon, Ataroth, Aroër,');
INSERT INTO `bible_verses_oster` VALUES ('4754', '4', '32', '35', 'Atroth-Shophan, Jaezer, Jogbeha,');
INSERT INTO `bible_verses_oster` VALUES ('4755', '4', '32', '36', 'Beth-Nimra, et Beth-Haran, villes fortes. Ils firent aussi des parcs pour leurs troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('4756', '4', '32', '37', 'Et les enfants de Ruben bâtirent Hesbon, Elealé, Kirjathaïm,');
INSERT INTO `bible_verses_oster` VALUES ('4757', '4', '32', '38', 'Nébo, et Baal-Meon, dont les noms furent changés, et Sibma; et ils donnèrent des noms aux villes qu\'ils bâtirent.');
INSERT INTO `bible_verses_oster` VALUES ('4758', '4', '32', '39', 'Or, les enfants de Makir, fils de Manassé, allèrent en Galaad, et s\'en emparèrent, et dépossédèrent les Amoréens qui y étaient.');
INSERT INTO `bible_verses_oster` VALUES ('4759', '4', '32', '40', 'Moïse donna donc Galaad à Makir, fils de Manassé, qui y habita.');
INSERT INTO `bible_verses_oster` VALUES ('4760', '4', '32', '41', 'Et Jaïr, fils de Manassé, alla et prit leurs bourgs, et les appela bourgs de Jaïr.');
INSERT INTO `bible_verses_oster` VALUES ('4761', '4', '32', '42', 'Et Nobach alla et prit Kenath avec les villes de son ressort, et l\'appela Nobach d\'après son nom.');
INSERT INTO `bible_verses_oster` VALUES ('4762', '4', '33', '1', 'Voici les étapes des enfants d\'Israël, qui sortirent du pays d\'Égypte, selon leurs armées, sous la conduite de Moïse et d\'Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('4763', '4', '33', '2', 'Or Moïse écrivit leurs marches selon leurs étapes, sur le commandement de l\'Éternel. Voici donc leurs étapes, selon leurs marches.');
INSERT INTO `bible_verses_oster` VALUES ('4764', '4', '33', '3', 'Les enfants d\'Israël partirent de Ramsès le premier mois, au quinzième jour du premier mois, le lendemain de la Pâque; ils sortirent à main levée, à la vue de tous les Égyptiens.');
INSERT INTO `bible_verses_oster` VALUES ('4765', '4', '33', '4', 'Et les Égyptiens ensevelissaient ceux que l\'Éternel avait frappés parmi eux, tous les premiers-nés; l\'Éternel avait même exercé des jugements sur leurs dieux.');
INSERT INTO `bible_verses_oster` VALUES ('4766', '4', '33', '5', 'Et les enfants d\'Israël partirent de Ramsès, et campèrent à Succoth.');
INSERT INTO `bible_verses_oster` VALUES ('4767', '4', '33', '6', 'Ils partirent de Succoth, et campèrent à Étham, qui est au bout du désert.');
INSERT INTO `bible_verses_oster` VALUES ('4768', '4', '33', '7', 'Puis ils partirent d\'Étham, se détournèrent vers Pi-Hahiroth, qui est en face de Baal-Tsephon, et campèrent devant Migdol.');
INSERT INTO `bible_verses_oster` VALUES ('4769', '4', '33', '8', 'Et ils partirent de devant Pi-Hahiroth, passèrent au milieu de la mer, vers le désert, allèrent trois jours de chemin par le désert d\'Étham, et campèrent à Mara.');
INSERT INTO `bible_verses_oster` VALUES ('4770', '4', '33', '9', 'Puis ils partirent de Mara et vinrent à Élim; or il y avait à Élim douze sources d\'eaux et soixante-dix palmiers; et ils y campèrent.');
INSERT INTO `bible_verses_oster` VALUES ('4771', '4', '33', '10', 'Ils partirent d\'Élim, et campèrent près de la mer Rouge.');
INSERT INTO `bible_verses_oster` VALUES ('4772', '4', '33', '11', 'Puis ils partirent de la mer Rouge, et campèrent au désert de Sin.');
INSERT INTO `bible_verses_oster` VALUES ('4773', '4', '33', '12', 'Et ils partirent du désert de Sin, et campèrent à Dophka.');
INSERT INTO `bible_verses_oster` VALUES ('4774', '4', '33', '13', 'Et ils partirent de Dophka, et campèrent à Alush.');
INSERT INTO `bible_verses_oster` VALUES ('4775', '4', '33', '14', 'Et ils partirent d\'Alush, et campèrent à Rephidim, où il n\'y avait point d\'eau à boire pour le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('4776', '4', '33', '15', 'Et ils partirent de Rephidim, et campèrent au désert de Sinaï.');
INSERT INTO `bible_verses_oster` VALUES ('4777', '4', '33', '16', 'Ensuite ils partirent du désert de Sinaï, et campèrent à Kibroth-Hatthaava.');
INSERT INTO `bible_verses_oster` VALUES ('4778', '4', '33', '17', 'Et ils partirent de Kibroth-Hatthaava, et campèrent à Hatséroth.');
INSERT INTO `bible_verses_oster` VALUES ('4779', '4', '33', '18', 'Puis ils partirent de Hatséroth, et campèrent à Rithma.');
INSERT INTO `bible_verses_oster` VALUES ('4780', '4', '33', '19', 'Et ils partirent de Rithma et campèrent à Rimmon-Pérets.');
INSERT INTO `bible_verses_oster` VALUES ('4781', '4', '33', '20', 'Et ils partirent de Rimmon-Pérets, et campèrent à Libna.');
INSERT INTO `bible_verses_oster` VALUES ('4782', '4', '33', '21', 'Et ils partirent de Libna, et campèrent à Rissa.');
INSERT INTO `bible_verses_oster` VALUES ('4783', '4', '33', '22', 'Ensuite ils partirent de Rissa, et campèrent à Kéhélatha.');
INSERT INTO `bible_verses_oster` VALUES ('4784', '4', '33', '23', 'Et ils partirent de Kéhélatha, et campèrent à la montagne de Shapher.');
INSERT INTO `bible_verses_oster` VALUES ('4785', '4', '33', '24', 'Et ils partirent de la montagne de Shapher, et campèrent à Harada.');
INSERT INTO `bible_verses_oster` VALUES ('4786', '4', '33', '25', 'Et ils partirent de Harada, et campèrent à Makhéloth.');
INSERT INTO `bible_verses_oster` VALUES ('4787', '4', '33', '26', 'Puis ils partirent de Makhéloth, et campèrent à Tahath.');
INSERT INTO `bible_verses_oster` VALUES ('4788', '4', '33', '27', 'Et ils partirent de Tahath, et campèrent à Tarach.');
INSERT INTO `bible_verses_oster` VALUES ('4789', '4', '33', '28', 'Et ils partirent de Tarach, et campèrent à Mithka.');
INSERT INTO `bible_verses_oster` VALUES ('4790', '4', '33', '29', 'Et ils partirent de Mithka, et campèrent à Hashmona.');
INSERT INTO `bible_verses_oster` VALUES ('4791', '4', '33', '30', 'Et ils partirent de Hashmona, et campèrent à Moséroth.');
INSERT INTO `bible_verses_oster` VALUES ('4792', '4', '33', '31', 'Et ils partirent de Moséroth, et campèrent à Bené-Jaakan.');
INSERT INTO `bible_verses_oster` VALUES ('4793', '4', '33', '32', 'Et ils partirent de Bené-Jaakan, et campèrent à Hor-Guidgad.');
INSERT INTO `bible_verses_oster` VALUES ('4794', '4', '33', '33', 'Et ils partirent de Hor-Guidgad, et campèrent à Jotbatha.');
INSERT INTO `bible_verses_oster` VALUES ('4795', '4', '33', '34', 'Et ils partirent de Jotbatha, et campèrent à Abrona.');
INSERT INTO `bible_verses_oster` VALUES ('4796', '4', '33', '35', 'Et ils partirent de Abrona, et campèrent à Etsjon-Guéber.');
INSERT INTO `bible_verses_oster` VALUES ('4797', '4', '33', '36', 'Et ils partirent d\'Etsjon-Guéber, et campèrent au désert de Tsin, qui est Kadès.');
INSERT INTO `bible_verses_oster` VALUES ('4798', '4', '33', '37', 'Ensuite ils partirent de Kadès, et campèrent à la montagne de Hor, à l\'extrémité du pays d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('4799', '4', '33', '38', 'Et Aaron, le sacrificateur, monta sur la montagne de Hor, suivant l\'ordre de l\'Éternel, et il y mourut, dans la quarantième année après que les enfants d\'Israël furent sortis du pays d\'Égypte, le cinquième mois, le premier jour du mois.');
INSERT INTO `bible_verses_oster` VALUES ('4800', '4', '33', '39', 'Et Aaron était âgé de cent vingt-trois ans, quand il mourut sur la montagne de Hor.');
INSERT INTO `bible_verses_oster` VALUES ('4801', '4', '33', '40', 'Alors le Cananéen, roi d\'Arad, qui habitait le Midi du pays de Canaan, apprit que les enfants d\'Israël venaient.');
INSERT INTO `bible_verses_oster` VALUES ('4802', '4', '33', '41', 'Et ils partirent de la montagne de Hor, et campèrent à Tsalmona.');
INSERT INTO `bible_verses_oster` VALUES ('4803', '4', '33', '42', 'Et ils partirent de Tsalmona, et campèrent à Punon.');
INSERT INTO `bible_verses_oster` VALUES ('4804', '4', '33', '43', 'Et ils partirent de Punon, et campèrent à Oboth.');
INSERT INTO `bible_verses_oster` VALUES ('4805', '4', '33', '44', 'Puis ils partirent d\'Oboth, et campèrent à Ijjé-Abarim, sur la frontière de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('4806', '4', '33', '45', 'Et ils partirent d\'Ijjé-Abarim, et campèrent à Dibon-Gad.');
INSERT INTO `bible_verses_oster` VALUES ('4807', '4', '33', '46', 'Et ils partirent de Dibon-Gad, et campèrent à Almon-Diblathaïm.');
INSERT INTO `bible_verses_oster` VALUES ('4808', '4', '33', '47', 'Puis ils partirent d\'Almon-Diblathaïm, et campèrent aux montagnes d\'Abarim, devant Nébo.');
INSERT INTO `bible_verses_oster` VALUES ('4809', '4', '33', '48', 'Et ils partirent des montagnes d\'Abarim, et campèrent dans les plaines de Moab, près du Jourdain de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('4810', '4', '33', '49', 'Et ils campèrent près du Jourdain, depuis Beth-Jeshimoth jusqu\'à Abel-Sittim, dans les plaines de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('4811', '4', '33', '50', 'Or l\'Éternel parla à Moïse dans les plaines de Moab, près du Jourdain de Jérico, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4812', '4', '33', '51', 'Parle aux enfants d\'Israël, et dis-leur: Lorsque vous aurez passé le Jourdain pour entrer au pays de Canaan,');
INSERT INTO `bible_verses_oster` VALUES ('4813', '4', '33', '52', 'Vous chasserez de devant vous tous les habitants du pays, vous détruirez toutes leurs figures, vous détruirez toutes leurs images de fonte, et vous démolirez tous leurs hauts lieux;');
INSERT INTO `bible_verses_oster` VALUES ('4814', '4', '33', '53', 'Et vous prendrez possession du pays, et vous y habiterez. Car je vous ai donné le pays pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('4815', '4', '33', '54', 'Vous partagerez le pays par le sort, selon vos familles. A ceux qui sont en grand nombre, vous donnerez plus d\'héritage, et à ceux qui sont en petit nombre, tu donneras moins d\'héritage; chacun l\'aura là où il lui sera échu par le sort; vous ferez le partage selon les tribus de vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('4816', '4', '33', '55', 'Mais si vous ne chassez pas devant vous les habitants du pays, ceux d\'entre eux que vous aurez laissés de reste seront des épines dans vos yeux et des pointes dans vos côtés, et ils vous serreront de près dans le pays dont vous serez les habitants;');
INSERT INTO `bible_verses_oster` VALUES ('4817', '4', '33', '56', 'Et il arrivera que je vous ferai comme j\'ai eu dessein de leur faire.');
INSERT INTO `bible_verses_oster` VALUES ('4818', '4', '34', '1', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4819', '4', '34', '2', 'Ordonne ceci aux enfants d\'Israël, et dis-leur: Lorsque vous serez entrés au pays de Canaan, ce pays qui vous échoit en héritage, le pays de Canaan selon ses limites,');
INSERT INTO `bible_verses_oster` VALUES ('4820', '4', '34', '3', 'La région du Midi sera à vous depuis le désert de Tsin, le long d\'Édom. Ainsi votre frontière du Midi partira du bout de la mer Salée, vers l\'Orient.');
INSERT INTO `bible_verses_oster` VALUES ('4821', '4', '34', '4', 'Et cette frontière tournera au midi de la montée d\'Akrabbim, passera vers Tsin, et aboutira au midi de Kadès-Barnéa; puis elle sortira vers Hatsar-Addar, et passera vers Atsmon.');
INSERT INTO `bible_verses_oster` VALUES ('4822', '4', '34', '5', 'D\'Atsmon la frontière tournera vers le torrent d\'Égypte, et aboutira à la mer.');
INSERT INTO `bible_verses_oster` VALUES ('4823', '4', '34', '6', 'Et quant à la frontière d\'Occident, vous aurez la grande mer pour limite; ce sera votre frontière occidentale.');
INSERT INTO `bible_verses_oster` VALUES ('4824', '4', '34', '7', 'Et voici quelle sera votre frontière du Nord: depuis la grande mer vous marquerez pour vos limites la montagne de Hor;');
INSERT INTO `bible_verses_oster` VALUES ('4825', '4', '34', '8', 'Puis de la montagne de Hor, vous marquerez pour vos limites l\'entrée de Hamath, et la frontière aboutira à Tsedad.');
INSERT INTO `bible_verses_oster` VALUES ('4826', '4', '34', '9', 'Et cette frontière sortira vers Ziphron, et aboutira à Hatsar-Enan; telle sera votre frontière du Nord.');
INSERT INTO `bible_verses_oster` VALUES ('4827', '4', '34', '10', 'Puis vous prendrez pour vos frontières, vers l\'Orient, de Hatsar-Enan à Shepham.');
INSERT INTO `bible_verses_oster` VALUES ('4828', '4', '34', '11', 'Et la frontière descendra de Shepham à Ribla, à l\'Orient d\'Aïn; puis cette frontière descendra et atteindra la côte de la mer de Kinnéreth, vers l\'Orient;');
INSERT INTO `bible_verses_oster` VALUES ('4829', '4', '34', '12', 'Enfin la frontière descendra vers le Jourdain, et aboutira à la mer Salée. Tel sera le pays que vous aurez, selon ses frontières tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('4830', '4', '34', '13', 'Et Moïse commanda aux enfants d\'Israël, et leur dit: C\'est là le pays que vous partagerez par le sort, et que l\'Éternel a commandé de donner aux neuf tribus et à la moitié d\'une tribu.');
INSERT INTO `bible_verses_oster` VALUES ('4831', '4', '34', '14', 'Car la tribu des descendants de Ruben, selon les maisons de leurs pères, et la tribu des descendants de Gad, selon les maisons de leurs pères, et la demi-tribu de Manassé ont reçu leur héritage.');
INSERT INTO `bible_verses_oster` VALUES ('4832', '4', '34', '15', 'Ces deux tribus et la demi-tribu ont reçu leur héritage de ce côté-ci du Jourdain de Jérico, à l\'Orient, vers le Levant.');
INSERT INTO `bible_verses_oster` VALUES ('4833', '4', '34', '16', 'L\'Éternel parla encore à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4834', '4', '34', '17', 'Voici les noms des hommes qui vous partageront le pays: Éléazar, le sacrificateur, et Josué, fils de Nun.');
INSERT INTO `bible_verses_oster` VALUES ('4835', '4', '34', '18', 'Vous prendrez aussi un chef de chaque tribu, pour partager le pays.');
INSERT INTO `bible_verses_oster` VALUES ('4836', '4', '34', '19', 'Voici les noms de ces hommes: Pour la tribu de Juda, Caleb, fils de Jéphunné;');
INSERT INTO `bible_verses_oster` VALUES ('4837', '4', '34', '20', 'Pour la tribu des enfants de Siméon, Samuël, fils d\'Ammihud;');
INSERT INTO `bible_verses_oster` VALUES ('4838', '4', '34', '21', 'Pour la tribu des enfants de Benjamin, Élidad, fils de Kislon;');
INSERT INTO `bible_verses_oster` VALUES ('4839', '4', '34', '22', 'Pour la tribu des enfants de Dan, un chef, Buki, fils de Jogli;');
INSERT INTO `bible_verses_oster` VALUES ('4840', '4', '34', '23', 'Pour les enfants de Joseph: pour la tribu des enfants de Manassé, un chef, Hanniel, fils d\'Éphod;');
INSERT INTO `bible_verses_oster` VALUES ('4841', '4', '34', '24', 'Et pour la tribu des enfants d\'Éphraïm, un chef, Kemuël, fils de Shiphtan;');
INSERT INTO `bible_verses_oster` VALUES ('4842', '4', '34', '25', 'Pour la tribu des enfants de Zabulon, un chef, Élitsaphan, fils de Parnac;');
INSERT INTO `bible_verses_oster` VALUES ('4843', '4', '34', '26', 'Pour la tribu des enfants d\'Issacar, un chef, Paltiel, fils d\'Azzan;');
INSERT INTO `bible_verses_oster` VALUES ('4844', '4', '34', '27', 'Pour la tribu des enfants d\'Asser, un chef, Ahihud, fils de Shelomi;');
INSERT INTO `bible_verses_oster` VALUES ('4845', '4', '34', '28', 'Et pour la tribu des enfants de Nephthali, un chef, Pedahel, fils d\'Ammihud.');
INSERT INTO `bible_verses_oster` VALUES ('4846', '4', '34', '29', 'Tels sont ceux auxquels l\'Éternel commanda de partager l\'héritage aux enfants d\'Israël, dans le pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('4847', '4', '35', '1', 'L\'Éternel parla à Moïse, dans les plaines de Moab, près du Jourdain de Jérico, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4848', '4', '35', '2', 'Commande aux enfants d\'Israël qu\'ils donnent aux Lévites, sur l\'héritage qu\'ils posséderont, des villes pour y habiter; vous leur donnerez aussi un territoire tout autour de ces villes.');
INSERT INTO `bible_verses_oster` VALUES ('4849', '4', '35', '3', 'Ils auront les villes pour y habiter; et les territoires de ces villes seront pour leur bétail, pour leurs biens et pour tous leurs animaux.');
INSERT INTO `bible_verses_oster` VALUES ('4850', '4', '35', '4', 'Les territoires des villes que vous donnerez aux Lévites seront de mille coudées tout autour, depuis la muraille de la ville en dehors.');
INSERT INTO `bible_verses_oster` VALUES ('4851', '4', '35', '5', 'Vous mesurerez donc, en dehors de la ville, du côté de l\'Orient deux mille coudées, du côté du Midi deux mille coudées, du côté de l\'Occident deux mille coudées, et du côté du Nord deux mille coudées, et la ville sera au milieu. Tels seront les territoires de leurs villes.');
INSERT INTO `bible_verses_oster` VALUES ('4852', '4', '35', '6', 'Quant aux villes que vous donnerez aux Lévites, il y aura les six villes de refuge, que vous établirez afin que le meurtrier s\'y enfuie; et outre celles-là, vous leur donnerez quarante-deux villes.');
INSERT INTO `bible_verses_oster` VALUES ('4853', '4', '35', '7', 'Toutes les villes que vous donnerez aux Lévites, seront au nombre de quarante-huit villes, avec leurs territoires.');
INSERT INTO `bible_verses_oster` VALUES ('4854', '4', '35', '8', 'Or, quant aux villes que vous leur donnerez, sur la possession des enfants d\'Israël, vous en prendrez plus de ceux qui en auront plus, et moins de ceux qui en auront moins; chacun donnera de ses villes aux Lévites, en proportion de l\'héritage qu\'il possédera.');
INSERT INTO `bible_verses_oster` VALUES ('4855', '4', '35', '9', 'Puis l\'Éternel parla à Moïse, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4856', '4', '35', '10', 'Parle aux enfants d\'Israël, et dis-leur: Quand vous aurez passé le Jourdain pour entrer au pays de Canaan,');
INSERT INTO `bible_verses_oster` VALUES ('4857', '4', '35', '11', 'Établissez-vous des villes qui soient pour vous des villes de refuge, où puisse s\'enfuir le meurtrier, qui aura frappé quelqu\'un à mort par mégarde.');
INSERT INTO `bible_verses_oster` VALUES ('4858', '4', '35', '12', 'Et ces villes vous serviront de refuge contre le vengeur du sang, afin que le meurtrier ne meure point, jusqu\'à ce qu\'il ait comparu en jugement devant l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('4859', '4', '35', '13', 'Sur les villes que vous donnerez, il y aura donc pour vous six villes de refuge.');
INSERT INTO `bible_verses_oster` VALUES ('4860', '4', '35', '14', 'Vous en établirez trois de ce côté-ci du Jourdain, et vous établirez les trois autres au pays de Canaan; ce seront des villes de refuge.');
INSERT INTO `bible_verses_oster` VALUES ('4861', '4', '35', '15', 'Ces six villes serviront de refuge aux enfants d\'Israël, et à l\'étranger et à celui qui habitera parmi eux, afin que quiconque aura frappé une personne à mort par mégarde, s\'y enfuie.');
INSERT INTO `bible_verses_oster` VALUES ('4862', '4', '35', '16', 'Mais s\'il l\'a frappée avec un instrument de fer, et qu\'elle en meure, il est meurtrier; le meurtrier sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('4863', '4', '35', '17', 'Et s\'il l\'a frappée d\'une pierre qu\'il tenait à la main et qui pouvait donner la mort, et qu\'elle en meure, il est meurtrier; le meurtrier sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('4864', '4', '35', '18', 'De même s\'il l\'a frappée d\'un instrument de bois qu\'il tenait à la main et qui pouvait donner la mort, et qu\'elle en meure, il est meurtrier; le meurtrier sera puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('4865', '4', '35', '19', 'C\'est le vengeur du sang qui fera mourir le meurtrier; quand il le rencontrera, il le fera mourir.');
INSERT INTO `bible_verses_oster` VALUES ('4866', '4', '35', '20', 'Que si, par haine, un homme en a poussé un autre ou s\'il a jeté quelque chose sur lui avec préméditation, et qu\'il en soit mort;');
INSERT INTO `bible_verses_oster` VALUES ('4867', '4', '35', '21', 'Ou que, par inimitié, il l\'ait frappé de sa main, et qu\'il en soit mort; celui qui a frappé sera puni de mort; il est meurtrier; le vengeur du sang fera mourir le meurtrier, quand il le rencontrera.');
INSERT INTO `bible_verses_oster` VALUES ('4868', '4', '35', '22', 'Que si, fortuitement, sans inimitié, il l\'a poussé, ou a jeté sur lui quelque chose, sans préméditation,');
INSERT INTO `bible_verses_oster` VALUES ('4869', '4', '35', '23', 'Ou si, n\'étant point son ennemi et ne lui cherchant point du mal, il a fait tomber sur lui, sans l\'avoir vu, quelque pierre qui puisse donner la mort, et qu\'il en meure,');
INSERT INTO `bible_verses_oster` VALUES ('4870', '4', '35', '24', 'Alors, l\'assemblée jugera d\'après ces lois entre celui qui a frappé et le vengeur du sang;');
INSERT INTO `bible_verses_oster` VALUES ('4871', '4', '35', '25', 'Et l\'assemblée délivrera le meurtrier de la main du vengeur du sang, et le fera retourner à la ville de refuge où il s\'était enfui; et il y demeurera jusqu\'à la mort du souverain sacrificateur qu\'on a oint de l\'huile sainte.');
INSERT INTO `bible_verses_oster` VALUES ('4872', '4', '35', '26', 'Mais si le meurtrier sort des limites de la ville de refuge où il se sera enfui,');
INSERT INTO `bible_verses_oster` VALUES ('4873', '4', '35', '27', 'Et que le vengeur du sang le trouve hors des limites de sa ville de refuge, et que le vengeur du sang tue le meurtrier, il ne sera point coupable de meurtre.');
INSERT INTO `bible_verses_oster` VALUES ('4874', '4', '35', '28', 'Car le meurtrier doit demeurer dans sa ville de refuge jusqu\'à la mort du souverain sacrificateur; mais, après la mort du souverain sacrificateur, le meurtrier retournera dans la terre de sa possession.');
INSERT INTO `bible_verses_oster` VALUES ('4875', '4', '35', '29', 'Et ceci vous servira d\'ordonnances de droit, dans vos générations, dans toutes vos demeures.');
INSERT INTO `bible_verses_oster` VALUES ('4876', '4', '35', '30', 'Si quelqu\'un tue un homme, on tuera le meurtrier sur la déposition de témoins; mais un seul témoin ne suffira pas pour faire mourir quelqu\'un.');
INSERT INTO `bible_verses_oster` VALUES ('4877', '4', '35', '31', 'Vous ne recevrez point de rançon pour la vie d\'un meurtrier qui est coupable et digne de mort; car il doit être puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('4878', '4', '35', '32', 'Vous ne recevrez point non plus de rançon pour le laisser fuir dans sa ville de refuge, ni pour qu\'à la mort du sacrificateur il retourne habiter au pays.');
INSERT INTO `bible_verses_oster` VALUES ('4879', '4', '35', '33', 'Et vous ne souillerez point le pays où vous serez, car le sang souille le pays; et il ne se fera d\'expiation, pour le pays, du sang qui y aura été répandu, que par le sang de celui qui l\'aura répandu.');
INSERT INTO `bible_verses_oster` VALUES ('4880', '4', '35', '34', 'Vous ne souillerez donc point le pays où vous allez demeurer, et au milieu duquel j\'habiterai; car je suis l\'Éternel qui habite au milieu des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4881', '4', '36', '1', 'Or les chefs des pères de la famille des enfants de Galaad, fils de Makir, fils de Manassé, d\'entre les familles des enfants de Joseph, s\'approchèrent et parlèrent devant Moïse, et devant les principaux chefs des pères des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4882', '4', '36', '2', 'Et ils dirent: L\'Éternel a commandé à mon seigneur de donner aux enfants d\'Israël le pays en héritage par le sort; et mon seigneur a reçu de l\'Éternel le commandement de donner l\'héritage de Tselophcad, notre frère, à ses filles.');
INSERT INTO `bible_verses_oster` VALUES ('4883', '4', '36', '3', 'Si elles se marient à quelqu\'un des fils des autres tribus des enfants d\'Israël, leur héritage sera retranché de l\'héritage de nos pères, et sera ajouté à l\'héritage de la tribu à laquelle elles appartiendront; ainsi il sera retranché de l\'héritage qui nous est échu par le sort.');
INSERT INTO `bible_verses_oster` VALUES ('4884', '4', '36', '4', 'Et quand viendra le jubilé pour les enfants d\'Israël, leur héritage sera ajouté à l\'héritage de la tribu à laquelle elles appartiendront; ainsi leur héritage sera retranché de l\'héritage de la tribu de nos pères.');
INSERT INTO `bible_verses_oster` VALUES ('4885', '4', '36', '5', 'Alors Moïse commanda aux enfants d\'Israël, sur l\'ordre de L\'Éternel, en disant: La tribu des enfants de Joseph a raison.');
INSERT INTO `bible_verses_oster` VALUES ('4886', '4', '36', '6', 'Voici ce que l\'Éternel a commandé quant aux filles de Tselophcad: Elles se marieront à qui elles voudront; seulement, elles se marieront dans quelqu\'une des familles de la tribu de leurs pères;');
INSERT INTO `bible_verses_oster` VALUES ('4887', '4', '36', '7', 'Ainsi un héritage ne sera point transporté, parmi les enfants d\'Israël, d\'une tribu à une autre tribu; car chacun des enfants d\'Israël se tiendra à l\'héritage de la tribu de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('4888', '4', '36', '8', 'Et toute fille possédant un héritage, d\'entre les tribus des enfants d\'Israël, se mariera à quelqu\'un d\'une famille de la tribu de son père, afin que chacun des enfants d\'Israël possède l\'héritage de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('4889', '4', '36', '9', 'Un héritage ne sera donc point transporté d\'une tribu à une autre tribu; mais chacune des tribus des enfants d\'Israël se tiendra à son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('4890', '4', '36', '10', 'Les filles de Tselophcad firent comme l\'Éternel avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('4891', '4', '36', '11', 'Machla, Thirtsa, Hogla, Milca, et Noa, filles de Tselophcad, se marièrent aux fils de leurs oncles.');
INSERT INTO `bible_verses_oster` VALUES ('4892', '4', '36', '12', 'Elles se marièrent dans les familles des enfants de Manassé, fils de Joseph, et leur héritage resta dans la tribu de la famille de leur père.');
INSERT INTO `bible_verses_oster` VALUES ('4893', '4', '36', '13', 'Tels sont les commandements et les ordonnances que l\'Éternel donna par l\'organe de Moïse aux enfants d\'Israël, dans les plaines de Moab, près du Jourdain de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('4894', '5', '1', '1', 'Ce sont ici les paroles que Moïse dit à tout Israël, au delà du Jourdain, au désert, dans la campagne, vis-à-vis de Suph, entre Paran et Tophel, et Laban, et Hatséroth, et Di-Zahab.');
INSERT INTO `bible_verses_oster` VALUES ('4895', '5', '1', '2', 'Il y a onze journées depuis l\'Horeb, par le chemin de la montagne de Séir, jusqu\'à Kadès-Barnéa.');
INSERT INTO `bible_verses_oster` VALUES ('4896', '5', '1', '3', 'Or, en la quarantième année, au premier jour du onzième mois, Moïse dit aux enfants d\'Israël tout ce que l\'Éternel lui avait commandé de leur dire;');
INSERT INTO `bible_verses_oster` VALUES ('4897', '5', '1', '4', 'Après qu\'il eut défait Sihon, roi des Amoréens, qui habitait à Hesbon, et Og, roi de Bassan, qui habitait à Ashtaroth et à Édréi.');
INSERT INTO `bible_verses_oster` VALUES ('4898', '5', '1', '5', 'Moïse commença à expliquer cette loi, au delà du Jourdain, dans le pays de Moab, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4899', '5', '1', '6', 'L\'Éternel notre Dieu nous parla en Horeb, et nous dit: Vous avez assez demeuré dans cette montagne;');
INSERT INTO `bible_verses_oster` VALUES ('4900', '5', '1', '7', 'Tournez-vous et partez, et allez vers la montagne des Amoréens, et dans tous les lieux circonvoisins, dans la campagne, dans la montagne, et dans la plaine, et vers le Midi, et sur la côte de la mer, au pays des Cananéens, et au Liban, jusqu\'au grand fleuve, le fleuve d\'Euphrate.');
INSERT INTO `bible_verses_oster` VALUES ('4901', '5', '1', '8', 'Voyez, j\'ai mis devant vous le pays; entrez et possédez le pays que l\'Éternel a juré de donner à vos pères, Abraham, Isaac et Jacob, et à leur postérité après eux.');
INSERT INTO `bible_verses_oster` VALUES ('4902', '5', '1', '9', 'Et je vous parlai en ce temps là, et je vous dis: Je ne puis vous porter, moi seul.');
INSERT INTO `bible_verses_oster` VALUES ('4903', '5', '1', '10', 'L\'Éternel votre Dieu vous a multipliés, et vous voici, aujourd\'hui, nombreux comme les étoiles du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('4904', '5', '1', '11', 'Que l\'Éternel, le Dieu de vos pères, vous fasse croître encore mille fois autant, et qu\'il vous bénisse comme il vous l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('4905', '5', '1', '12', 'Comment porterais-je moi seul vos peines, vos fardeaux et vos procès?');
INSERT INTO `bible_verses_oster` VALUES ('4906', '5', '1', '13', 'Prenez dans vos tribus des hommes sages, intelligents et connus, et je les établirai chefs sur vous.');
INSERT INTO `bible_verses_oster` VALUES ('4907', '5', '1', '14', 'Et vous me répondîtes, et dîtes: Il est bon de faire ce que tu as dit.');
INSERT INTO `bible_verses_oster` VALUES ('4908', '5', '1', '15', 'Alors je pris les chefs de vos tribus, des hommes sages et connus, et je les établis chefs sur vous, gouverneurs de milliers, de centaines, de cinquantaines et de dizaines, et officiers dans vos tribus.');
INSERT INTO `bible_verses_oster` VALUES ('4909', '5', '1', '16', 'Et je commandai à vos juges, en ce temps-là, en disant: Écoutez les différends qui sont entre vos frères, et jugez avec droiture entre l\'homme et son frère, et l\'étranger qui est avec lui;');
INSERT INTO `bible_verses_oster` VALUES ('4910', '5', '1', '17', 'Vous n\'aurez point égard à l\'apparence de la personne, dans le jugement; vous écouterez le petit comme le grand; vous ne craindrez personne, car le jugement est à Dieu; et vous ferez venir devant moi la cause qui sera trop difficile pour vous, et je l\'entendrai.');
INSERT INTO `bible_verses_oster` VALUES ('4911', '5', '1', '18', 'Et je vous ordonnai, en ce temps-là, toutes les choses que vous deviez faire.');
INSERT INTO `bible_verses_oster` VALUES ('4912', '5', '1', '19', 'Puis, nous partîmes d\'Horeb, et nous marchâmes par tout ce grand et affreux désert que vous avez vu, dans la direction de la montagne des Amoréens, ainsi que l\'Éternel notre Dieu nous l\'avait commandé; et nous vînmes jusqu\'à Kadès-Barnéa.');
INSERT INTO `bible_verses_oster` VALUES ('4913', '5', '1', '20', 'Alors je vous dis: Vous êtes arrivés jusqu\'à la montagne des Amoréens, que l\'Éternel notre Dieu nous donne.');
INSERT INTO `bible_verses_oster` VALUES ('4914', '5', '1', '21', 'Vois, l\'Éternel ton Dieu met devant toi le pays; monte, prends-en possession, comme l\'Éternel, le Dieu de tes pères, te l\'a dit; ne crains point, et ne t\'effraie point.');
INSERT INTO `bible_verses_oster` VALUES ('4915', '5', '1', '22', 'Et vous vous approchâtes tous de moi, et vous dîtes: Envoyons devant nous des hommes qui explorent pour nous le pays et nous rendent compte du chemin par lequel nous monterons, et des villes où nous devons aller;');
INSERT INTO `bible_verses_oster` VALUES ('4916', '5', '1', '23', 'Et ce discours me plut; et je pris douze hommes d\'entre vous, un homme par tribu.');
INSERT INTO `bible_verses_oster` VALUES ('4917', '5', '1', '24', 'Et ils se mirent en chemin, et montèrent vers la montagne, et vinrent jusqu\'au torrent d\'Eshcol, et explorèrent le pays.');
INSERT INTO `bible_verses_oster` VALUES ('4918', '5', '1', '25', 'Et ils prirent dans leurs mains du fruit du pays, et nous l\'apportèrent; et ils nous rendirent compte, et dirent: Le pays que l\'Éternel notre Dieu nous donne, est bon.');
INSERT INTO `bible_verses_oster` VALUES ('4919', '5', '1', '26', 'Mais vous ne voulûtes point y monter, et vous fûtes rebelles au commandement de l\'Éternel votre Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('4920', '5', '1', '27', 'Et vous murmurâtes dans vos tentes, et vous dîtes: C\'est parce que l\'Éternel nous haïssait, qu\'il nous a fait sortir du pays d\'Égypte, pour nous livrer entre les mains des Amoréens, pour nous exterminer.');
INSERT INTO `bible_verses_oster` VALUES ('4921', '5', '1', '28', 'Où monterions-nous? Nos frères nous ont fait fondre le cœur, en nous disant: C\'est un peuple plus grand et de plus haute taille que nous, ce sont des villes grandes et fortifiées jusqu\'au ciel, et même nous avons vu là des descendants des Anakim.');
INSERT INTO `bible_verses_oster` VALUES ('4922', '5', '1', '29', 'Mais je vous dis: N\'ayez point peur, et ne les craignez point.');
INSERT INTO `bible_verses_oster` VALUES ('4923', '5', '1', '30', 'L\'Éternel votre Dieu, qui marche devant vous, combattra lui-même pour vous, selon tout ce qu\'il a fait pour vous, sous vos yeux, en Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('4924', '5', '1', '31', 'Et dans le désert; où tu as vu que l\'Éternel ton Dieu t\'a porté, comme un homme porte son fils, dans tout le chemin que vous avez fait, jusqu\'à ce que vous soyez arrivés en ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('4925', '5', '1', '32', 'Mais malgré cela vous n\'eûtes point foi en l\'Éternel votre Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('4926', '5', '1', '33', 'Qui marchait devant vous par le chemin afin de chercher un lieu pour votre camp, la nuit dans la colonne de feu, pour vous montrer le chemin où vous deviez marcher, et le jour, dans la nuée.');
INSERT INTO `bible_verses_oster` VALUES ('4927', '5', '1', '34', 'Alors l\'Éternel entendit la voix de vos paroles, et se courrouça, et jura, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4928', '5', '1', '35', 'Aucun des hommes de cette méchante génération ne verra ce bon pays que j\'ai juré de donner à vos pères,');
INSERT INTO `bible_verses_oster` VALUES ('4929', '5', '1', '36', 'Excepté Caleb, fils de Jephunné. Lui, il le verra; et je lui donnerai, à lui et à ses enfants, le pays sur lequel il a marché, parce qu\'il a pleinement suivi l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('4930', '5', '1', '37', 'L\'Éternel se mit même en colère contre moi à cause de vous, en disant: Toi non plus, tu n\'y entreras pas.');
INSERT INTO `bible_verses_oster` VALUES ('4931', '5', '1', '38', 'Josué, fils de Nun, qui te sert, y entrera; encourage-le, car c\'est lui qui mettra Israël en possession de ce pays;');
INSERT INTO `bible_verses_oster` VALUES ('4932', '5', '1', '39', 'Et vos petits enfants, dont vous avez dit qu\'ils y seraient une proie, et vos fils, qui aujourd\'hui ne savent ce que c\'est que le bien ou le mal, ce sont eux qui y entreront, et je leur donnerai ce pays, et ils le posséderont;');
INSERT INTO `bible_verses_oster` VALUES ('4933', '5', '1', '40', 'Mais vous, retournez-vous-en, et partez pour le désert dans la direction de la mer Rouge.');
INSERT INTO `bible_verses_oster` VALUES ('4934', '5', '1', '41', 'Alors vous répondîtes, et vous me dîtes: Nous avons péché contre l\'Éternel; nous monterons et nous combattrons, selon tout ce que l\'Éternel notre Dieu nous a commandé. Et vous ceignîtes chacun vos armes, et vous entreprîtes à la légère de monter vers la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('4935', '5', '1', '42', 'Et l\'Éternel me dit: Dis-leur: Ne montez point, et ne combattez point, car je ne suis point au milieu de vous; de peur que vous ne soyez battus devant vos ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('4936', '5', '1', '43', 'Je vous le rapportai, mais vous ne m\'écoutâtes point; et vous fûtes rebelles au commandement de l\'Éternel, et, pleins d\'orgueil, vous montâtes vers la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('4937', '5', '1', '44', 'Alors l\'Amoréen, qui demeurait dans cette montagne, sortit à votre rencontre, et vous poursuivit comme font les abeilles, et vous battit en Séir, jusqu\'à Horma.');
INSERT INTO `bible_verses_oster` VALUES ('4938', '5', '1', '45', 'Et vous revîntes et pleurâtes devant l\'Éternel; mais l\'Éternel n\'écouta point votre voix, et ne vous prêta point l\'oreille.');
INSERT INTO `bible_verses_oster` VALUES ('4939', '5', '1', '46', 'Et vous demeurâtes à Kadès bien des jours, autant de temps que vous y aviez demeuré.');
INSERT INTO `bible_verses_oster` VALUES ('4940', '5', '2', '1', 'Puis nous retournâmes et partîmes pour le désert dans la direction de la mer Rouge, comme l\'Éternel me l\'avait dit; et nous tournâmes longtemps autour de la montagne de Séir.');
INSERT INTO `bible_verses_oster` VALUES ('4941', '5', '2', '2', 'Et l\'Éternel me parla, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4942', '5', '2', '3', 'Vous avez assez fait le tour de cette montagne; tournez-vous vers le Nord;');
INSERT INTO `bible_verses_oster` VALUES ('4943', '5', '2', '4', 'Et commande au peuple, et dis-lui: Vous allez passer sur la frontière de vos frères, les enfants d\'Ésaü, qui demeurent en Séir, et ils auront peur de vous. Mais soyez bien sur vos gardes;');
INSERT INTO `bible_verses_oster` VALUES ('4944', '5', '2', '5', 'N\'ayez point de démêlé avec eux; car je ne vous donnerai pas même de leur pays pour y poser la plante du pied; car j\'ai donné à Ésaü la montagne de Séir en héritage.');
INSERT INTO `bible_verses_oster` VALUES ('4945', '5', '2', '6', 'Vous achèterez d\'eux les vivres pour de l\'argent, et vous mangerez; vous achèterez d\'eux aussi l\'eau pour de l\'argent, et vous boirez.');
INSERT INTO `bible_verses_oster` VALUES ('4946', '5', '2', '7', 'Car l\'Éternel ton Dieu t\'a béni dans toutes les œuvres de tes mains; il a connu ta marche par ce grand désert; l\'Éternel ton Dieu a été avec toi pendant ces quarante ans; tu n\'as manqué de rien.');
INSERT INTO `bible_verses_oster` VALUES ('4947', '5', '2', '8', 'Nous nous détournâmes donc de nos frères, les enfants d\'Ésaü, qui demeuraient à Séir, et du chemin de la campagne, d\'Élath et d\'Etsjonguéber; puis nous nous tournâmes, et nous passâmes dans la direction du désert de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('4948', '5', '2', '9', 'Alors l\'Éternel me dit: N\'attaque point les Moabites, et n\'entre point en guerre avec eux; car je ne te donnerai rien de leur pays en héritage, parce que j\'ai donné Ar en héritage aux enfants de Lot.');
INSERT INTO `bible_verses_oster` VALUES ('4949', '5', '2', '10', '(Les Emim y habitaient auparavant; peuple grand, et nombreux, et de haute taille, comme les Anakim;');
INSERT INTO `bible_verses_oster` VALUES ('4950', '5', '2', '11', 'Ils étaient réputés Rephaïm (géants) comme les Anakim; mais les Moabites les appelaient Emim.');
INSERT INTO `bible_verses_oster` VALUES ('4951', '5', '2', '12', 'Les Horiens demeuraient aussi auparavant à Séir; mais les descendants d\'Ésaü les dépossédèrent et les détruisirent de devant eux; et ils habitèrent à leur place, comme l\'a fait Israël au pays de son héritage que l\'Éternel lui a donné. )');
INSERT INTO `bible_verses_oster` VALUES ('4952', '5', '2', '13', 'Maintenant levez-vous et passez le torrent de Zéred. Et nous passâmes le torrent de Zéred.');
INSERT INTO `bible_verses_oster` VALUES ('4953', '5', '2', '14', 'Or, le temps que nous avons marché, depuis Kadès-Barnéa jusqu\'au passage du torrent de Zéred, a été de trente-huit ans, jusqu\'à ce que toute la génération des gens de guerre ait été consumée du milieu du camp, comme l\'Éternel le leur avait juré.');
INSERT INTO `bible_verses_oster` VALUES ('4954', '5', '2', '15', 'Et même la main de l\'Éternel a été sur eux pour les détruire du milieu du camp, jusqu\'à ce qu\'ils aient été consumés.');
INSERT INTO `bible_verses_oster` VALUES ('4955', '5', '2', '16', 'Et, lorsque tous les hommes de guerre eurent été consumés et furent morts du milieu du peuple,');
INSERT INTO `bible_verses_oster` VALUES ('4956', '5', '2', '17', 'L\'Éternel me parla, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('4957', '5', '2', '18', 'Tu vas aujourd\'hui passer Ar, la frontière de Moab;');
INSERT INTO `bible_verses_oster` VALUES ('4958', '5', '2', '19', 'Et tu t\'approcheras vis-à-vis des enfants d\'Ammon; ne les attaque point, et n\'aie point de démêlé avec eux; car je ne te donnerai rien du pays des enfants d\'Ammon en héritage, parce que je l\'ai donné en héritage aux descendants de Lot.');
INSERT INTO `bible_verses_oster` VALUES ('4959', '5', '2', '20', '(Ce pays aussi était réputé pays de Rephaïm; les Rephaïm y habitaient auparavant, et les Ammonites les appelaient Zamzummim;');
INSERT INTO `bible_verses_oster` VALUES ('4960', '5', '2', '21', 'C\'était un peuple grand, nombreux, et de haute taille, comme les Anakim; mais l\'Éternel les détruisit devant eux, et ils les dépossédèrent, et habitèrent à leur place.');
INSERT INTO `bible_verses_oster` VALUES ('4961', '5', '2', '22', 'C\'est ainsi qu\'il avait fait pour les descendants d\'Ésaü, qui demeuraient à Séir, quand il détruisit les Horiens devant eux; et ils les dépossédèrent, et habitèrent à leur place, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('4962', '5', '2', '23', 'Quant aux Avviens, qui demeuraient dans des villages jusqu\'à Gaza, les Caphthorim, sortis de Caphtor, les détruisirent et habitèrent à leur place. )');
INSERT INTO `bible_verses_oster` VALUES ('4963', '5', '2', '24', 'Levez-vous, partez, et passez le torrent de l\'Arnon. Vois, j\'ai livré entre tes mains Sihon, roi de Hesbon, l\'Amoréen, avec son pays; commence à en prendre possession, et entre en guerre avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('4964', '5', '2', '25', 'Aujourd\'hui je commencerai à répandre la crainte et la terreur de ton nom sur les peuples qui sont sous tous les cieux; en sorte qu\'entendant parler de toi, ils trembleront, et seront effrayés à cause de toi.');
INSERT INTO `bible_verses_oster` VALUES ('4965', '5', '2', '26', 'Alors j\'envoyai, du désert de Kedémoth, des messagers à Sihon, roi de Hesbon, avec des paroles de paix, pour lui dire:');
INSERT INTO `bible_verses_oster` VALUES ('4966', '5', '2', '27', 'Permets que je passe par ton pays; je marcherai toujours par le grand chemin, sans me détourner ni à droite ni à gauche;');
INSERT INTO `bible_verses_oster` VALUES ('4967', '5', '2', '28', 'Tu me vendras des vivres, pour de l\'argent, afin que je mange; et tu me donneras de l\'eau, pour de l\'argent, afin que je boive; que j\'y passe seulement de mes pieds,');
INSERT INTO `bible_verses_oster` VALUES ('4968', '5', '2', '29', 'Comme me l\'ont permis les enfants d\'Ésaü, qui demeurent à Séir, et les Moabites, qui demeurent à Ar, jusqu\'à ce que je passe le Jourdain, pour entrer au pays que l\'Éternel notre Dieu nous donne.');
INSERT INTO `bible_verses_oster` VALUES ('4969', '5', '2', '30', 'Mais Sihon, roi de Hesbon, ne voulut point nous laisser passer chez lui; car l\'Éternel ton Dieu avait endurci son esprit et roidi son cœur, afin de le livrer entre tes mains, comme tu le vois aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('4970', '5', '2', '31', 'Et l\'Éternel me dit: Vois, j\'ai commencé de te livrer Sihon et son pays; commence à t\'emparer de son pays, pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('4971', '5', '2', '32', 'Sihon sortit donc à notre rencontre, lui et tout son peuple, pour combattre à Jahats.');
INSERT INTO `bible_verses_oster` VALUES ('4972', '5', '2', '33', 'Mais l\'Éternel notre Dieu nous le livra, et nous le battîmes, lui, ses fils, et tout son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('4973', '5', '2', '34', 'Dans ce même temps, nous prîmes toutes ses villes, et nous vouâmes à l\'interdit toutes les villes, les hommes, les femmes et les petits enfants; nous ne laissâmes personne de reste.');
INSERT INTO `bible_verses_oster` VALUES ('4974', '5', '2', '35', 'Nous pillâmes seulement pour nous le bétail et le butin des villes que nous avions prises.');
INSERT INTO `bible_verses_oster` VALUES ('4975', '5', '2', '36', 'Depuis Aroër, qui est sur le bord du torrent de l\'Arnon, et la ville qui est dans la vallée, jusqu\'à Galaad, il n\'y eut pas une cité qui fût trop haute pour nous; l\'Éternel notre Dieu nous les livra toutes;');
INSERT INTO `bible_verses_oster` VALUES ('4976', '5', '2', '37', 'Seulement tu ne t\'es point approché du pays des enfants d\'Ammon, de toute la rive du torrent de Jabbok, des villes de la montagne, et de tout ce que l\'Éternel notre Dieu nous avait défendu d\'occuper.');
INSERT INTO `bible_verses_oster` VALUES ('4977', '5', '3', '1', 'Alors nous nous tournâmes, et montâmes par le chemin de Bassan; et Og, roi de Bassan, sortit à notre rencontre, avec tout son peuple, pour combattre à Édréi.');
INSERT INTO `bible_verses_oster` VALUES ('4978', '5', '3', '2', 'Et l\'Éternel me dit: Ne le crains point; car je l\'ai livré entre tes mains, lui, et tout son peuple, et son pays; et tu lui feras comme tu as fait à Sihon, roi des Amoréens, qui habitait à Hesbon.');
INSERT INTO `bible_verses_oster` VALUES ('4979', '5', '3', '3', 'Et l\'Éternel notre Dieu livra aussi entre nos mains Og, roi de Bassan, et tout son peuple; et nous le battîmes, au point qu\'il ne lui resta personne.');
INSERT INTO `bible_verses_oster` VALUES ('4980', '5', '3', '4', 'Dans ce même temps, nous prîmes toutes ses villes; il n\'y eut point de cité que nous ne leur prissions: soixante villes, toute la contrée d\'Argob, le royaume d\'Og en Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('4981', '5', '3', '5', 'Toutes ces villes étaient fortifiées de hautes murailles, de portes et de barres; outre les villes en fort grand nombre, qui n\'avaient point de murailles.');
INSERT INTO `bible_verses_oster` VALUES ('4982', '5', '3', '6', 'Et nous les vouâmes à l\'interdit, comme nous avions fait à Sihon, roi de Hesbon, vouant à l\'interdit toutes les villes, les hommes, les femmes et les petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('4983', '5', '3', '7', 'Mais nous pillâmes pour nous tout le bétail et le butin des villes.');
INSERT INTO `bible_verses_oster` VALUES ('4984', '5', '3', '8', 'Nous prîmes donc, en ce temps-là, le pays des deux rois des Amoréens, qui étaient au delà du Jourdain, depuis le torrent de l\'Arnon, jusqu\'à la montagne de Hermon;');
INSERT INTO `bible_verses_oster` VALUES ('4985', '5', '3', '9', '(Les Sidoniens appellent l\'Hermon, Sirion; les Amoréens le nomment Shenir);');
INSERT INTO `bible_verses_oster` VALUES ('4986', '5', '3', '10', 'Toutes les villes de la plaine, et tout Galaad, et tout Bassan, jusqu\'à Salca et Edréi, les villes du royaume d\'Og en Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('4987', '5', '3', '11', 'Car Og, roi de Bassan, était seul demeuré de reste des Rephaïm (géants). Voici, son lit, un lit de fer, n\'est-il pas à Rabba, ville des enfants d\'Ammon? Sa longueur est de neuf coudées, et sa largeur de quatre coudées, de coudée d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('4988', '5', '3', '12', 'En ce temps-là, nous prîmes donc possession de ce pays; et je donnai aux Rubénites et aux Gadites ce qui est depuis Aroër, qui est sur le torrent de l\'Arnon, et la moitié de la montagne de Galaad, avec ses villes.');
INSERT INTO `bible_verses_oster` VALUES ('4989', '5', '3', '13', 'Et je donnai à la moitié de la tribu de Manassé le reste de Galaad, et tout Bassan, le royaume d\'Og: toute la contrée d\'Argob, avec tout le Bassan; c\'est ce qu\'on appelait le pays des Rephaïm.');
INSERT INTO `bible_verses_oster` VALUES ('4990', '5', '3', '14', 'Jaïr, fils de Manassé, prit toute la contrée d\'Argob, jusqu\'à la frontière des Gueshuriens et des Maacathiens, et donna son nom au pays de Bassan, en l\'appelant les bourgs de Jaïr, nom qu\'ils ont eu jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('4991', '5', '3', '15', 'Je donnai aussi Galaad à Makir.');
INSERT INTO `bible_verses_oster` VALUES ('4992', '5', '3', '16', 'Mais je donnai aux Rubénites et aux Gadites, depuis Galaad jusqu\'au torrent de l\'Arnon, jusqu\'au milieu du torrent, et son territoire, et jusqu\'au torrent de Jabbok, frontière des enfants d\'Ammon;');
INSERT INTO `bible_verses_oster` VALUES ('4993', '5', '3', '17', 'Et la campagne, et le Jourdain, et son territoire, depuis Kinnéreth jusqu\'à la mer de la campagne, la mer Salée, sous les pentes du Pisga, vers l\'orient.');
INSERT INTO `bible_verses_oster` VALUES ('4994', '5', '3', '18', 'Or, en ce temps-là, je vous fis ce commandement, et vous dis: L\'Éternel votre Dieu vous a donné ce pays pour le posséder; vous tous, hommes vaillants, passez en armes devant vos frères les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('4995', '5', '3', '19', 'Que seulement vos femmes, vos petits enfants et votre bétail (je sais que vous en avez beaucoup), demeurent dans les villes que je vous ai données,');
INSERT INTO `bible_verses_oster` VALUES ('4996', '5', '3', '20', 'Jusqu\'à ce que l\'Éternel ait mis vos frères en repos comme vous, et qu\'eux aussi possèdent le pays que l\'Éternel votre Dieu va leur donner au delà du Jourdain; et vous reviendrez chacun dans la possession que je vous ai donnée.');
INSERT INTO `bible_verses_oster` VALUES ('4997', '5', '3', '21', 'En ce temps-là je donnai aussi cet ordre à Josué, en disant: Tes yeux ont vu tout ce que l\'Éternel votre Dieu a fait à ces deux rois; l\'Éternel fera de même à tous les royaumes où tu vas passer.');
INSERT INTO `bible_verses_oster` VALUES ('4998', '5', '3', '22', 'Ne les craignez point; car l\'Éternel votre Dieu combat lui-même pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('4999', '5', '3', '23', 'En ce même temps, je demandai grâce à l\'Éternel, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('5000', '5', '3', '24', 'Seigneur Éternel, tu as commencé de montrer à ton serviteur ta grandeur et ta main forte; car quel est le dieu, dans les cieux et sur la terre, qui puisse faire des œuvres et des exploits semblables aux tiens?');
INSERT INTO `bible_verses_oster` VALUES ('5001', '5', '3', '25', 'Que je passe, je te prie, et que je voie ce bon pays qui est au delà du Jourdain, cette bonne montagne, et le Liban.');
INSERT INTO `bible_verses_oster` VALUES ('5002', '5', '3', '26', 'Mais l\'Éternel était irrité contre moi à cause de vous; et il ne m\'exauça point, mais il me dit: C\'est assez; ne me parle plus de cette affaire.');
INSERT INTO `bible_verses_oster` VALUES ('5003', '5', '3', '27', 'Monte au sommet du Pisga, et lève tes yeux vers l\'occident et vers le nord, vers le midi et vers l\'orient, et regarde de tes yeux; car tu ne passeras point ce Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5004', '5', '3', '28', 'Mais donne tes ordres à Josué, et fortifie-le, et encourage-le; car c\'est lui qui passera devant ce peuple, et qui le mettra en possession du pays que tu verras.');
INSERT INTO `bible_verses_oster` VALUES ('5005', '5', '3', '29', 'Ainsi nous demeurâmes dans la vallée, vis-à-vis de Beth-Peor.');
INSERT INTO `bible_verses_oster` VALUES ('5006', '5', '4', '1', 'Et maintenant, Israël, écoute les statuts et les ordonnances que je vous enseigne, pour les pratiquer; afin que vous viviez, et que vous entriez, et possédiez le pays que l\'Éternel, le Dieu de vos pères, vous donne.');
INSERT INTO `bible_verses_oster` VALUES ('5007', '5', '4', '2', 'Vous n\'ajouterez rien à la parole que je vous prescris, et vous n\'en diminuerez rien; afin d\'observer les commandements de l\'Éternel, votre Dieu, que je vous prescris.');
INSERT INTO `bible_verses_oster` VALUES ('5008', '5', '4', '3', 'Vos yeux ont vu ce que l\'Éternel a fait à l\'occasion de Baal-Peor; car l\'Éternel ton Dieu a détruit, du milieu de toi, tout homme qui était allé après Baal-Peor.');
INSERT INTO `bible_verses_oster` VALUES ('5009', '5', '4', '4', 'Mais vous, qui vous êtes attachés à l\'Éternel votre Dieu, vous êtes tous vivants aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5010', '5', '4', '5', 'Voyez, je vous ai enseigné des statuts et des ordonnances, comme l\'Éternel mon Dieu me l\'a commandé, afin que vous fassiez ainsi au milieu du pays où vous allez entrer pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('5011', '5', '4', '6', 'Vous les garderez donc et vous les pratiquerez; car ce sera là votre sagesse et votre intelligence aux yeux des peuples, qui, entendant tous ces statuts, diront: Cette grande nation est le seul peuple sage et intelligent!');
INSERT INTO `bible_verses_oster` VALUES ('5012', '5', '4', '7', 'Car quelle est la grande nation qui ait ses dieux près d\'elle, comme nous avons l\'Éternel notre Dieu, toutes les fois que nous l\'invoquons?');
INSERT INTO `bible_verses_oster` VALUES ('5013', '5', '4', '8', 'Et quelle est la grande nation qui ait des statuts et des lois justes, comme toute cette loi que je mets aujourd\'hui devant vous?');
INSERT INTO `bible_verses_oster` VALUES ('5014', '5', '4', '9', 'Seulement prends garde à toi, et garde avec soin ton âme, de peur que tu n\'oublies les choses que tes yeux ont vues, et qu\'elles ne sortent de ton cœur, aucun des jours de ta vie; mais tu les enseigneras à tes enfants, et aux enfants de tes enfants.');
INSERT INTO `bible_verses_oster` VALUES ('5015', '5', '4', '10', 'N\'oublie point le jour où tu te présentas devant l\'Éternel, ton Dieu, en Horeb, lorsque l\'Éternel me dit: Assemble-moi le peuple, que je leur fasse entendre mes paroles, afin qu\'ils apprennent à me craindre tout le temps qu\'ils vivront sur la terre, et qu\'ils l\'enseignent à leurs enfants.');
INSERT INTO `bible_verses_oster` VALUES ('5016', '5', '4', '11', 'Vous vous approchâtes donc, et vous vous tîntes sous la montagne (or, la montagne était tout en feu, jusqu\'au milieu du ciel; et il y avait des ténèbres, des nuées, et de l\'obscurité);');
INSERT INTO `bible_verses_oster` VALUES ('5017', '5', '4', '12', 'Et l\'Éternel vous parla du milieu du feu; vous entendiez une voix qui parlait, mais vous ne voyiez aucune figure; vous entendiez seulement une voix.');
INSERT INTO `bible_verses_oster` VALUES ('5018', '5', '4', '13', 'Et il vous fit entendre son alliance, qu\'il vous commanda d\'observer, les dix paroles; et il les écrivit sur deux tables de pierre.');
INSERT INTO `bible_verses_oster` VALUES ('5019', '5', '4', '14', 'L\'Éternel me commanda aussi, en ce temps-là, de vous enseigner des statuts et des ordonnances, pour que vous les pratiquiez au pays où vous allez passer pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('5020', '5', '4', '15', 'Vous prendrez donc bien garde à vos âmes, car vous ne vîtes aucune figure au jour où l\'Éternel votre Dieu vous parla, en Horeb, du milieu du feu;');
INSERT INTO `bible_verses_oster` VALUES ('5021', '5', '4', '16', 'De peur que vous ne vous corrompiez, et que vous ne vous fassiez quelque image taillée, quelque ressemblance qui représente quoi que ce soit, quelque figure de mâle ou de femelle,');
INSERT INTO `bible_verses_oster` VALUES ('5022', '5', '4', '17', 'La figure de quelque bête qui soit sur la terre, la figure d\'un oiseau ailé qui vole dans les cieux,');
INSERT INTO `bible_verses_oster` VALUES ('5023', '5', '4', '18', 'La figure d\'un animal qui rampe sur le sol, la figure d\'un poisson qui soit dans les eaux au-dessous de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('5024', '5', '4', '19', 'De peur aussi qu\'élevant tes yeux vers les cieux, et voyant le soleil, la lune et les étoiles, toute l\'armée des cieux, tu ne sois poussé à te prosterner devant eux, et que tu ne serves ces choses que l\'Éternel ton Dieu a données en partage à tous les peuples sous tous les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('5025', '5', '4', '20', 'Mais vous, l\'Éternel vous a pris, et vous a retirés d\'Égypte, de cette fournaise de fer, afin de lui être un peuple dont il fît son héritage, comme vous le voyez aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5026', '5', '4', '21', 'Or l\'Éternel s\'est courroucé contre moi à cause de vos paroles; et il a juré que je ne passerais point le Jourdain, et que je n\'entrerais point dans le bon pays que l\'Éternel ton Dieu te donne en héritage.');
INSERT INTO `bible_verses_oster` VALUES ('5027', '5', '4', '22', 'Et je vais mourir dans ce pays, je ne passerai point le Jourdain; mais vous allez le passer, et vous posséderez ce bon pays.');
INSERT INTO `bible_verses_oster` VALUES ('5028', '5', '4', '23', 'Gardez-vous d\'oublier l\'alliance de l\'Éternel votre Dieu, qu\'il a traitée avec vous, et de vous faire quelque image taillée, quelque ressemblance d\'aucune chose que l\'Éternel ton Dieu t\'ait défendue;');
INSERT INTO `bible_verses_oster` VALUES ('5029', '5', '4', '24', 'Car l\'Éternel ton Dieu est un feu consumant; c\'est un Dieu jaloux.');
INSERT INTO `bible_verses_oster` VALUES ('5030', '5', '4', '25', 'Quand tu auras des enfants, et des enfants de tes enfants, et que vous aurez demeuré longtemps dans le pays, si vous vous corrompez, et que vous fassiez quelque image taillée, quelque ressemblance de quoi que ce soit, et que vous fassiez ce qui est mal aux yeux de l\'Éternel ton Dieu pour l\'irriter,');
INSERT INTO `bible_verses_oster` VALUES ('5031', '5', '4', '26', 'Je prends aujourd\'hui à témoin contre vous les cieux et la terre, que vous périrez promptement de dessus le pays que vous allez posséder au delà du Jourdain. Vous n\'y prolongerez point vos jours, mais vous serez entièrement détruits;');
INSERT INTO `bible_verses_oster` VALUES ('5032', '5', '4', '27', 'Et l\'Éternel vous dispersera parmi les peuples, et vous resterez en petit nombre parmi les nations où l\'Éternel vous emmènera;');
INSERT INTO `bible_verses_oster` VALUES ('5033', '5', '4', '28', 'Et vous servirez là des dieux, ouvrage de mains d\'homme, du bois et de la pierre, qui ne voient, ni n\'entendent, qui ne mangent et ne sentent point.');
INSERT INTO `bible_verses_oster` VALUES ('5034', '5', '4', '29', 'Mais si de là tu cherches l\'Éternel ton Dieu, tu le trouveras, quand tu le chercheras de tout ton cœur et de toute ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('5035', '5', '4', '30', 'Quand tu seras dans l\'affliction et que toutes ces choses te seront arrivées, alors, dans les jours à venir, tu retourneras à l\'Éternel ton Dieu, et tu obéiras à sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('5036', '5', '4', '31', 'Parce que l\'Éternel ton Dieu est un Dieu miséricordieux, il ne t\'abandonnera point et ne te détruira point; et il n\'oubliera point l\'alliance de tes pères, qu\'il leur a jurée.');
INSERT INTO `bible_verses_oster` VALUES ('5037', '5', '4', '32', 'Informe-toi des premiers temps qui ont été avant toi, depuis le jour où Dieu créa l\'homme sur la terre, et depuis un bout des cieux jusqu\'à l\'autre bout, si jamais il y eut rien de si grand, ou si jamais on entendit rien de semblable;');
INSERT INTO `bible_verses_oster` VALUES ('5038', '5', '4', '33', 'Si un peuple a entendu la voix de Dieu, parlant du milieu du feu, comme tu l\'as entendue, et qu\'il soit demeuré en vie,');
INSERT INTO `bible_verses_oster` VALUES ('5039', '5', '4', '34', 'Ou si Dieu a jamais essayé de venir prendre à lui une nation du milieu d\'une autre nation, par des épreuves, des signes et des miracles, et par des batailles, à main forte, à bras étendu, et par des choses grandes et terribles, comme tout ce que l\'Éternel votre Dieu a fait pour vous en Égypte, sous vos yeux.');
INSERT INTO `bible_verses_oster` VALUES ('5040', '5', '4', '35', 'Tu en as été fait spectateur, afin que tu reconnusses que c\'est l\'Éternel qui est Dieu, qu\'il n\'y en a point d\'autre que lui.');
INSERT INTO `bible_verses_oster` VALUES ('5041', '5', '4', '36', 'Des cieux il t\'a fait entendre sa voix pour t\'instruire, et sur la terre il t\'a montré son grand feu, et tu as entendu ses paroles du milieu du feu.');
INSERT INTO `bible_verses_oster` VALUES ('5042', '5', '4', '37', 'Et parce qu\'il a aimé tes pères, il a choisi leur postérité après eux, et il t\'a retiré d\'Égypte par sa présence, par sa grande puissance,');
INSERT INTO `bible_verses_oster` VALUES ('5043', '5', '4', '38', 'Pour chasser devant toi des nations plus grandes et plus fortes que toi, pour t\'introduire en leur pays et te le donner en héritage, comme tu le vois aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5044', '5', '4', '39', 'Sache donc aujourd\'hui, et grave dans ton cœur, que c\'est l\'Éternel qui est Dieu, là-haut dans les cieux et ici-bas sur la terre, et qu\'il n\'y en a point d\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('5045', '5', '4', '40', 'Et observe ses statuts et ses commandements que je te prescris aujourd\'hui, afin que tu sois heureux, toi et tes enfants après toi, et que tu prolonges tes jours sur la terre que le Seigneur ton Dieu te donne pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('5046', '5', '4', '41', 'Alors Moïse sépara trois villes au delà du Jourdain, vers le soleil levant,');
INSERT INTO `bible_verses_oster` VALUES ('5047', '5', '4', '42', 'Afin que le meurtrier, qui aurait tué son prochain par mégarde et sans l\'avoir haï auparavant, pût s\'y réfugier, et sauver sa vie, en fuyant dans l\'une de ces villes,');
INSERT INTO `bible_verses_oster` VALUES ('5048', '5', '4', '43', 'Savoir: Betser, au désert, dans le pays de la plaine, pour les Rubénites; Ramoth, en Galaad, pour les Gadites; et Golan, en Bassan, pour ceux de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('5049', '5', '4', '44', 'Or, voici la loi que Moïse proposa aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5050', '5', '4', '45', 'Voici les préceptes, les statuts et les ordonnances que Moïse exposa aux enfants d\'Israël, quand ils furent sortis hors d\'Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('5051', '5', '4', '46', 'De ce côté-ci du Jourdain, dans la vallée vis-à-vis de Beth-Peor, au pays de Sihon, roi des Amoréens, qui demeurait à Hesbon, et que Moïse et les enfants d\'Israël battirent, quand ils furent sortis d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('5052', '5', '4', '47', 'Et ils possédèrent son pays avec le pays d\'Og, roi de Bassan, deux rois des Amoréens, qui étaient au delà du Jourdain, vers le soleil levant,');
INSERT INTO `bible_verses_oster` VALUES ('5053', '5', '4', '48', 'Depuis Aroër, qui est sur le bord du torrent de l\'Arnon, jusqu\'à la montagne de Sion, qui est l\'Hermon,');
INSERT INTO `bible_verses_oster` VALUES ('5054', '5', '4', '49', 'Et toute la campagne de ce côté-ci du Jourdain, vers l\'Orient, jusqu\'à la mer de la campagne, sous les pentes du Pisga.');
INSERT INTO `bible_verses_oster` VALUES ('5055', '5', '5', '1', 'Moïse appela donc tout Israël, et leur dit: Écoute, Israël, les statuts et les ordonnances que je prononce aujourd\'hui à vos oreilles; apprenez-les, prenez garde de les pratiquer.');
INSERT INTO `bible_verses_oster` VALUES ('5056', '5', '5', '2', 'L\'Éternel notre Dieu traita alliance avec nous en Horeb.');
INSERT INTO `bible_verses_oster` VALUES ('5057', '5', '5', '3', 'Ce n\'est point avec nos pères que l\'Éternel a traité cette alliance, mais avec nous qui sommes ici aujourd\'hui, tous vivants.');
INSERT INTO `bible_verses_oster` VALUES ('5058', '5', '5', '4', 'L\'Éternel vous parla face à face sur la montagne, du milieu du feu.');
INSERT INTO `bible_verses_oster` VALUES ('5059', '5', '5', '5', 'Je me tenais en ce temps-là entre l\'Éternel et vous, pour vous rapporter la parole de l\'Éternel; car vous eûtes peur du feu, et vous ne montâtes point sur la montagne. Il dit:');
INSERT INTO `bible_verses_oster` VALUES ('5060', '5', '5', '6', 'Je suis l\'Éternel ton Dieu, qui t\'ai retiré du pays d\'Égypte, de la maison de servitude.');
INSERT INTO `bible_verses_oster` VALUES ('5061', '5', '5', '7', 'Tu n\'auras point d\'autres dieux devant ma face.');
INSERT INTO `bible_verses_oster` VALUES ('5062', '5', '5', '8', 'Tu ne te feras point d\'image taillée, ni aucune ressemblance des choses qui sont là-haut dans les cieux, de celles qui sont ici-bas sur la terre, ni de celles qui sont dans les eaux au-dessous de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('5063', '5', '5', '9', 'Tu ne te prosterneras point devant elles, et tu ne les serviras point; car je suis l\'Éternel ton Dieu, un Dieu jaloux, qui punis l\'iniquité des pères sur les enfants, jusqu\'à la troisième et à la quatrième génération de ceux qui me haïssent;');
INSERT INTO `bible_verses_oster` VALUES ('5064', '5', '5', '10', 'Et qui fais miséricorde en mille générations à ceux qui m\'aiment et qui gardent mes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('5065', '5', '5', '11', 'Tu ne prendras point le nom de l\'Éternel ton Dieu en vain; car l\'Éternel ne tiendra point pour innocent celui qui aura pris son nom en vain.');
INSERT INTO `bible_verses_oster` VALUES ('5066', '5', '5', '12', 'Observe le jour du repos pour le sanctifier, comme l\'Éternel ton Dieu te l\'a commandé;');
INSERT INTO `bible_verses_oster` VALUES ('5067', '5', '5', '13', 'Tu travailleras six jours, et tu feras toute ton œuvre;');
INSERT INTO `bible_verses_oster` VALUES ('5068', '5', '5', '14', 'Mais le septième jour est le repos de l\'Éternel ton Dieu; tu ne feras aucune œuvre en ce jour-là, ni toi, ni ton fils, ni ta fille, ni ton serviteur, ni ta servante, ni ton bœuf, ni ton âne, ni aucune de tes bêtes, ni ton étranger qui est dans tes portes, afin que ton serviteur et ta servante se reposent comme toi.');
INSERT INTO `bible_verses_oster` VALUES ('5069', '5', '5', '15', 'Et souviens-toi que tu as été esclave au pays d\'Égypte, et que l\'Éternel ton Dieu t\'en a retiré à main forte et à bras étendu; c\'est pourquoi, l\'Éternel ton Dieu t\'a commandé d\'observer le jour du repos.');
INSERT INTO `bible_verses_oster` VALUES ('5070', '5', '5', '16', 'Honore ton père et ta mère, comme l\'Éternel ton Dieu te l\'a commandé, afin que tes jours se prolongent, et que tu sois heureux sur la terre que l\'Éternel ton Dieu te donne.');
INSERT INTO `bible_verses_oster` VALUES ('5071', '5', '5', '17', 'Tu ne tueras point.');
INSERT INTO `bible_verses_oster` VALUES ('5072', '5', '5', '18', 'Tu ne commettras point adultère.');
INSERT INTO `bible_verses_oster` VALUES ('5073', '5', '5', '19', 'Tu ne déroberas point.');
INSERT INTO `bible_verses_oster` VALUES ('5074', '5', '5', '20', 'Tu ne diras point de faux témoignage contre ton prochain.');
INSERT INTO `bible_verses_oster` VALUES ('5075', '5', '5', '21', 'Tu ne convoiteras point la femme de ton prochain, et tu ne désireras point la maison de ton prochain, ni son champ, ni son serviteur, ni sa servante, ni son bœuf, ni son âne, ni aucune chose qui soit à ton prochain.');
INSERT INTO `bible_verses_oster` VALUES ('5076', '5', '5', '22', 'L\'Éternel prononça ces paroles à toute votre assemblée, sur la montagne, du milieu du feu, de la nuée et de l\'obscurité, d\'une voix forte, et il n\'y ajouta rien; puis il les écrivit sur deux tables de pierre, qu\'il me donna.');
INSERT INTO `bible_verses_oster` VALUES ('5077', '5', '5', '23', 'Or, dès que vous eûtes entendu la voix du milieu de l\'obscurité, la montagne étant tout en feu, vous vous approchâtes de moi, tous vos chefs de tribu et vos anciens,');
INSERT INTO `bible_verses_oster` VALUES ('5078', '5', '5', '24', 'Et vous dîtes: Voici, l\'Éternel notre Dieu nous a montré sa gloire et sa grandeur, et nous avons entendu sa voix du milieu du feu; aujourd\'hui nous avons vu que Dieu peut parler avec l\'homme, et l\'homme demeurer en vie.');
INSERT INTO `bible_verses_oster` VALUES ('5079', '5', '5', '25', 'Mais maintenant, pourquoi mourrions-nous? Car ce grand feu nous consumera. Si nous entendons encore la voix de l\'Éternel notre Dieu, nous mourrons.');
INSERT INTO `bible_verses_oster` VALUES ('5080', '5', '5', '26', 'Car qui est l\'homme, quel qu\'il soit, qui ait entendu, comme nous, la voix du Dieu vivant, parlant du milieu du feu, et qui soit demeuré en vie?');
INSERT INTO `bible_verses_oster` VALUES ('5081', '5', '5', '27', 'Approche, toi, et écoute tout ce que dira l\'Éternel notre Dieu, puis tu nous rapporteras tout ce que l\'Éternel notre Dieu t\'aura dit, et nous l\'entendrons, et nous le ferons.');
INSERT INTO `bible_verses_oster` VALUES ('5082', '5', '5', '28', 'Et l\'Éternel entendit vos paroles pendant que vous me parliez; et l\'Éternel me dit: J\'ai entendu les discours que ce peuple t\'a tenus; ils ont bien dit tout ce qu\'ils ont dit.');
INSERT INTO `bible_verses_oster` VALUES ('5083', '5', '5', '29', 'Oh! s\'ils avaient toujours ce même cœur pour me craindre et pour garder tous mes commandements, afin qu\'ils fussent heureux, eux et leurs enfants, à jamais!');
INSERT INTO `bible_verses_oster` VALUES ('5084', '5', '5', '30', 'Va, dis-leur: Retournez dans vos tentes;');
INSERT INTO `bible_verses_oster` VALUES ('5085', '5', '5', '31', 'Mais toi, demeure ici avec moi, et je te dirai tous les commandements, les statuts et les ordonnances que tu leur enseigneras, afin qu\'ils les pratiquent, dans le pays que je leur donne pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('5086', '5', '5', '32', 'Vous prendrez donc garde de faire comme l\'Éternel votre Dieu a commandé; vous ne vous détournerez ni à droite ni à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('5087', '5', '5', '33', 'Vous marcherez dans toute la voie que l\'Éternel votre Dieu vous a prescrite, afin que vous viviez et que vous soyez heureux, et que vous prolongiez vos jours dans le pays que vous posséderez.');
INSERT INTO `bible_verses_oster` VALUES ('5088', '5', '6', '1', 'Or, voici les commandements, les statuts et les ordonnances que l\'Éternel votre Dieu a commandé de vous enseigner, afin que vous les pratiquiez, dans le pays où vous allez passer pour en prendre possession;');
INSERT INTO `bible_verses_oster` VALUES ('5089', '5', '6', '2', 'Afin que tu craignes l\'Éternel ton Dieu, en gardant, tous les jours de ta vie, toi, ton fils, et le fils de ton fils, tous ses statuts et ses commandements que je te prescris, et afin que tes jours soient prolongés.');
INSERT INTO `bible_verses_oster` VALUES ('5090', '5', '6', '3', 'Tu les écouteras donc, ô Israël, et tu prendras garde de les pratiquer, afin que tu sois heureux, et que vous multipliiez beaucoup au pays où coulent le lait et le miel, comme l\'Éternel, le Dieu de tes pères, te l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5091', '5', '6', '4', 'Écoute, Israël! l\'Éternel notre Dieu est le seul Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5092', '5', '6', '5', 'Tu aimeras donc l\'Éternel ton Dieu, de tout ton cœur, de toute ton âme, et de toute ta force;');
INSERT INTO `bible_verses_oster` VALUES ('5093', '5', '6', '6', 'Et ces commandements que je te prescris aujourd\'hui, seront dans ton cœur;');
INSERT INTO `bible_verses_oster` VALUES ('5094', '5', '6', '7', 'Tu les inculqueras à tes enfants, et tu en parleras quand tu te tiendras dans ta maison, quand tu marcheras en chemin, quand tu te coucheras, et quand tu te lèveras;');
INSERT INTO `bible_verses_oster` VALUES ('5095', '5', '6', '8', 'Et tu les lieras comme un signe sur ta main, et ils seront comme des fronteaux entre tes yeux;');
INSERT INTO `bible_verses_oster` VALUES ('5096', '5', '6', '9', 'Tu les écriras aussi sur les poteaux de ta maison, et sur tes portes.');
INSERT INTO `bible_verses_oster` VALUES ('5097', '5', '6', '10', 'Or, quand l\'Éternel ton Dieu t\'aura fait entrer dans le pays qu\'il a juré à tes pères, Abraham, Isaac et Jacob, de te donner, dans de grandes et bonnes villes que tu n\'as point bâties;');
INSERT INTO `bible_verses_oster` VALUES ('5098', '5', '6', '11', 'Dans des maisons pleines de toute sorte de biens, que tu n\'as point remplies; vers des puits creusés, que tu n\'as point creusés; vers des vignes et des oliviers, que tu n\'as point plantés; et que tu mangeras, et seras rassasié;');
INSERT INTO `bible_verses_oster` VALUES ('5099', '5', '6', '12', 'Prends garde à toi, de peur que tu n\'oublies l\'Éternel, qui t\'a retiré du pays d\'Égypte, de la maison de servitude.');
INSERT INTO `bible_verses_oster` VALUES ('5100', '5', '6', '13', 'Tu craindras l\'Éternel ton Dieu, et tu le serviras, et tu jureras par son nom.');
INSERT INTO `bible_verses_oster` VALUES ('5101', '5', '6', '14', 'Vous n\'irez point après d\'autres dieux, d\'entre les dieux des peuples qui seront autour de vous,');
INSERT INTO `bible_verses_oster` VALUES ('5102', '5', '6', '15', 'Car l\'Éternel ton Dieu est, au milieu de toi, un Dieu jaloux; de peur que la colère de l\'Éternel ton Dieu ne s\'embrase contre toi, et qu\'il ne t\'extermine de dessus la terre.');
INSERT INTO `bible_verses_oster` VALUES ('5103', '5', '6', '16', 'Vous ne tenterez point l\'Éternel votre Dieu, comme vous le tentâtes à Massa.');
INSERT INTO `bible_verses_oster` VALUES ('5104', '5', '6', '17', 'Vous garderez soigneusement les commandements de l\'Éternel votre Dieu, et ses lois et ses statuts qu\'il t\'a prescrits.');
INSERT INTO `bible_verses_oster` VALUES ('5105', '5', '6', '18', 'Tu feras donc ce qui est droit et bon aux yeux de l\'Éternel, afin que tu sois heureux, et que tu entres, et possèdes le bon pays que l\'Éternel a juré à tes pères de te donner,');
INSERT INTO `bible_verses_oster` VALUES ('5106', '5', '6', '19', 'En chassant tous tes ennemis devant toi, comme l\'Éternel l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5107', '5', '6', '20', 'Quand ton enfant t\'interrogera demain, en disant: Que veulent dire les préceptes, et les statuts et les ordonnances que l\'Éternel notre Dieu vous a prescrits?');
INSERT INTO `bible_verses_oster` VALUES ('5108', '5', '6', '21', 'Tu diras à ton enfant: Nous avons été esclaves de Pharaon en Égypte, et l\'Éternel nous a retirés d\'Égypte à main forte;');
INSERT INTO `bible_verses_oster` VALUES ('5109', '5', '6', '22', 'Et l\'Éternel a fait sous nos yeux, des signes et des miracles, grands et désastreux, contre l\'Égypte, contre Pharaon et contre toute sa maison;');
INSERT INTO `bible_verses_oster` VALUES ('5110', '5', '6', '23', 'Et il nous a fait sortir de là, afin de nous amener au pays qu\'il avait juré à nos pères de nous donner.');
INSERT INTO `bible_verses_oster` VALUES ('5111', '5', '6', '24', 'Et l\'Éternel nous a commandé de pratiquer tous ces statuts, en craignant l\'Éternel notre Dieu, afin que nous soyons toujours heureux, et qu\'il préserve notre vie, comme aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5112', '5', '6', '25', 'Et nous posséderons la justice, quand nous prendrons garde de pratiquer tous ces commandements devant l\'Éternel notre Dieu, comme il nous l\'a ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('5113', '5', '7', '1', 'Quand l\'Éternel ton Dieu t\'aura fait entrer dans le pays dont tu vas prendre possession, qu\'il aura ôté de devant toi beaucoup de nations, les Héthiens, les Guirgasiens, les Amoréens, les Cananéens, les Phéréziens, les Héviens et les Jébusiens, sept nations plus grandes et plus puissantes que toi,');
INSERT INTO `bible_verses_oster` VALUES ('5114', '5', '7', '2', 'Et que l\'Éternel ton Dieu te les aura livrées, et que tu les auras battues, tu les voueras à l\'interdit; tu ne traiteras point alliance avec elles, et tu ne leur feras point grâce;');
INSERT INTO `bible_verses_oster` VALUES ('5115', '5', '7', '3', 'Tu ne t\'allieras point par mariage avec elles; tu ne donneras point tes filles à leurs fils, et tu ne prendras point leurs filles pour tes fils,');
INSERT INTO `bible_verses_oster` VALUES ('5116', '5', '7', '4', 'Car elles détourneraient tes enfants de mon obéissance, et ils serviraient d\'autres dieux, et la colère de l\'Éternel s\'allumerait contre vous, et il t\'exterminerait promptement.');
INSERT INTO `bible_verses_oster` VALUES ('5117', '5', '7', '5', 'Mais vous agirez ainsi à leur égard: Vous démolirez leurs autels, vous briserez leurs statues, vous abattrez leurs emblèmes d\'Ashéra, et vous brûlerez au feu leurs images taillées.');
INSERT INTO `bible_verses_oster` VALUES ('5118', '5', '7', '6', 'Car tu es un peuple consacré à l\'Éternel ton Dieu; l\'Éternel ton Dieu t\'a choisi, afin que tu lui sois un peuple particulier, d\'entre tous les peuples qui sont sur la face de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('5119', '5', '7', '7', 'Ce n\'est pas parce que vous étiez plus nombreux que tous les autres peuples, que l\'Éternel s\'est attaché à vous, et vous a choisis; car vous étiez le plus petit de tous les peuples;');
INSERT INTO `bible_verses_oster` VALUES ('5120', '5', '7', '8', 'Mais, c\'est parce que l\'Éternel vous aime, et parce qu\'il garde le serment qu\'il a fait à vos pères, que l\'Éternel vous a retirés à main forte, et qu\'il t\'a racheté de la maison de servitude, de la main de Pharaon, roi d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('5121', '5', '7', '9', 'Reconnais donc que c\'est l\'Éternel ton Dieu qui est Dieu, le Dieu fidèle, qui garde son alliance et sa miséricorde jusqu\'à mille générations à ceux qui l\'aiment et qui observent ses commandements,');
INSERT INTO `bible_verses_oster` VALUES ('5122', '5', '7', '10', 'Et qui rend la pareille en face à ceux qui le haïssent, pour les faire périr. Il ne diffère point envers celui qui le hait; il lui rend la pareille en face.');
INSERT INTO `bible_verses_oster` VALUES ('5123', '5', '7', '11', 'Prends donc garde aux commandements, aux statuts et aux ordonnances que je te donne aujourd\'hui, pour les pratiquer.');
INSERT INTO `bible_verses_oster` VALUES ('5124', '5', '7', '12', 'Et il arrivera que si, après avoir entendu ces ordonnances, vous les gardez et les pratiquez, l\'Éternel ton Dieu te gardera l\'alliance et la miséricorde qu\'il a jurées à tes pères;');
INSERT INTO `bible_verses_oster` VALUES ('5125', '5', '7', '13', 'Il t\'aimera, il te bénira, il te multipliera, il bénira le fruit de tes entrailles et le fruit de ton sol, ton froment, ton moût et ton huile, les portées de tes vaches et de tes brebis, sur la terre qu\'il a juré à tes pères de te donner;');
INSERT INTO `bible_verses_oster` VALUES ('5126', '5', '7', '14', 'Tu seras béni plus que tous les peuples: au milieu de toi, ni parmi ton bétail, il n\'y aura ni mâle ni femelle stérile;');
INSERT INTO `bible_verses_oster` VALUES ('5127', '5', '7', '15', 'L\'Éternel détournera de toi toutes les maladies; et toutes ces langueurs malignes d\'Égypte que tu as connues, il ne les mettra point sur toi; mais il les fera venir sur tous ceux qui te haïssent.');
INSERT INTO `bible_verses_oster` VALUES ('5128', '5', '7', '16', 'Tu détruiras donc tous les peuples que l\'Éternel ton Dieu te livre; ton œil sera pour eux sans pitié, et tu ne serviras point leurs dieux; car ce serait un piège pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('5129', '5', '7', '17', 'Si tu dis en ton cœur: Ces nations sont plus nombreuses que moi, comment pourrai-je les déposséder?');
INSERT INTO `bible_verses_oster` VALUES ('5130', '5', '7', '18', 'Ne les crains point; souviens-toi bien de ce que l\'Éternel ton Dieu a fait à Pharaon et à tous les Égyptiens,');
INSERT INTO `bible_verses_oster` VALUES ('5131', '5', '7', '19', 'Des grandes épreuves que tes yeux ont vues, des signes et des miracles, de la main forte, et du bras étendu par lequel l\'Éternel ton Dieu t\'a fait sortir d\'Égypte; c\'est ainsi que l\'Éternel ton Dieu traitera tous les peuples que tu crains.');
INSERT INTO `bible_verses_oster` VALUES ('5132', '5', '7', '20', 'Et même, l\'Éternel ton Dieu enverra contre eux les frelons, jusqu\'à ce que ceux qui resteront et ceux qui se cacheront aient péri de devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('5133', '5', '7', '21', 'Ne t\'effraie point à cause d\'eux; car l\'Éternel ton Dieu est, au milieu de toi, un Dieu grand et terrible.');
INSERT INTO `bible_verses_oster` VALUES ('5134', '5', '7', '22', 'Cependant, l\'Éternel ton Dieu ôtera ces nations de devant toi peu à peu; tu ne pourras pas en venir à bout promptement, de peur que les bêtes des champs ne se multiplient contre toi;');
INSERT INTO `bible_verses_oster` VALUES ('5135', '5', '7', '23', 'Mais l\'Éternel ton Dieu te les livrera, et les effraiera d\'un grand effroi, jusqu\'à ce qu\'elles soient exterminées.');
INSERT INTO `bible_verses_oster` VALUES ('5136', '5', '7', '24', 'Et il livrera leurs rois entre tes mains, et tu feras périr leur nom de dessous les cieux; nul ne pourra subsister devant toi, jusqu\'à ce que tu les aies exterminés.');
INSERT INTO `bible_verses_oster` VALUES ('5137', '5', '7', '25', 'Vous brûlerez au feu les images taillées de leurs dieux. Tu ne convoiteras point et ne prendras point pour toi l\'argent et l\'or qui seront sur elles, de peur que ce ne soit un piège pour toi; car c\'est l\'abomination de l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5138', '5', '7', '26', 'Tu n\'introduiras donc point dans ta maison de chose abominable, afin que tu ne deviennes pas, comme elle, un interdit; tu l\'auras en horreur et en abomination; car c\'est un interdit.');
INSERT INTO `bible_verses_oster` VALUES ('5139', '5', '8', '1', 'Prenez garde de pratiquer tous les commandements que je vous donne aujourd\'hui, afin que vous viviez, et que vous multipliiez, et que vous entriez et possédiez le pays que l\'Éternel a juré de donner à vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('5140', '5', '8', '2', 'Et souviens-toi de tout le chemin par lequel l\'Éternel ton Dieu t\'a fait marcher, pendant ces quarante ans, dans le désert, afin de t\'humilier et de t\'éprouver, pour connaître ce qui était dans ton cœur, et savoir si tu garderais ses commandements, ou non.');
INSERT INTO `bible_verses_oster` VALUES ('5141', '5', '8', '3', 'Il t\'a donc humilié et t\'a laissé avoir faim; mais il t\'a fait manger la manne, que tu ne connaissais pas et que n\'avaient pas connue tes pères; afin de te faire connaître que l\'homme ne vivra pas de pain seulement, mais que l\'homme vivra de tout ce qui sort de la bouche de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5142', '5', '8', '4', 'Ton vêtement ne s\'est point usé sur toi, et ton pied ne s\'est point enflé pendant ces quarante années.');
INSERT INTO `bible_verses_oster` VALUES ('5143', '5', '8', '5', 'Reconnais donc en ton cœur que l\'Éternel ton Dieu te châtie, comme un homme châtie son enfant.');
INSERT INTO `bible_verses_oster` VALUES ('5144', '5', '8', '6', 'Garde les commandements de l\'Éternel ton Dieu, pour marcher dans ses voies et pour le craindre;');
INSERT INTO `bible_verses_oster` VALUES ('5145', '5', '8', '7', 'Car l\'Éternel ton Dieu va te faire entrer dans un bon pays, un pays de torrents d\'eaux, de sources, et de flots jaillissant par la vallée et par la montagne;');
INSERT INTO `bible_verses_oster` VALUES ('5146', '5', '8', '8', 'Un pays de blé, d\'orge, de vignes, de figuiers et de grenadiers; un pays d\'oliviers donnant l\'huile, et de miel;');
INSERT INTO `bible_verses_oster` VALUES ('5147', '5', '8', '9', 'Un pays où tu ne mangeras pas ton pain avec insuffisance, où tu ne manqueras de rien; un pays dont les pierres sont du fer, et des montagnes duquel tu tailleras l\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('5148', '5', '8', '10', 'Tu mangeras donc, et tu seras rassasié, et tu béniras l\'Éternel ton Dieu, à cause du bon pays qu\'il t\'aura donné.');
INSERT INTO `bible_verses_oster` VALUES ('5149', '5', '8', '11', 'Prends garde à toi, de peur que tu n\'oublies l\'Éternel ton Dieu, en ne gardant point ses commandements, ses ordonnances et ses statuts, que je te commande aujourd\'hui d\'observer;');
INSERT INTO `bible_verses_oster` VALUES ('5150', '5', '8', '12', 'De peur qu\'après que tu auras mangé, et que tu te seras rassasié, et que tu auras bâti de belles maisons, afin d\'y habiter,');
INSERT INTO `bible_verses_oster` VALUES ('5151', '5', '8', '13', 'Et que ton gros et ton menu bétail se sera multiplié, et que tu auras acquis beaucoup d\'argent et d\'or, et que tout ce que tu as se sera accru,');
INSERT INTO `bible_verses_oster` VALUES ('5152', '5', '8', '14', 'Alors ton cœur ne s\'élève, et que tu n\'oublies l\'Éternel ton Dieu, qui t\'a retiré du pays d\'Égypte, de la maison de servitude;');
INSERT INTO `bible_verses_oster` VALUES ('5153', '5', '8', '15', 'Qui t\'a fait marcher par ce désert grand et affreux, plein de serpents brûlants et de scorpions, désert aride, où il n\'y a point d\'eau; qui t\'a fait sortir de l\'eau du rocher le plus dur;');
INSERT INTO `bible_verses_oster` VALUES ('5154', '5', '8', '16', 'Qui te donne à manger, dans le désert, la manne que tes pères n\'avaient point connue, afin de t\'humilier et de t\'éprouver, pour te faire du bien à la fin;');
INSERT INTO `bible_verses_oster` VALUES ('5155', '5', '8', '17', 'Et que tu ne dises en ton cœur: Ma puissance et la force de ma main m\'ont acquis ces biens.');
INSERT INTO `bible_verses_oster` VALUES ('5156', '5', '8', '18', 'Mais tu te souviendras de l\'Éternel ton Dieu; car c\'est lui qui te donne la force pour acquérir des biens, afin de confirmer son alliance qu\'il a jurée à tes pères, comme tu le vois aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5157', '5', '8', '19', 'Que s\'il arrive que tu oublies l\'Éternel ton Dieu, et que tu ailles après d\'autres dieux, et que tu les serves, et que tu te prosternes devant eux, je vous le proteste aujourd\'hui: certainement vous périrez!');
INSERT INTO `bible_verses_oster` VALUES ('5158', '5', '8', '20', 'Vous périrez comme les nations que l\'Éternel fait périr devant vous, parce que vous n\'aurez point obéi à la voix de l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5159', '5', '9', '1', 'Écoute, Israël! Tu vas passer aujourd\'hui le Jourdain, pour aller conquérir des nations plus grandes et plus fortes que toi, des villes grandes et fortifiées jusqu\'au ciel,');
INSERT INTO `bible_verses_oster` VALUES ('5160', '5', '9', '2', 'Un peuple grand et de haute taille, les descendants des Anakim que tu connais, et dont tu as entendu dire: Qui subsistera devant les descendants d\'Anak?');
INSERT INTO `bible_verses_oster` VALUES ('5161', '5', '9', '3', 'Sache donc aujourd\'hui que l\'Éternel, ton Dieu, qui passe devant toi, est un feu consumant; c\'est lui qui les détruira et qui les abaissera devant toi; tu les chasseras, et tu les feras périr promptement, comme l\'Éternel te l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5162', '5', '9', '4', 'Ne dis point en ton cœur, quand l\'Éternel ton Dieu les aura chassés devant toi: C\'est à cause de ma justice que l\'Éternel m\'a amené pour posséder ce pays; car c\'est à cause de l\'impiété de ces nations que l\'Éternel va les déposséder devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('5163', '5', '9', '5', 'Ce n\'est point à cause de ta justice, ni de la droiture de ton cœur, que tu entres dans leur pays pour le posséder; mais c\'est à cause de l\'impiété de ces nations que l\'Éternel ton Dieu va les déposséder devant toi, et afin de réaliser la parole que l\'Éternel a jurée à tes pères, Abraham, Isaac et Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('5164', '5', '9', '6', 'Sache donc que ce n\'est point pour ta justice que l\'Éternel ton Dieu te donne ce bon pays pour le posséder; car tu es un peuple de cou roide.');
INSERT INTO `bible_verses_oster` VALUES ('5165', '5', '9', '7', 'Souviens-toi, n\'oublie pas que tu as fort irrité l\'Éternel ton Dieu dans le désert; depuis le jour où tu es sorti du pays d\'Égypte, jusqu\'à votre arrivée en ce lieu, vous avez été rebelles contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5166', '5', '9', '8', 'Vous avez aussi irrité l\'Éternel en Horeb; et l\'Éternel se mit en colère contre vous, pour vous détruire.');
INSERT INTO `bible_verses_oster` VALUES ('5167', '5', '9', '9', 'Quand je montai sur la montagne, pour prendre les tables de pierre, les tables de l\'alliance que l\'Éternel a traitée avec vous, je demeurai sur la montagne quarante jours et quarante nuits, sans manger de pain, ni boire d\'eau;');
INSERT INTO `bible_verses_oster` VALUES ('5168', '5', '9', '10', 'Et l\'Éternel me donna les deux tables de pierre, écrites du doigt de Dieu, et sur lesquelles étaient toutes les paroles que l\'Éternel avait prononcées, lorsqu\'il parlait avec vous sur la montagne, du milieu du feu, au jour de l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('5169', '5', '9', '11', 'Et il arriva qu\'au bout de quarante jours et quarante nuits, l\'Éternel me donna les deux tables de pierre, les tables de l\'alliance.');
INSERT INTO `bible_verses_oster` VALUES ('5170', '5', '9', '12', 'Puis l\'Éternel me dit: Lève-toi, hâte-toi de descendre d\'ici; car ton peuple, que tu as fait sortir d\'Égypte, s\'est corrompu; ils se sont bientôt détournés de la voie que je leur avais prescrite; ils se sont fait une image de fonte.');
INSERT INTO `bible_verses_oster` VALUES ('5171', '5', '9', '13', 'L\'Éternel me parla aussi, en disant: J\'ai regardé ce peuple, et voici, c\'est un peuple de cou roide;');
INSERT INTO `bible_verses_oster` VALUES ('5172', '5', '9', '14', 'Laisse-moi, et je les détruirai, et j\'effacerai leur nom de dessous les cieux; mais je te ferai devenir une nation plus puissante et plus grande que celle-ci.');
INSERT INTO `bible_verses_oster` VALUES ('5173', '5', '9', '15', 'Je retournai donc et je descendis de la montagne (or, la montagne était tout en feu), ayant les deux tables de l\'alliance dans mes deux mains.');
INSERT INTO `bible_verses_oster` VALUES ('5174', '5', '9', '16', 'Alors je regardai, et voici, vous aviez péché contre l\'Éternel votre Dieu, vous vous étiez fait un veau de fonte, vous vous étiez bientôt détournés de la voie que l\'Éternel vous avait prescrite.');
INSERT INTO `bible_verses_oster` VALUES ('5175', '5', '9', '17', 'Alors je saisis les deux tables, et je les jetai de mes mains, et je les rompis devant vos yeux.');
INSERT INTO `bible_verses_oster` VALUES ('5176', '5', '9', '18', 'Puis je me prosternai devant l\'Éternel comme auparavant, quarante jours et quarante nuits, sans manger de pain ni boire d\'eau, à cause de tout le péché que vous aviez commis en faisant ce qui est mal aux yeux de l\'Éternel, pour l\'irriter;');
INSERT INTO `bible_verses_oster` VALUES ('5177', '5', '9', '19', 'Car je craignais la colère et la fureur dont l\'Éternel était enflammé contre vous pour vous détruire; et l\'Éternel m\'exauça encore cette fois.');
INSERT INTO `bible_verses_oster` VALUES ('5178', '5', '9', '20', 'L\'Éternel fut aussi fort irrité contre Aaron, voulant le faire périr; mais je priai aussi pour Aaron en ce temps-là.');
INSERT INTO `bible_verses_oster` VALUES ('5179', '5', '9', '21', 'Puis je pris votre péché, le veau que vous aviez fait, et je le brûlai au feu, et je le mis en pièces et le moulus jusqu\'à ce qu\'il fût réduit en poudre; et j\'en jetai la poudre au torrent qui descendait de la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('5180', '5', '9', '22', 'Vous avez aussi fort irrité l\'Éternel à Thabeéra, à Massa et à Kibroth-Hatthaava.');
INSERT INTO `bible_verses_oster` VALUES ('5181', '5', '9', '23', 'Et quand l\'Éternel vous envoya de Kadès-Barnéa, en disant: Montez, et prenez possession du pays que je vous ai donné; vous vous rebellâtes contre le commandement de l\'Éternel votre Dieu, et vous ne le crûtes point, et vous n\'obéîtes point à sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('5182', '5', '9', '24', 'Vous avez été rebelles à l\'Éternel, depuis le jour que je vous connais.');
INSERT INTO `bible_verses_oster` VALUES ('5183', '5', '9', '25', 'Je me prosternai donc devant l\'Éternel les quarante jours et les quarante nuits, durant lesquels je me prosternai, parce que l\'Éternel avait dit qu\'il vous détruirait;');
INSERT INTO `bible_verses_oster` VALUES ('5184', '5', '9', '26', 'Et je priai l\'Éternel, et je dis: Seigneur Éternel, ne détruis pas ton peuple et ton héritage, que tu as racheté par ta grandeur, que tu as retiré d\'Égypte à main forte.');
INSERT INTO `bible_verses_oster` VALUES ('5185', '5', '9', '27', 'Souviens-toi de tes serviteurs Abraham, Isaac et Jacob; ne regarde point à la dureté de ce peuple, ni à sa méchanceté, ni à son péché;');
INSERT INTO `bible_verses_oster` VALUES ('5186', '5', '9', '28', 'De peur que les habitants du pays d\'où tu nous as fait sortir, ne disent: Parce que l\'Éternel ne pouvait pas les faire entrer au pays dont il leur avait parlé, et parce qu\'il les haïssait, il les a fait sortir pour les faire mourir dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('5187', '5', '9', '29', 'Cependant ils sont ton peuple et ton héritage, que tu as retiré d\'Égypte par ta grande puissance et ton bras étendu.');
INSERT INTO `bible_verses_oster` VALUES ('5188', '5', '10', '1', 'En ce temps-là, l\'Éternel me dit: Taille-toi deux tables de pierre, comme les premières, et monte vers moi sur la montagne; tu te feras aussi une arche de bois.');
INSERT INTO `bible_verses_oster` VALUES ('5189', '5', '10', '2', 'Et j\'écrirai sur ces tables les paroles qui étaient sur les premières tables que tu as brisées, et tu les mettras dans l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('5190', '5', '10', '3', 'Je fis donc une arche de bois de Sittim, et je taillai deux tables de pierre, comme les premières, et je montai sur la montagne, ayant les deux tables en ma main.');
INSERT INTO `bible_verses_oster` VALUES ('5191', '5', '10', '4', 'Et il écrivit sur ces tables ce qu\'il avait écrit la première fois, les dix paroles que l\'Éternel avait prononcées lorsqu\'il parlait avec vous sur la montagne, du milieu du feu, au jour de l\'assemblée; puis l\'Éternel me les donna.');
INSERT INTO `bible_verses_oster` VALUES ('5192', '5', '10', '5', 'Et je retournai, et je descendis de la montagne; et je mis les tables dans l\'arche que j\'avais faite; et elles y sont demeurées, comme l\'Éternel me l\'avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('5193', '5', '10', '6', 'Or, les enfants d\'Israël partirent de Beéroth Bené-Jaakan, pour Moséra. Aaron mourut là, et y fut enseveli; et Éléazar, son fils, fut sacrificateur à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('5194', '5', '10', '7', 'De là ils partirent pour Gud-goda, et de Gudgoda pour Jotbatha, pays de torrents d\'eaux.');
INSERT INTO `bible_verses_oster` VALUES ('5195', '5', '10', '8', 'En ce temps-là, l\'Éternel sépara la tribu de Lévi pour porter l\'arche de l\'alliance de l\'Éternel, pour se tenir devant l\'Éternel, pour le servir, et pour bénir en son nom, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('5196', '5', '10', '9', 'C\'est pourquoi Lévi n\'a point de portion ni d\'héritage avec ses frères; c\'est l\'Éternel qui est son héritage, comme l\'Éternel ton Dieu le lui a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5197', '5', '10', '10', 'Je me tins donc sur la montagne, comme la première fois, quarante jours et quarante nuits; et l\'Éternel m\'exauça encore cette fois; l\'Éternel ne voulut point te détruire.');
INSERT INTO `bible_verses_oster` VALUES ('5198', '5', '10', '11', 'Mais l\'Éternel me dit: Lève-toi; va pour marcher devant le peuple, afin qu\'ils entrent, et possèdent le pays que j\'ai juré à leurs pères de leur donner.');
INSERT INTO `bible_verses_oster` VALUES ('5199', '5', '10', '12', 'Maintenant donc, Israël, que demande de toi l\'Éternel ton Dieu, sinon que tu craignes l\'Éternel ton Dieu, que tu marches dans toutes ses voies, que tu l\'aimes, et que tu serves l\'Éternel ton Dieu, de tout ton cœur et de toute ton âme,');
INSERT INTO `bible_verses_oster` VALUES ('5200', '5', '10', '13', 'Et que tu observes les commandements de l\'Éternel et ses statuts que je te commande aujourd\'hui, pour que tu sois heureux?');
INSERT INTO `bible_verses_oster` VALUES ('5201', '5', '10', '14', 'Voici, à l\'Éternel ton Dieu appartiennent les cieux et les cieux des cieux, la terre et tout ce qui y est.');
INSERT INTO `bible_verses_oster` VALUES ('5202', '5', '10', '15', 'Cependant l\'Éternel n\'a pris en affection que tes pères, pour les aimer; et après eux, d\'entre tous les peuples, il vous a choisis, vous leur postérité, comme vous le voyez aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5203', '5', '10', '16', 'Circoncisez donc votre cœur, et ne roidissez plus votre cou;');
INSERT INTO `bible_verses_oster` VALUES ('5204', '5', '10', '17', 'Car l\'Éternel votre Dieu est le Dieu des dieux et le Seigneur des seigneurs, le Dieu grand, puissant et terrible, qui n\'a point d\'égard à l\'apparence des personnes et ne reçoit point de présents;');
INSERT INTO `bible_verses_oster` VALUES ('5205', '5', '10', '18', 'Qui fait droit à l\'orphelin et à la veuve, qui aime l\'étranger, pour lui donner la nourriture et le vêtement.');
INSERT INTO `bible_verses_oster` VALUES ('5206', '5', '10', '19', 'Vous aimerez donc l\'étranger; car vous avez été étrangers dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('5207', '5', '10', '20', 'Tu craindras l\'Éternel ton Dieu, tu le serviras, tu t\'attacheras à lui, et tu jureras par son nom.');
INSERT INTO `bible_verses_oster` VALUES ('5208', '5', '10', '21', 'C\'est lui qui est ta louange, et il est ton Dieu, qui a fait à ton égard ces choses grandes et terribles que tes yeux ont vues.');
INSERT INTO `bible_verses_oster` VALUES ('5209', '5', '10', '22', 'Tes pères descendirent en Égypte au nombre de soixante et dix âmes; et maintenant, l\'Éternel ton Dieu t\'a fait égaler en nombre les étoiles des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('5210', '5', '11', '1', 'Aime donc l\'Éternel ton Dieu, et garde toujours ce qu\'il veut que tu gardes, ses statuts, ses lois et ses commandements.');
INSERT INTO `bible_verses_oster` VALUES ('5211', '5', '11', '2', 'Et reconnaissez aujourd\'hui (car il ne s\'agit pas de vos enfants, qui ne l\'ont point connu et qui ne l\'ont point vu), le châtiment de l\'Éternel votre Dieu, sa grandeur, sa main forte, et son bras étendu,');
INSERT INTO `bible_verses_oster` VALUES ('5212', '5', '11', '3', 'Et ses signes, et les œuvres qu\'il fit au milieu de l\'Égypte, contre Pharaon, roi d\'Égypte, et contre tout son pays;');
INSERT INTO `bible_verses_oster` VALUES ('5213', '5', '11', '4', 'Et ce qu\'il fit à l\'armée d\'Égypte, à ses chevaux et à ses chars, quand il fit refluer contre eux les eaux de la mer Rouge, lorsqu\'ils vous poursuivaient, et que l\'Éternel les détruisit, jusqu\'à ce jour;');
INSERT INTO `bible_verses_oster` VALUES ('5214', '5', '11', '5', 'Et ce qu\'il vous a fait dans le désert, jusqu\'à votre arrivée en ce lieu;');
INSERT INTO `bible_verses_oster` VALUES ('5215', '5', '11', '6', 'Et ce qu\'il fit à Dathan et à Abiram, fils d\'Éliab, fils de Ruben; comment la terre ouvrit sa bouche et les engloutit, au milieu de tout Israël, avec leurs familles et leurs tentes, et tous les êtres qui les suivaient.');
INSERT INTO `bible_verses_oster` VALUES ('5216', '5', '11', '7', 'Car ce sont vos yeux qui ont vu toute la grande œuvre que l\'Éternel a faite.');
INSERT INTO `bible_verses_oster` VALUES ('5217', '5', '11', '8', 'Vous garderez donc tous les commandements que je vous donne aujourd\'hui, afin que vous vous fortifiiez, et que vous entriez et vous empariez du pays où vous allez passer pour en prendre possession;');
INSERT INTO `bible_verses_oster` VALUES ('5218', '5', '11', '9', 'Et afin que vous prolongiez vos jours sur la terre que l\'Éternel a juré à vos pères de leur donner, à eux et à leur postérité, pays où coulent le lait et le miel.');
INSERT INTO `bible_verses_oster` VALUES ('5219', '5', '11', '10', 'Car le pays où tu vas entrer pour le posséder, n\'est pas comme le pays d\'Égypte d\'où vous êtes sortis, où tu semais ta semence, et que ton pied se fatiguait à arroser comme un jardin potager;');
INSERT INTO `bible_verses_oster` VALUES ('5220', '5', '11', '11', 'Mais le pays où vous allez passer pour le posséder, est un pays de montagnes et de vallées, et il est abreuvé des eaux de la pluie du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('5221', '5', '11', '12', 'C\'est un pays dont l\'Éternel ton Dieu a soin; les yeux de l\'Éternel ton Dieu sont continuellement sur lui, depuis le commencement de l\'année jusqu\'à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('5222', '5', '11', '13', 'Il arrivera donc que si vous obéissez à mes commandements que je vous donne aujourd\'hui d\'aimer l\'Éternel votre Dieu et de le servir de tout votre cœur et de toute votre âme,');
INSERT INTO `bible_verses_oster` VALUES ('5223', '5', '11', '14', 'Je donnerai en son temps la pluie à votre pays, la pluie de la première et de la dernière saison; et tu recueilleras ton froment, ton moût et ton huile.');
INSERT INTO `bible_verses_oster` VALUES ('5224', '5', '11', '15', 'Je mettrai aussi dans ton champ de l\'herbe pour ton bétail, et tu mangeras et tu seras rassasié.');
INSERT INTO `bible_verses_oster` VALUES ('5225', '5', '11', '16', 'Prenez garde à vous, de peur que votre cœur ne se laisse séduire, et que vous ne vous détourniez, et ne serviez d\'autres dieux, et ne vous prosterniez devant eux;');
INSERT INTO `bible_verses_oster` VALUES ('5226', '5', '11', '17', 'Et que la colère de l\'Éternel ne s\'allume contre vous, et qu\'il ne ferme les cieux, en sorte qu\'il n\'y ait point de pluie, et que le sol ne donne plus son produit, et que vous ne périssiez bientôt de dessus ce bon pays que l\'Éternel vous donne.');
INSERT INTO `bible_verses_oster` VALUES ('5227', '5', '11', '18', 'Mettez donc mes paroles que voici, dans votre cœur et dans votre âme; liez-les comme un signe sur votre main, et qu\'elles soient comme des fronteaux entre vos yeux;');
INSERT INTO `bible_verses_oster` VALUES ('5228', '5', '11', '19', 'Et enseignez-les à vos enfants, en en parlant quand tu te tiens dans ta maison, quand tu marches par le chemin, quand tu te couches et quand tu te lèves.');
INSERT INTO `bible_verses_oster` VALUES ('5229', '5', '11', '20', 'Tu les écriras aussi sur les poteaux de ta maison et sur tes portes;');
INSERT INTO `bible_verses_oster` VALUES ('5230', '5', '11', '21', 'Afin que vos jours et les jours de vos enfants, sur le sol que l\'Éternel a juré à vos pères de leur donner, soient multipliés comme les jours des cieux sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('5231', '5', '11', '22', 'Car si vous gardez avec soin tous ces commandements que je vous ordonne de pratiquer, aimant l\'Éternel votre Dieu, marchant dans toutes ses voies et vous attachant à lui,');
INSERT INTO `bible_verses_oster` VALUES ('5232', '5', '11', '23', 'L\'Éternel dépossédera devant vous toutes ces nations, et vous vous rendrez maîtres de nations plus grandes et plus puissantes que vous.');
INSERT INTO `bible_verses_oster` VALUES ('5233', '5', '11', '24', 'Tout lieu que foulera la plante de votre pied, sera à vous; votre frontière sera depuis le désert et le Liban, depuis le fleuve, le fleuve de l\'Euphrate, jusqu\'à la mer occidentale.');
INSERT INTO `bible_verses_oster` VALUES ('5234', '5', '11', '25', 'Nul ne subsistera devant vous; l\'Éternel votre Dieu répandra la terreur et l\'effroi qu\'on aura de vous, par tout le pays où vous marcherez, comme il vous l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5235', '5', '11', '26', 'Voyez, je mets aujourd\'hui devant vous la bénédiction et la malédiction;');
INSERT INTO `bible_verses_oster` VALUES ('5236', '5', '11', '27', 'La bénédiction, si vous obéissez aux commandements de l\'Éternel votre Dieu, que je vous prescris aujourd\'hui;');
INSERT INTO `bible_verses_oster` VALUES ('5237', '5', '11', '28', 'Et la malédiction, si vous n\'obéissez point aux commandements de l\'Éternel votre Dieu, et si vous vous détournez de la voie que je vous prescris aujourd\'hui, pour marcher après d\'autres dieux que vous n\'avez point connus.');
INSERT INTO `bible_verses_oster` VALUES ('5238', '5', '11', '29', 'Or, quand l\'Éternel ton Dieu t\'aura fait entrer au pays où tu vas, pour le posséder, alors tu prononceras les bénédictions sur le mont Garizim et les malédictions sur le mont Ébal.');
INSERT INTO `bible_verses_oster` VALUES ('5239', '5', '11', '30', 'Ne sont-ils pas au delà du Jourdain, vers le chemin du soleil couchant, au pays des Cananéens qui demeurent dans la campagne, vis-à-vis de Guilgal, près des chênes de Moré?');
INSERT INTO `bible_verses_oster` VALUES ('5240', '5', '11', '31', 'Car vous allez passer le Jourdain, pour entrer en possession du pays que l\'Éternel votre Dieu vous donne; et vous le posséderez, et vous y habiterez.');
INSERT INTO `bible_verses_oster` VALUES ('5241', '5', '11', '32', 'Vous prendrez donc garde de pratiquer tous les statuts et toutes les lois que je mets devant vous aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5242', '5', '12', '1', 'Voici les statuts et les ordonnances que vous prendrez garde de pratiquer, dans le pays que l\'Éternel, le Dieu de tes pères, t\'a donné pour le posséder, pendant tout le temps que vous vivrez sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('5243', '5', '12', '2', 'Vous détruirez tous les lieux où les nations que vous allez déposséder auront servi leurs dieux, sur les hautes montagnes, et sur les coteaux et sous tout arbre vert.');
INSERT INTO `bible_verses_oster` VALUES ('5244', '5', '12', '3', 'Vous démolirez aussi leurs autels, vous briserez leurs statues, vous brûlerez leurs emblèmes d\'Ashéra; vous mettrez en pièces les images taillées de leurs dieux, et vous ferez disparaître leur nom de ce lieu-là.');
INSERT INTO `bible_verses_oster` VALUES ('5245', '5', '12', '4', 'Vous ne ferez pas ainsi à l\'égard de l\'Éternel votre Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('5246', '5', '12', '5', 'Mais vous rechercherez sa demeure, au lieu que l\'Éternel votre Dieu aura choisi d\'entre toutes vos tribus pour y mettre son nom; et c\'est là que tu iras.');
INSERT INTO `bible_verses_oster` VALUES ('5247', '5', '12', '6', 'Et vous apporterez là vos holocaustes, vos sacrifices, vos dîmes, et l\'oblation de vos mains, vos vœux, vos offrandes volontaires, et les premiers-nés de votre gros et de votre menu bétail;');
INSERT INTO `bible_verses_oster` VALUES ('5248', '5', '12', '7', 'Et vous mangerez là devant l\'Éternel votre Dieu, et vous vous réjouirez, vous et vos familles, de toutes les choses auxquelles vous aurez mis la main et dans lesquelles l\'Éternel ton Dieu t\'aura béni.');
INSERT INTO `bible_verses_oster` VALUES ('5249', '5', '12', '8', 'Vous ne ferez pas comme nous faisons ici aujourd\'hui, chacun selon ce qui lui semble bon;');
INSERT INTO `bible_verses_oster` VALUES ('5250', '5', '12', '9', 'Car vous n\'êtes point encore parvenus au repos et à l\'héritage que l\'Éternel ton Dieu te donne.');
INSERT INTO `bible_verses_oster` VALUES ('5251', '5', '12', '10', 'Vous passerez donc le Jourdain, et vous habiterez au pays que l\'Éternel votre Dieu vous donne en héritage. Et il vous donnera du repos, en vous garantissant de tous vos ennemis, tout autour; et vous habiterez en sécurité.');
INSERT INTO `bible_verses_oster` VALUES ('5252', '5', '12', '11', 'Alors, il y aura un lieu que l\'Éternel votre Dieu choisira pour y faire habiter son nom; c\'est là que vous apporterez tout ce que je vous commande, vos holocaustes, vos sacrifices, vos dîmes, l\'oblation de vos mains, et toute offrande de choix pour les vœux que vous aurez voués à l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('5253', '5', '12', '12', 'Et vous vous réjouirez devant l\'Éternel votre Dieu, vous, vos fils, vos filles, vos serviteurs et vos servantes, ainsi que le Lévite qui sera dans vos portes, car il n\'a point de portion ni d\'héritage avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('5254', '5', '12', '13', 'Prends bien garde de ne point offrir tes holocaustes dans tous les lieux que tu verras;');
INSERT INTO `bible_verses_oster` VALUES ('5255', '5', '12', '14', 'Mais tu offriras tes holocaustes dans le lieu que l\'Éternel choisira dans l\'une de tes tribus, et tu y feras tout ce que je te commande.');
INSERT INTO `bible_verses_oster` VALUES ('5256', '5', '12', '15', 'Toutefois, tu pourras tuer et manger de la chair, selon tous tes désirs, dans toutes tes portes, selon la bénédiction que l\'Éternel ton Dieu t\'aura donnée; celui qui sera souillé et celui qui sera pur en mangeront, comme on mange du daim et du cerf.');
INSERT INTO `bible_verses_oster` VALUES ('5257', '5', '12', '16', 'Seulement vous ne mangerez point le sang: tu le répandras sur la terre comme de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('5258', '5', '12', '17', 'Tu ne pourras point manger dans tes portes, la dîme de ton froment, ni de ton moût, ni de ton huile, ni les premiers-nés de ton gros et de ton menu bétail, ni ce que tu auras voué, ni tes offrandes volontaires, ni l\'oblation de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('5259', '5', '12', '18', 'Mais tu les mangeras devant l\'Éternel ton Dieu, au lieu que l\'Éternel ton Dieu choisira, toi, ton fils, ta fille, ton serviteur et ta servante, et le Lévite qui est dans tes portes, et tu te réjouiras devant l\'Éternel ton Dieu de tout ce à quoi tu auras mis la main.');
INSERT INTO `bible_verses_oster` VALUES ('5260', '5', '12', '19', 'Garde-toi, tout le temps que tu vivras sur la terre, d\'abandonner le Lévite.');
INSERT INTO `bible_verses_oster` VALUES ('5261', '5', '12', '20', 'Quand l\'Éternel ton Dieu aura élargi ta frontière, comme il t\'en a parlé, et que tu diras: Je voudrais manger de la chair! parce que ton âme souhaitera de manger de la chair, tu pourras en manger selon tous tes désirs.');
INSERT INTO `bible_verses_oster` VALUES ('5262', '5', '12', '21', 'Si le lieu que l\'Éternel ton Dieu aura choisi pour y mettre son nom, est loin de toi, tu pourras tuer de ton gros ou de ton menu bétail que l\'Éternel ton Dieu t\'aura donné, comme je te l\'ai commandé, et tu en mangeras dans tes portes, selon tous tes désirs.');
INSERT INTO `bible_verses_oster` VALUES ('5263', '5', '12', '22', 'Tu en mangeras simplement comme on mange du daim et du cerf; celui qui sera souillé et celui qui sera pur en mangeront également.');
INSERT INTO `bible_verses_oster` VALUES ('5264', '5', '12', '23', 'Seulement garde-toi de manger le sang; car le sang c\'est l\'âme, et tu ne mangeras point l\'âme avec la chair.');
INSERT INTO `bible_verses_oster` VALUES ('5265', '5', '12', '24', 'Tu ne le mangeras point; tu le répandras sur la terre comme de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('5266', '5', '12', '25', 'Tu ne le mangeras point, afin que tu sois heureux, toi et tes enfants après toi, parce que tu auras fait ce qui est droit aux yeux de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5267', '5', '12', '26', 'Seulement tu prendras les choses consacrées qui t\'appartiendront, et ce que tu auras voué, et tu viendras au lieu que l\'Éternel aura choisi;');
INSERT INTO `bible_verses_oster` VALUES ('5268', '5', '12', '27', 'Et tu offriras tes holocaustes, la chair et le sang, sur l\'autel de l\'Éternel ton Dieu; mais le sang de tes autres sacrifices sera répandu sur l\'autel de l\'Éternel ton Dieu, et tu en mangeras la chair.');
INSERT INTO `bible_verses_oster` VALUES ('5269', '5', '12', '28', 'Garde et écoute toutes ces choses que je te commande, afin que tu sois heureux, toi et tes enfants après toi, à jamais, parce que tu feras ce qui est bon et droit aux yeux de l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5270', '5', '12', '29', 'Quand l\'Éternel ton Dieu aura exterminé de devant toi les nations, vers lesquelles tu vas pour les déposséder, et que tu les auras dépossédées, et que tu habiteras dans leur pays,');
INSERT INTO `bible_verses_oster` VALUES ('5271', '5', '12', '30', 'Prends garde à toi, de peur que tu ne tombes dans le piège en les suivant, quand elles auront été détruites de devant toi, et que tu ne recherches leurs dieux, en disant: Comment ces nations servaient-elles leurs dieux? que je fasse de même, moi aussi.');
INSERT INTO `bible_verses_oster` VALUES ('5272', '5', '12', '31', 'Tu n\'agiras point ainsi à l\'égard de l\'Éternel ton Dieu; car elles ont fait à leurs dieux tout ce qui est en abomination à l\'Éternel, et qu\'il déteste; et même elles ont brûlé au feu leurs fils et leurs filles en l\'honneur de leurs dieux.');
INSERT INTO `bible_verses_oster` VALUES ('5273', '5', '12', '32', 'Vous aurez soin de faire tout ce que je vous commande: Tu n\'y ajouteras rien, et tu n\'en retrancheras rien.');
INSERT INTO `bible_verses_oster` VALUES ('5274', '5', '13', '1', 'S\'il s\'élève au milieu de toi un prophète ou un songeur, qui te donne un signe ou un miracle,');
INSERT INTO `bible_verses_oster` VALUES ('5275', '5', '13', '2', 'Et que ce signe ou ce miracle, dont il t\'aura parlé, arrive, et qu\'il te dise: Allons après d\'autres dieux que tu n\'as point connus, et servons-les;');
INSERT INTO `bible_verses_oster` VALUES ('5276', '5', '13', '3', 'Tu n\'écouteras point les paroles de ce prophète, ni de ce songeur; car l\'Éternel, votre Dieu, vous éprouve, pour savoir si vous aimez l\'Éternel votre Dieu, de tout votre cœur et de toute votre âme.');
INSERT INTO `bible_verses_oster` VALUES ('5277', '5', '13', '4', 'Vous suivrez l\'Éternel votre Dieu, vous le craindrez, vous garderez ses commandements, vous obéirez à sa voix, vous le servirez et vous vous attacherez à lui.');
INSERT INTO `bible_verses_oster` VALUES ('5278', '5', '13', '5', 'Mais on fera mourir ce prophète ou ce songeur; car il a parlé de se révolter contre l\'Éternel votre Dieu, qui vous a retirés du pays d\'Égypte et qui vous a rachetés de la maison de servitude, pour te pousser hors de la voie où l\'Éternel ton Dieu t\'a prescrit de marcher. Ainsi tu extermineras le méchant du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5279', '5', '13', '6', 'Quand ton frère, fils de ta mère, ou ton fils, ou ta fille, ou ta femme bien-aimée, ou ton ami, qui t\'est comme ton âme, t\'excitera en secret, en disant: Allons et servons d\'autres dieux, que tu n\'as pas connus, ni toi, ni tes pères,');
INSERT INTO `bible_verses_oster` VALUES ('5280', '5', '13', '7', 'D\'entre les dieux des peuples qui sont autour de vous, près de toi ou loin de toi, d\'un bout de la terre jusqu\'à l\'autre,');
INSERT INTO `bible_verses_oster` VALUES ('5281', '5', '13', '8', 'N\'aie point de complaisance pour lui, et ne l\'écoute point; que ton œil aussi ne l\'épargne point; ne sois point touché de compassion et ne le cache point.');
INSERT INTO `bible_verses_oster` VALUES ('5282', '5', '13', '9', 'Mais tu ne manqueras point de le faire mourir; ta main sera la première sur lui pour le mettre à mort, et ensuite la main de tout le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('5283', '5', '13', '10', 'Et tu l\'assommeras de pierres, et il mourra, parce qu\'il a cherché à t\'éloigner de l\'Éternel ton Dieu, qui t\'a retiré du pays d\'Égypte, de la maison de servitude.');
INSERT INTO `bible_verses_oster` VALUES ('5284', '5', '13', '11', 'Et tout Israël l\'entendra et craindra, et l\'on ne fera plus une si méchante action au milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5285', '5', '13', '12', 'Quand tu entendras dire de l\'une de tes villes que l\'Éternel ton Dieu te donne pour y habiter:');
INSERT INTO `bible_verses_oster` VALUES ('5286', '5', '13', '13', 'Des gens pervers sont sortis du milieu de toi, et ont poussé les habitants de leur ville, en disant: Allons, et servons d\'autres dieux que vous n\'avez point connus;');
INSERT INTO `bible_verses_oster` VALUES ('5287', '5', '13', '14', 'Tu chercheras, et t\'informeras, et t\'enquerras soigneusement; et si tu trouves que ce qu\'on a dit soit véritable et certain, et qu\'une telle abomination se soit accomplie au milieu de toi,');
INSERT INTO `bible_verses_oster` VALUES ('5288', '5', '13', '15', 'Tu feras passer les habitants de cette ville au fil de l\'épée; tu la voueras à l\'interdit, avec tout ce qui y sera, et tu en passeras le bétail au fil de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('5289', '5', '13', '16', 'Puis tu rassembleras au milieu de la place tout son butin, et tu brûleras entièrement cette ville et tout son butin, devant l\'Éternel ton Dieu, et elle sera à toujours un monceau de ruines; elle ne sera plus rebâtie.');
INSERT INTO `bible_verses_oster` VALUES ('5290', '5', '13', '17', 'Et il ne demeurera rien de l\'interdit en ta main, afin que l\'Éternel revienne de l\'ardeur de sa colère, et qu\'il te fasse miséricorde, et qu\'il ait pitié de toi, et qu\'il te multiplie, comme il l\'a juré à tes pères,');
INSERT INTO `bible_verses_oster` VALUES ('5291', '5', '13', '18', 'Parce que tu auras obéi à la voix de l\'Éternel ton Dieu, pour garder ses commandements que je te prescris aujourd\'hui, pour faire ce qui est droit aux yeux de l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5292', '5', '14', '1', 'Vous êtes les enfants de l\'Éternel votre Dieu. Ne vous faites point d\'incision, et ne vous rasez point entre les yeux pour un mort;');
INSERT INTO `bible_verses_oster` VALUES ('5293', '5', '14', '2', 'Car tu es un peuple consacré à l\'Éternel ton Dieu, et l\'Éternel t\'a choisi d\'entre tous les peuples qui sont sur la face de la terre, pour que tu lui sois un peuple particulier.');
INSERT INTO `bible_verses_oster` VALUES ('5294', '5', '14', '3', 'Tu ne mangeras aucune chose abominable.');
INSERT INTO `bible_verses_oster` VALUES ('5295', '5', '14', '4', 'Voici les animaux que vous mangerez: le bœuf, le mouton et la chèvre,');
INSERT INTO `bible_verses_oster` VALUES ('5296', '5', '14', '5', 'Le cerf, la gazelle, le daim, le chamois, le chevreuil, le bœuf sauvage et la girafe.');
INSERT INTO `bible_verses_oster` VALUES ('5297', '5', '14', '6', 'Et vous mangerez d\'entre les animaux, tous ceux qui ont l\'ongle divisé et le pied fourché, et qui ruminent.');
INSERT INTO `bible_verses_oster` VALUES ('5298', '5', '14', '7', 'Seulement, voici ce que vous ne mangerez point d\'entre ceux qui ruminent et d\'entre ceux qui ont l\'ongle divisé et le pied fourché: le chameau, le lièvre et le lapin; car ils ruminent, mais ils n\'ont point l\'ongle divisé: ils vous seront souillés;');
INSERT INTO `bible_verses_oster` VALUES ('5299', '5', '14', '8', 'Le pourceau aussi; car il a l\'ongle divisé, mais il ne rumine point: il vous sera souillé. Vous ne mangerez point de leur chair; et vous ne toucherez point leur cadavre.');
INSERT INTO `bible_verses_oster` VALUES ('5300', '5', '14', '9', 'Voici ce que vous mangerez de tout ce qui est dans les eaux. Vous mangerez tout ce qui a des nageoires et des écailles;');
INSERT INTO `bible_verses_oster` VALUES ('5301', '5', '14', '10', 'Mais tout ce qui n\'a point de nageoires ni d\'écailles, vous ne le mangerez point; cela vous sera souillé.');
INSERT INTO `bible_verses_oster` VALUES ('5302', '5', '14', '11', 'Vous mangerez tout oiseau pur.');
INSERT INTO `bible_verses_oster` VALUES ('5303', '5', '14', '12', 'Mais voici ceux dont vous ne mangerez point: l\'aigle, l\'orfraie, le vautour,');
INSERT INTO `bible_verses_oster` VALUES ('5304', '5', '14', '13', 'L\'autour, le faucon et le milan selon son espèce;');
INSERT INTO `bible_verses_oster` VALUES ('5305', '5', '14', '14', 'Et tout corbeau, selon son espèce;');
INSERT INTO `bible_verses_oster` VALUES ('5306', '5', '14', '15', 'Et l\'autruche, le coucou, et la mouette, et l\'épervier, selon son espèce;');
INSERT INTO `bible_verses_oster` VALUES ('5307', '5', '14', '16', 'La chouette, le hibou, le cygne,');
INSERT INTO `bible_verses_oster` VALUES ('5308', '5', '14', '17', 'Le pélican, le cormoran, le plongeon,');
INSERT INTO `bible_verses_oster` VALUES ('5309', '5', '14', '18', 'La cigogne et le héron, selon son espèce; la huppe et la chauve-souris.');
INSERT INTO `bible_verses_oster` VALUES ('5310', '5', '14', '19', 'Et tout reptile qui vole vous sera souillé; on n\'en mangera point.');
INSERT INTO `bible_verses_oster` VALUES ('5311', '5', '14', '20', 'Vous mangerez tout oiseau pur.');
INSERT INTO `bible_verses_oster` VALUES ('5312', '5', '14', '21', 'Vous ne mangerez d\'aucune bête morte; tu la donneras à l\'étranger qui sera dans tes portes, et il la mangera, ou on la vendra à un étranger. Car tu es un peuple consacré à l\'Éternel ton Dieu. Tu ne feras point cuire le chevreau dans le lait de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('5313', '5', '14', '22', 'Tu ne manqueras point de donner la dîme de tout le produit de ce que tu auras semé, de ce qui sortira de ton champ, chaque année.');
INSERT INTO `bible_verses_oster` VALUES ('5314', '5', '14', '23', 'Et tu mangeras, devant l\'Éternel ton Dieu, au lieu qu\'il aura choisi pour y faire habiter son nom, la dîme de ton froment, de ton vin, de ton huile, et les premiers-nés de ton gros et de ton menu bétail, afin que tu apprennes à craindre toujours l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5315', '5', '14', '24', 'Mais si le chemin est trop long pour toi, en sorte que tu ne puisses porter toutes ces choses, parce que le lieu que l\'Éternel ton Dieu aura choisi pour y mettre son nom, sera trop loin de toi, quand l\'Éternel ton Dieu t\'aura béni,');
INSERT INTO `bible_verses_oster` VALUES ('5316', '5', '14', '25', 'Alors tu les convertiras en argent, et tu serreras l\'argent en ta main; tu iras au lieu que l\'Éternel ton Dieu aura choisi,');
INSERT INTO `bible_verses_oster` VALUES ('5317', '5', '14', '26', 'Et tu donneras l\'argent en échange de tout ce que tu désireras, gros ou menu bétail, vin ou boisson forte, et tout ce que tu souhaiteras; et tu le mangeras là, devant l\'Éternel ton Dieu, et tu te réjouiras, toi et ta famille.');
INSERT INTO `bible_verses_oster` VALUES ('5318', '5', '14', '27', 'Et tu n\'abandonneras point le Lévite qui est dans tes portes, parce qu\'il n\'a point de portion ni d\'héritage avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('5319', '5', '14', '28', 'Au bout de trois ans, tu tireras toutes les dîmes de ton revenu de cette année-là, et tu les déposeras dans tes portes.');
INSERT INTO `bible_verses_oster` VALUES ('5320', '5', '14', '29', 'Alors le Lévite, qui n\'a point de portion ni d\'héritage avec toi, et l\'étranger, l\'orphelin et la veuve, qui seront dans tes portes, viendront et mangeront, et se rassasieront; afin que l\'Éternel ton Dieu te bénisse dans toute œuvre que tu feras de ta main.');
INSERT INTO `bible_verses_oster` VALUES ('5321', '5', '15', '1', 'De sept en sept ans tu feras l\'année de relâche.');
INSERT INTO `bible_verses_oster` VALUES ('5322', '5', '15', '2', 'Et voici comment se fera l\'année de relâche. Que tout créancier se relâche de son droit sur ce qu\'il a prêté à son prochain, qu\'il ne presse point son prochain et son frère, quand on aura proclamé l\'année de relâche à l\'honneur de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5323', '5', '15', '3', 'Tu pourras presser l\'étranger; mais si tu as affaire avec ton frère, tu lui donneras du relâche,');
INSERT INTO `bible_verses_oster` VALUES ('5324', '5', '15', '4', 'Afin qu\'il n\'y ait point de pauvre chez toi. Car l\'Éternel te bénira certainement dans le pays que l\'Éternel ton Dieu te donne en héritage pour le posséder,');
INSERT INTO `bible_verses_oster` VALUES ('5325', '5', '15', '5', 'Pourvu seulement que tu obéisses à la voix de l\'Éternel ton Dieu, pour prendre garde à pratiquer tous ces commandements que je te prescris aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5326', '5', '15', '6', 'Quand l\'Éternel ton Dieu t\'aura béni, comme il te l\'a dit, tu prêteras sur gage à beaucoup de nations, et tu n\'emprunteras point sur gage; tu domineras sur beaucoup de nations, et elles ne domineront point sur toi.');
INSERT INTO `bible_verses_oster` VALUES ('5327', '5', '15', '7', 'Quand un de tes frères sera pauvre au milieu de toi, dans l\'une de tes portes, dans le pays que l\'Éternel ton Dieu te donne, tu n\'endurciras point ton cœur, et tu ne resserreras point ta main devant ton frère pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('5328', '5', '15', '8', 'Mais tu ne manqueras pas de lui ouvrir ta main, et de lui prêter sur gage ce dont il aura besoin.');
INSERT INTO `bible_verses_oster` VALUES ('5329', '5', '15', '9', 'Prends garde à toi, qu\'il n\'y ait une pensée impie dans ton cœur, et que tu ne dises: La septième année, l\'année de relâche, approche; et que, ton œil étant sans pitié envers ton frère pauvre pour ne lui rien donner, il ne crie contre toi à l\'Éternel, et qu\'il n\'y ait du péché en toi.');
INSERT INTO `bible_verses_oster` VALUES ('5330', '5', '15', '10', 'Tu ne manqueras point de lui donner, et ton cœur ne lui donnera point à regret; car, à cause de cela, l\'Éternel ton Dieu te bénira dans toutes tes œuvres et dans tout ce à quoi tu mettras la main.');
INSERT INTO `bible_verses_oster` VALUES ('5331', '5', '15', '11', 'Car il y aura toujours des pauvres dans le pays; c\'est pourquoi je te fais ce commandement, et je te dis: Ne manque point d\'ouvrir ta main à ton frère affligé et pauvre dans ton pays.');
INSERT INTO `bible_verses_oster` VALUES ('5332', '5', '15', '12', 'Quand ton frère d\'entre les Hébreux, homme ou femme, te sera vendu, il te servira six ans, mais à la septième année tu le renverras libre de chez toi.');
INSERT INTO `bible_verses_oster` VALUES ('5333', '5', '15', '13', 'Et quand tu le renverras libre de chez toi, tu ne le renverras point à vide;');
INSERT INTO `bible_verses_oster` VALUES ('5334', '5', '15', '14', 'Tu ne manqueras point de le charger de quelque chose de ton troupeau, de ton aire, et de ta cuve; tu lui donneras des biens dont l\'Éternel ton Dieu t\'aura béni.');
INSERT INTO `bible_verses_oster` VALUES ('5335', '5', '15', '15', 'Et souviens-toi que tu as été esclave au pays d\'Égypte, et que l\'Éternel ton Dieu t\'en a racheté; c\'est pour cela que je te commande ceci aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5336', '5', '15', '16', 'Mais s\'il arrive qu\'il te dise: Je ne sortirai point de chez toi; parce qu\'il t\'aime, toi et ta maison, parce qu\'il se trouve bien avec toi;');
INSERT INTO `bible_verses_oster` VALUES ('5337', '5', '15', '17', 'Alors tu prendras un poinçon, et tu lui perceras l\'oreille contre la porte, et il sera ton serviteur à toujours; et tu en feras de même à ta servante.');
INSERT INTO `bible_verses_oster` VALUES ('5338', '5', '15', '18', 'Qu\'il ne te paraisse point dur de le renvoyer libre de chez toi; car il t\'a servi six ans, pour la moitié du salaire d\'un mercenaire; et l\'Éternel ton Dieu te bénira en tout ce que tu feras.');
INSERT INTO `bible_verses_oster` VALUES ('5339', '5', '15', '19', 'Tu consacreras à l\'Éternel ton Dieu tout premier-né mâle qui naîtra de ton gros et de ton menu bétail. Tu ne laboureras point avec le premier-né de ta vache, et tu ne tondras point le premier-né de tes brebis;');
INSERT INTO `bible_verses_oster` VALUES ('5340', '5', '15', '20', 'Tu le mangeras, toi et ta famille, chaque année, devant l\'Éternel ton Dieu, au lieu que l\'Éternel aura choisi.');
INSERT INTO `bible_verses_oster` VALUES ('5341', '5', '15', '21', 'Mais s\'il a quelque défaut, s\'il est boiteux ou aveugle, ou s\'il a quelque autre mauvais défaut, tu ne le sacrifieras point à l\'Éternel ton Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('5342', '5', '15', '22', 'Mais tu le mangeras dans tes portes; celui qui est souillé et celui qui est pur en mangeront l\'un et l\'autre, comme on mange du daim ou du cerf.');
INSERT INTO `bible_verses_oster` VALUES ('5343', '5', '15', '23', 'Seulement tu n\'en mangeras point le sang, tu le répandras sur la terre comme l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('5344', '5', '16', '1', 'Observe le mois des épis, et fais la Pâque à l\'Éternel ton Dieu; car c\'est dans le mois des épis que l\'Éternel ton Dieu t\'a fait sortir d\'Égypte, pendant la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('5345', '5', '16', '2', 'Et sacrifie la Pâque à l\'Éternel ton Dieu, du gros et du menu bétail, au lieu que l\'Éternel aura choisi pour y faire habiter son nom.');
INSERT INTO `bible_verses_oster` VALUES ('5346', '5', '16', '3', 'Tu ne mangeras point de pain levé avec la Pâque; pendant sept jours, tu mangeras, en la célébrant, des pains sans levain, du pain d\'affliction, car tu es sorti à la hâte du pays d\'Égypte; afin que tu te souviennes, tous les jours de ta vie, du jour où tu sortis du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('5347', '5', '16', '4', 'On ne verra point chez toi de levain, dans tout ton territoire, pendant sept jours; et l\'on ne gardera rien jusqu\'au matin, de la chair du sacrifice que tu auras fait le soir du premier jour.');
INSERT INTO `bible_verses_oster` VALUES ('5348', '5', '16', '5', 'Tu ne pourras pas sacrifier la Pâque dans l\'un quelconque des lieux que l\'Éternel ton Dieu te donne;');
INSERT INTO `bible_verses_oster` VALUES ('5349', '5', '16', '6', 'Mais seulement au lieu que l\'Éternel ton Dieu aura choisi pour y faire habiter son nom; c\'est là que tu sacrifieras la Pâque, le soir, dès que le soleil sera couché, au moment où tu sortis d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('5350', '5', '16', '7', 'Et tu la feras cuire et tu la mangeras, au lieu que l\'Éternel ton Dieu aura choisi. Et le matin tu t\'en retourneras, et t\'en iras dans tes tentes.');
INSERT INTO `bible_verses_oster` VALUES ('5351', '5', '16', '8', 'Pendant six jours tu mangeras des pains sans levain, et au septième jour, il y aura une assemblée solennelle à l\'Éternel ton Dieu: tu ne feras aucune œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('5352', '5', '16', '9', 'Tu compteras sept semaines; tu commenceras à compter ces sept semaines dès qu\'on commencera à mettre la faucille dans la moisson;');
INSERT INTO `bible_verses_oster` VALUES ('5353', '5', '16', '10', 'Puis tu célébreras la fête des semaines à l\'honneur de l\'Éternel ton Dieu, en présentant de ta main l\'offrande volontaire, que tu donneras selon que l\'Éternel ton Dieu t\'aura béni.');
INSERT INTO `bible_verses_oster` VALUES ('5354', '5', '16', '11', 'Et tu te réjouiras devant l\'Éternel ton Dieu, toi, ton fils, ta fille, ton serviteur et ta servante, et le Lévite qui est dans tes portes, et l\'étranger, l\'orphelin et la veuve qui seront parmi toi, au lieu que l\'Éternel ton Dieu aura choisi pour y faire habiter son nom.');
INSERT INTO `bible_verses_oster` VALUES ('5355', '5', '16', '12', 'Et tu te souviendras que tu as été esclave en Égypte, et tu prendras garde à pratiquer ces statuts.');
INSERT INTO `bible_verses_oster` VALUES ('5356', '5', '16', '13', 'Tu célébreras la fête des tabernacles pendant sept jours, quand tu auras recueilli les produits de ton aire et de ta cuve.');
INSERT INTO `bible_verses_oster` VALUES ('5357', '5', '16', '14', 'Et tu te réjouiras en célébrant la fête, toi, ton fils, ta fille, ton serviteur et ta servante, et le Lévite, l\'étranger, l\'orphelin et la veuve qui seront dans tes portes.');
INSERT INTO `bible_verses_oster` VALUES ('5358', '5', '16', '15', 'Pendant sept jours tu célébreras la fête à l\'honneur de l\'Éternel ton Dieu, au lieu que l\'Éternel aura choisi; car l\'Éternel ton Dieu te bénira dans toute ta récolte et dans tout l\'ouvrage de tes mains; et tu seras tout entier à ta joie.');
INSERT INTO `bible_verses_oster` VALUES ('5359', '5', '16', '16', 'Trois fois l\'année, tout mâle d\'entre vous se présentera devant l\'Éternel ton Dieu, au lieu qu\'il aura choisi: à la fête des pains sans levain, à la fête des semaines, et à la fête des tabernacles; et l\'on ne se présentera pas devant l\'Éternel à vide.');
INSERT INTO `bible_verses_oster` VALUES ('5360', '5', '16', '17', 'Chacun donnera à proportion de ce qu\'il aura, selon la bénédiction que l\'Éternel ton Dieu t\'aura donnée.');
INSERT INTO `bible_verses_oster` VALUES ('5361', '5', '16', '18', 'Tu t\'établiras des juges et des officiers dans toutes tes portes que l\'Éternel ton Dieu te donne, selon tes tribus, et ils jugeront le peuple d\'un jugement juste.');
INSERT INTO `bible_verses_oster` VALUES ('5362', '5', '16', '19', 'Tu ne pervertiras point le droit; tu n\'auras point égard à l\'apparence des personnes; et tu ne prendras pas de présent; car le présent aveugle les yeux des sages, et trouble les paroles des justes.');
INSERT INTO `bible_verses_oster` VALUES ('5363', '5', '16', '20', 'Tu suivras exactement la justice, afin que tu vives et que tu possèdes le pays que l\'Éternel ton Dieu te donne.');
INSERT INTO `bible_verses_oster` VALUES ('5364', '5', '16', '21', 'Tu ne te planteras point d\'emblème d\'Ashéra, aucun arbre, auprès de l\'autel que tu dresseras à l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5365', '5', '16', '22', 'Tu ne te dresseras point non plus de statue. Car l\'Éternel ton Dieu hait ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('5366', '5', '17', '1', 'Tu ne sacrifieras à l\'Éternel ton Dieu, ni taureau, ni agneau ni chevreau qui ait un défaut, un vice d\'aucune espèce; car c\'est une abomination pour l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5367', '5', '17', '2', 'Quand il se trouvera au milieu de toi, dans quelqu\'une des villes que l\'Éternel ton Dieu te donne, un homme ou une femme qui fasse ce qui est mauvais aux yeux de l\'Éternel ton Dieu, en transgressant son alliance,');
INSERT INTO `bible_verses_oster` VALUES ('5368', '5', '17', '3', 'Et qui aille et serve d\'autres dieux, et qui se prosterne devant eux, devant le soleil, ou devant la lune, ou devant toute l\'armée des cieux, ce que je n\'ai pas commandé;');
INSERT INTO `bible_verses_oster` VALUES ('5369', '5', '17', '4', 'Et que cela t\'aura été rapporté, et que tu l\'auras appris; alors tu t\'informeras exactement, et si tu trouves que ce qu\'on a dit soit véritable et certain, et que cette abomination ait eté commise en Israël,');
INSERT INTO `bible_verses_oster` VALUES ('5370', '5', '17', '5', 'Tu feras sortir vers tes portes cet homme, ou cette femme, qui aura fait cette méchante action, soit l\'homme, soit la femme, et tu les lapideras, et ils mourront.');
INSERT INTO `bible_verses_oster` VALUES ('5371', '5', '17', '6', 'C\'est sur la parole de deux ou trois témoins que sera mis à mort celui qui devra mourir; il ne sera pas mis à mort sur la parole d\'un seul témoin.');
INSERT INTO `bible_verses_oster` VALUES ('5372', '5', '17', '7', 'La main des témoins sera la première sur lui pour le faire mourir, et ensuite la main de tout le peuple. Tu ôteras ainsi le méchant du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5373', '5', '17', '8', 'Quand une affaire sera trop difficile à juger pour toi, qu\'il faille distinguer entre sang et sang, entre cause et cause, entre plaie et plaie, objets de contestation dans tes portes, tu te lèveras et tu monteras au lieu que l\'Éternel ton Dieu aura choisi;');
INSERT INTO `bible_verses_oster` VALUES ('5374', '5', '17', '9', 'Et tu viendras aux sacrificateurs de la race de Lévi, et au juge qui sera en ce temps-là, et tu les consulteras, et ils te déclareront ce que porte le droit.');
INSERT INTO `bible_verses_oster` VALUES ('5375', '5', '17', '10', 'Et tu agiras conformément à ce qu\'ils t\'auront déclaré, du lieu que l\'Éternel aura choisi, et tu prendras garde à faire selon tout ce qu\'ils t\'auront enseigné.');
INSERT INTO `bible_verses_oster` VALUES ('5376', '5', '17', '11', 'Tu agiras conformément à la loi qu\'ils t\'auront enseignée, et selon le droit qu\'ils t\'auront prononcé; tu ne te détourneras point de ce qu\'ils t\'auront déclaré, ni à droite ni à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('5377', '5', '17', '12', 'Mais l\'homme qui agira avec orgueil et ne voudra point obéir au sacrificateur qui se tient là pour servir l\'Éternel ton Dieu, ou au juge, cet homme-là mourra, et tu ôteras le méchant d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('5378', '5', '17', '13', 'Et tout le peuple l\'entendra et craindra, et ils ne s\'élèveront plus par orgueil.');
INSERT INTO `bible_verses_oster` VALUES ('5379', '5', '17', '14', 'Quand tu seras entré au pays que l\'Éternel ton Dieu te donne, et que tu le posséderas et y demeureras, si tu dis: J\'établirai un roi sur moi, comme toutes les nations qui m\'entourent,');
INSERT INTO `bible_verses_oster` VALUES ('5380', '5', '17', '15', 'Tu ne manqueras pas de t\'établir pour roi celui que l\'Éternel ton Dieu aura choisi; tu établiras sur toi un roi d\'entre tes frères; tu ne pourras point mettre sur toi un homme étranger, qui ne soit point ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('5381', '5', '17', '16', 'Seulement il ne se procurera point un grand nombre de chevaux, et il ne ramènera point le peuple en Égypte, afin d\'augmenter le nombre des chevaux; car l\'Éternel vous a dit: Vous ne retournerez plus par ce chemin-là.');
INSERT INTO `bible_verses_oster` VALUES ('5382', '5', '17', '17', 'Il ne prendra pas non plus un grand nombre de femmes, de peur que son cœur ne se détourne; il ne s\'amassera pas non plus beaucoup d\'argent et d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('5383', '5', '17', '18', 'Et dès qu\'il sera assis sur son trône royal, il écrira pour lui dans un livre, un double de cette loi, qu\'il recevra des sacrificateurs de la race de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('5384', '5', '17', '19', 'Et ce livre sera avec lui, et il y lira tous les jours de sa vie, afin qu\'il apprenne à craindre l\'Éternel son Dieu, à prendre garde à toutes les paroles de cette loi et à ces statuts pour les pratiquer;');
INSERT INTO `bible_verses_oster` VALUES ('5385', '5', '17', '20', 'De peur que son cœur ne s\'élève au-dessus de ses frères et qu\'il ne se détourne de ce commandement, à droite ou à gauche; et afin qu\'il prolonge ses jours dans son règne, lui et ses fils, au milieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5386', '5', '18', '1', 'Les sacrificateurs de la race de Lévi, toute la tribu de Lévi, n\'auront point de part ni d\'héritage avec le reste d\'Israël; ils se nourriront des sacrifices faits par le feu à l\'Éternel, et de son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('5387', '5', '18', '2', 'Ils n\'auront donc point d\'héritage parmi leurs frères; l\'Éternel est leur héritage, comme il le leur a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5388', '5', '18', '3', 'Or, voici ce que les sacrificateurs auront droit de prendre du peuple, de ceux qui offriront un sacrifice, soit taureau, soit agneau ou chevreau. On donnera au sacrificateur l\'épaule, les mâchoires et le ventre.');
INSERT INTO `bible_verses_oster` VALUES ('5389', '5', '18', '4', 'Tu lui donneras les prémices de ton froment, de ton moût et de ton huile, et les prémices de la toison de tes brebis;');
INSERT INTO `bible_verses_oster` VALUES ('5390', '5', '18', '5', 'Car l\'Éternel ton Dieu l\'a choisi d\'entre toutes tes tribus, pour se tenir devant lui, et faire le service au nom de l\'Éternel, lui et ses fils, à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('5391', '5', '18', '6', 'Or, quand le Lévite viendra d\'une de tes portes, de tout endroit d\'Israël où il séjourne, et qu\'il viendra, avec tout le désir de son âme, au lieu que l\'Éternel aura choisi,');
INSERT INTO `bible_verses_oster` VALUES ('5392', '5', '18', '7', 'Et qu\'il fera le service au nom de l\'Éternel son Dieu, comme tous ses frères les Lévites qui se tiennent là devant l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('5393', '5', '18', '8', 'Il aura pour sa nourriture une portion égale à la leur, outre ce qu\'il pourrait avoir vendu du bien de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('5394', '5', '18', '9', 'Quand tu seras entré au pays que l\'Éternel ton Dieu te donne, tu n\'apprendras point à imiter les abominations de ces nations-là.');
INSERT INTO `bible_verses_oster` VALUES ('5395', '5', '18', '10', 'Il ne se trouvera personne parmi toi qui fasse passer par le feu son fils ou sa fille; ni devin, ni pronostiqueur, ni enchanteur, ni magicien,');
INSERT INTO `bible_verses_oster` VALUES ('5396', '5', '18', '11', 'Ni personne qui use de maléfices, ni personne qui consulte un sorcier, ni aucun diseur de bonne aventure, ni personne qui interroge les morts;');
INSERT INTO `bible_verses_oster` VALUES ('5397', '5', '18', '12', 'Car quiconque fait ces choses est en abomination à l\'Éternel, et c\'est à cause de ces abominations que l\'Éternel ton Dieu chasse ces nations de devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('5398', '5', '18', '13', 'Tu seras intègre à l\'égard de l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5399', '5', '18', '14', 'Car ces nations, que tu vas déposséder, écoutent les pronostiqueurs et les devins; mais pour toi, l\'Éternel ton Dieu ne t\'a point permis d\'agir ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('5400', '5', '18', '15', 'L\'Éternel ton Dieu te suscitera un prophète comme moi, du milieu de toi, d\'entre tes frères; vous l\'écouterez;');
INSERT INTO `bible_verses_oster` VALUES ('5401', '5', '18', '16', 'Suivant tout ce que tu demandas à l\'Éternel ton Dieu en Horeb, au jour de l\'assemblée, en disant: Que je n\'entende plus la voix de l\'Éternel mon Dieu, et que je ne voie plus ce grand feu, de peur que je ne meure.');
INSERT INTO `bible_verses_oster` VALUES ('5402', '5', '18', '17', 'Alors l\'Éternel me dit: Ils ont bien parlé;');
INSERT INTO `bible_verses_oster` VALUES ('5403', '5', '18', '18', 'Je leur susciterai un prophète comme toi, d\'entre leurs frères, et je mettrai mes paroles en sa bouche, et il leur dira tout ce que je lui commanderai.');
INSERT INTO `bible_verses_oster` VALUES ('5404', '5', '18', '19', 'Et il arrivera que quiconque n\'écoutera pas mes paroles, qu\'il dira en mon nom, je lui en demanderai compte.');
INSERT INTO `bible_verses_oster` VALUES ('5405', '5', '18', '20', 'Mais le prophète qui aura l\'orgueil de dire en mon nom quelque chose que je ne lui aurai point commandé de dire, ou qui parlera au nom d\'autres dieux, ce prophète-là mourra.');
INSERT INTO `bible_verses_oster` VALUES ('5406', '5', '18', '21', 'Que si tu dis en ton cœur: Comment connaîtrons-nous la parole que l\'Éternel n\'a point dite?');
INSERT INTO `bible_verses_oster` VALUES ('5407', '5', '18', '22', 'Quand le prophète parlera au nom de l\'Éternel, et que ce qu\'il aura dit ne sera point, et n\'arrivera point, ce sera une parole que l\'Éternel n\'a point dite; le prophète l\'a dite par orgueil; ne le crains point.');
INSERT INTO `bible_verses_oster` VALUES ('5408', '5', '19', '1', 'Quand l\'Éternel ton Dieu aura exterminé les nations dont l\'Éternel ton Dieu te donne le pays, que tu les auras dépossédées, et que tu demeureras dans leurs villes et dans leurs maisons,');
INSERT INTO `bible_verses_oster` VALUES ('5409', '5', '19', '2', 'Tu sépareras trois villes au milieu du pays que l\'Éternel ton Dieu te donne pour le posséder;');
INSERT INTO `bible_verses_oster` VALUES ('5410', '5', '19', '3', 'Tu établiras des chemins, et tu partageras en trois le territoire de ton pays, que l\'Éternel ton Dieu te donnera en héritage; et ce sera afin que tout meurtrier se réfugie là.');
INSERT INTO `bible_verses_oster` VALUES ('5411', '5', '19', '4', 'Or, voici comment on procédera envers le meurtrier qui s\'y enfuira pour sauver sa vie. Si quelqu\'un a frappé son prochain par mégarde, et sans l\'avoir haï auparavant;');
INSERT INTO `bible_verses_oster` VALUES ('5412', '5', '19', '5', 'Comme si quelqu\'un va avec son prochain dans la forêt pour couper du bois, que sa main lance la cognée pour couper le bois, et que le fer s\'échappe du manche et rencontre son prochain, en sorte qu\'il en meure, cet homme-là s\'enfuira dans une de ces villes pour sauver sa vie;');
INSERT INTO `bible_verses_oster` VALUES ('5413', '5', '19', '6', 'De peur que le vengeur du sang ne poursuive le meurtrier pendant que son cœur est échauffé, et qu\'il ne l\'atteigne, si le chemin était trop long, et ne le frappe à mort, bien qu\'il ne soit point digne de mort, parce qu\'il ne haïssait point son prochain auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('5414', '5', '19', '7', 'C\'est pourquoi, je te commande, et te dis: Sépare-toi trois villes.');
INSERT INTO `bible_verses_oster` VALUES ('5415', '5', '19', '8', 'Que si l\'Éternel ton Dieu étend ton territoire, comme il l\'a juré à tes pères, et s\'il te donne tout le pays qu\'il a promis de donner à tes pères,');
INSERT INTO `bible_verses_oster` VALUES ('5416', '5', '19', '9', '(Parce que tu auras pris garde à pratiquer tous ces commandements que je te prescris aujourd\'hui, d\'aimer l\'Éternel ton Dieu et de marcher toujours dans ses voies), alors tu ajouteras encore trois villes à ces trois-là;');
INSERT INTO `bible_verses_oster` VALUES ('5417', '5', '19', '10', 'Afin que le sang innocent ne soit pas répandu au milieu de ton pays, que l\'Éternel ton Dieu te donne en héritage, et que tu ne sois pas coupable de meurtre.');
INSERT INTO `bible_verses_oster` VALUES ('5418', '5', '19', '11', 'Mais lorsqu\'un homme qui haïssait son prochain lui aura dressé des embûches, et se sera élevé contre lui, et l\'aura frappé à mort, et se sera enfui dans l\'une de ces villes,');
INSERT INTO `bible_verses_oster` VALUES ('5419', '5', '19', '12', 'Les anciens de sa ville l\'enverront tirer de là, et le livreront entre les mains du vengeur du sang, afin qu\'il meure.');
INSERT INTO `bible_verses_oster` VALUES ('5420', '5', '19', '13', 'Ton œil ne l\'épargnera point; mais tu ôteras d\'Israël le sang de l\'innocent, et tu seras heureux.');
INSERT INTO `bible_verses_oster` VALUES ('5421', '5', '19', '14', 'Tu ne déplaceras point les bornes de ton prochain, que tes prédécesseurs auront plantées, dans l\'héritage que tu posséderas au pays que l\'Éternel ton Dieu te donne pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('5422', '5', '19', '15', 'Un seul témoin ne sera point valable contre un homme pour quelque crime et péché que ce soit, quelque péché qu\'on ait commis; sur la parole de deux ou de trois témoins, une chose sera valable.');
INSERT INTO `bible_verses_oster` VALUES ('5423', '5', '19', '16', 'Quand un faux témoin s\'élèvera contre quelqu\'un pour l\'accuser d\'infidélité,');
INSERT INTO `bible_verses_oster` VALUES ('5424', '5', '19', '17', 'Les deux hommes qui auront contestation entre eux, comparaîtront devant l\'Éternel, devant les sacrificateurs et les juges qui seront en ce temps-là;');
INSERT INTO `bible_verses_oster` VALUES ('5425', '5', '19', '18', 'Et les juges s\'informeront exactement; et s\'il se trouve que ce témoin soit un faux témoin, qu\'il ait déposé faussement contre son frère,');
INSERT INTO `bible_verses_oster` VALUES ('5426', '5', '19', '19', 'Vous lui ferez comme il avait dessein de faire à son frère; et tu ôteras le méchant du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5427', '5', '19', '20', 'Et les autres l\'entendront et craindront, et ils ne feront plus de semblable méchanceté au milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5428', '5', '19', '21', 'Ton œil sera sans pitié: vie pour vie, œil pour œil, dent pour dent, main pour main, pied pour pied.');
INSERT INTO `bible_verses_oster` VALUES ('5429', '5', '20', '1', 'Quand tu iras à la guerre contre tes ennemis, et que tu verras des chevaux et des chars, un peuple plus nombreux que toi, ne les crains point; car l\'Éternel ton Dieu qui t\'a fait monter hors du pays d\'Égypte est avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('5430', '5', '20', '2', 'Et quand vous vous approcherez pour combattre, le sacrificateur s\'avancera, et parlera au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('5431', '5', '20', '3', 'Et il leur dira: Écoute, Israël! Vous marchez aujourd\'hui pour combattre vos ennemis; que votre cœur ne défaille point, ne craignez point, ne soyez point effrayés, et n\'ayez point peur d\'eux;');
INSERT INTO `bible_verses_oster` VALUES ('5432', '5', '20', '4', 'Car l\'Éternel votre Dieu est celui qui marche avec vous, afin de combattre pour vous contre vos ennemis, afin de vous délivrer.');
INSERT INTO `bible_verses_oster` VALUES ('5433', '5', '20', '5', 'Alors les officiers parleront au peuple, en disant: Qui est-ce qui a bâti une maison neuve, et ne l\'a point inaugurée? qu\'il s\'en aille et retourne en sa maison, de peur qu\'il ne meure dans la bataille, et qu\'un autre ne l\'inaugure.');
INSERT INTO `bible_verses_oster` VALUES ('5434', '5', '20', '6', 'Et qui est-ce qui a planté une vigne, et n\'en a point cueilli les premiers fruits? qu\'il s\'en aille et retourne en sa maison, de peur qu\'il ne meure dans la bataille, et qu\'un autre n\'en cueille les premiers fruits.');
INSERT INTO `bible_verses_oster` VALUES ('5435', '5', '20', '7', 'Et qui est-ce qui a fiancé une femme, et ne l\'a point épousée? qu\'il s\'en aille, et retourne en sa maison, de peur qu\'il ne meure dans la bataille, et qu\'un autre ne l\'épouse.');
INSERT INTO `bible_verses_oster` VALUES ('5436', '5', '20', '8', 'Et les officiers continueront à parler au peuple, et diront: Qui est-ce qui est craintif et lâche? qu\'il s\'en aille et retourne en sa maison, de peur que le cœur de ses frères ne se fonde comme le sien.');
INSERT INTO `bible_verses_oster` VALUES ('5437', '5', '20', '9', 'Et dès que les officiers auront achevé de parler au peuple, ils établiront les chefs des troupes à la tête du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('5438', '5', '20', '10', 'Quand tu t\'approcheras d\'une ville pour l\'attaquer, tu lui offriras la paix.');
INSERT INTO `bible_verses_oster` VALUES ('5439', '5', '20', '11', 'Et si elle te fait une réponse de paix et t\'ouvre ses portes, tout le peuple qui s\'y trouvera te sera tributaire et te servira.');
INSERT INTO `bible_verses_oster` VALUES ('5440', '5', '20', '12', 'Que si elle ne traite pas avec toi, mais qu\'elle te fasse la guerre, alors tu l\'assiégeras;');
INSERT INTO `bible_verses_oster` VALUES ('5441', '5', '20', '13', 'Et l\'Éternel ton Dieu la livrera entre tes mains, et tu en feras passer tous les mâles au fil de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('5442', '5', '20', '14', 'Seulement, tu prendras pour toi les femmes, les petits enfants, le bétail et tout ce qui sera dans la ville, tout son butin. Et tu mangeras le butin de tes ennemis, que l\'Éternel ton Dieu t\'aura donné.');
INSERT INTO `bible_verses_oster` VALUES ('5443', '5', '20', '15', 'Tu en feras ainsi à toutes les villes qui sont fort éloignées de toi, qui ne sont point des villes de ces nations-ci.');
INSERT INTO `bible_verses_oster` VALUES ('5444', '5', '20', '16', 'Mais dans les villes de ces peuples que l\'Éternel ton Dieu te donne en héritage, tu ne laisseras vivre rien de ce qui respire;');
INSERT INTO `bible_verses_oster` VALUES ('5445', '5', '20', '17', 'Car tu ne manqueras point de les vouer à l\'interdit: les Héthiens, les Amoréens, les Cananéens, les Phéréziens, les Héviens, les Jébusiens, comme l\'Éternel ton Dieu te l\'a commandé,');
INSERT INTO `bible_verses_oster` VALUES ('5446', '5', '20', '18', 'Afin qu\'ils ne vous apprennent pas à imiter toutes les abominations qu\'ils ont pratiquées envers leurs dieux, et que vous ne péchiez pas contre l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5447', '5', '20', '19', 'Quand tu assiégeras une ville pendant longtemps, en l\'attaquant pour la prendre, tu ne détruiras point ses arbres à coups de cognée, car tu pourras en manger le fruit; tu ne les couperas donc point; car l\'arbre des champs est-il un homme, pour être assiégé par toi?');
INSERT INTO `bible_verses_oster` VALUES ('5448', '5', '20', '20', 'Tu détruiras et tu couperas seulement les arbres que tu connaîtras n\'être point des arbres fruitiers; et tu en bâtiras des forts contre la ville qui te fait la guerre, jusqu\'à ce qu\'elle succombe.');
INSERT INTO `bible_verses_oster` VALUES ('5449', '5', '21', '1', 'Lorsque, dans la terre que l\'Éternel ton Dieu te donne pour la posséder, on trouvera un homme tué, étendu dans les champs, et qu\'on ne saura pas qui l\'a tué,');
INSERT INTO `bible_verses_oster` VALUES ('5450', '5', '21', '2', 'Alors tes anciens et tes juges sortiront, et mesureront la distance depuis l\'homme tué jusqu\'aux villes qui sont autour de lui.');
INSERT INTO `bible_verses_oster` VALUES ('5451', '5', '21', '3', 'Puis les anciens de la ville la plus proche de l\'homme tué prendront une jeune vache, dont on ne se soit point servi, qui n\'ait point tiré au joug;');
INSERT INTO `bible_verses_oster` VALUES ('5452', '5', '21', '4', 'Et les anciens de cette ville feront descendre la jeune vache vers un torrent permanent, près duquel on ne laboure ni ne sème; et là ils rompront la nuque à la jeune vache, dans le torrent.');
INSERT INTO `bible_verses_oster` VALUES ('5453', '5', '21', '5', 'Et les sacrificateurs, fils de Lévi, s\'approcheront; car l\'Éternel ton Dieu les a choisis pour faire son service et pour bénir au nom de l\'Éternel, et leur bouche doit décider de toute contestation et de toute blessure.');
INSERT INTO `bible_verses_oster` VALUES ('5454', '5', '21', '6', 'Alors tous les anciens de cette ville, qui sont les plus voisins de l\'homme tué, laveront leurs mains sur la jeune vache à laquelle on aura rompu la nuque dans le torrent;');
INSERT INTO `bible_verses_oster` VALUES ('5455', '5', '21', '7', 'Et, prenant la parole, ils diront: Nos mains n\'ont point répandu ce sang; et nos yeux ne l\'ont point vu répandre.');
INSERT INTO `bible_verses_oster` VALUES ('5456', '5', '21', '8', 'Sois propice à ton peuple d\'Israël que tu as racheté, ô Éternel! Et n\'impute point le sang innocent à ton peuple d\'Israël! Et le meurtre sera expié pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('5457', '5', '21', '9', 'Et tu ôteras le sang innocent du milieu de toi, en faisant ce qui est droit aux yeux de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5458', '5', '21', '10', 'Quand tu iras à la guerre contre tes ennemis, et que l\'Éternel ton Dieu les livrera entre tes mains, et que tu en emmèneras des prisonniers;');
INSERT INTO `bible_verses_oster` VALUES ('5459', '5', '21', '11', 'Si tu vois parmi les prisonniers une belle femme, et qu\'ayant conçu pour elle de l\'affection, tu veuilles la prendre pour femme,');
INSERT INTO `bible_verses_oster` VALUES ('5460', '5', '21', '12', 'Tu la mèneras dans ta maison. Et elle se rasera la tête, et se coupera les ongles;');
INSERT INTO `bible_verses_oster` VALUES ('5461', '5', '21', '13', 'Elle ôtera de dessus elle ses vêtements de captivité; elle demeurera dans ta maison, et pleurera son père et sa mère pendant un mois; puis tu viendras vers elle, et tu seras son mari, et elle sera ta femme.');
INSERT INTO `bible_verses_oster` VALUES ('5462', '5', '21', '14', 'S\'il arrive qu\'elle ne te plaise plus, tu la renverras où elle voudra, et tu ne pourras pas la vendre pour de l\'argent, ni la traiter en esclave, parce que tu l\'auras humiliée.');
INSERT INTO `bible_verses_oster` VALUES ('5463', '5', '21', '15', 'Quand un homme aura deux femmes, l\'une aimée et l\'autre haïe, et qu\'elles lui auront enfanté des enfants, tant celle qui est aimée que celle qui est haïe, et que le fils aîné sera de celle qui est haïe;');
INSERT INTO `bible_verses_oster` VALUES ('5464', '5', '21', '16', 'Lorsqu\'il partagera à ses enfants ce qu\'il aura, il ne pourra pas faire aîné le fils de celle qui est aimée, à la place du fils né le premier de celle qui est haïe.');
INSERT INTO `bible_verses_oster` VALUES ('5465', '5', '21', '17', 'Mais il reconnaîtra le fils de celle qui est haïe pour le premier-né, en lui donnant une double portion de tout ce qui se trouvera lui appartenir; car il est les prémices de sa vigueur; le droit d\'aînesse lui appartient.');
INSERT INTO `bible_verses_oster` VALUES ('5466', '5', '21', '18', 'Quand un homme aura un enfant pervers et rebelle, qui n\'obéira point à la voix de son père, ni à la voix de sa mère, et qui, bien qu\'ils l\'aient châtié, ne veuille point les écouter,');
INSERT INTO `bible_verses_oster` VALUES ('5467', '5', '21', '19', 'Son père et sa mère le prendront, et le mèneront aux anciens de sa ville, et à la porte du lieu de sa demeure;');
INSERT INTO `bible_verses_oster` VALUES ('5468', '5', '21', '20', 'Et ils diront aux anciens de sa ville: Voici notre fils qui est pervers et rebelle; il n\'obéit point à notre voix; il est dissolu et ivrogne.');
INSERT INTO `bible_verses_oster` VALUES ('5469', '5', '21', '21', 'Alors tous les hommes de sa ville le lapideront, et il mourra, et tu ôteras le méchant du milieu de toi, afin que tout Israël l\'entende et craigne.');
INSERT INTO `bible_verses_oster` VALUES ('5470', '5', '21', '22', 'Quand un homme aura commis un péché digne de mort, et qu\'on le fera mourir, et que tu le pendras au bois,');
INSERT INTO `bible_verses_oster` VALUES ('5471', '5', '21', '23', 'Son corps mort ne passera point la nuit sur le bois; mais tu ne manqueras point de l\'ensevelir le jour même; car celui qui est pendu est malédiction de Dieu; et tu ne souilleras point la terre que l\'Éternel ton Dieu te donne en héritage.');
INSERT INTO `bible_verses_oster` VALUES ('5472', '5', '22', '1', 'Si tu vois le bœuf ou la brebis de ton frère égarés, tu ne t\'en détourneras point, tu ne manqueras point de les ramener à ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('5473', '5', '22', '2', 'Que si ton frère ne demeure pas près de toi, et que tu ne le connaisses pas, tu les retireras dans ta maison; et ils seront avec toi jusqu\'à ce que ton frère vienne les chercher, et alors tu les lui rendras.');
INSERT INTO `bible_verses_oster` VALUES ('5474', '5', '22', '3', 'Tu feras de même pour son âne, et tu feras de même pour son vêtement, et toute autre chose que ton frère aura perdue et que tu auras trouvée; tu ne pourras point t\'en détourner.');
INSERT INTO `bible_verses_oster` VALUES ('5475', '5', '22', '4', 'Si tu vois l\'âne de ton frère, ou son bœuf, tombés dans le chemin, tu ne t\'en détourneras point; tu les relèveras avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('5476', '5', '22', '5', 'Une femme ne portera point un habit d\'homme, et un homme ne se revêtira point d\'un habit de femme; car quiconque fait ces choses, est en abomination à l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5477', '5', '22', '6', 'Quand tu rencontreras dans le chemin, sur quelque arbre, ou sur la terre, un nid d\'oiseau, avec des petits ou des œufs, et la mère couvant les petits ou les œufs, tu ne prendras point la mère avec les petits;');
INSERT INTO `bible_verses_oster` VALUES ('5478', '5', '22', '7', 'Tu laisseras aller la mère, et tu prendras les petits pour toi, afin que tu sois heureux, et que tu prolonges tes jours.');
INSERT INTO `bible_verses_oster` VALUES ('5479', '5', '22', '8', 'Quand tu bâtiras une maison neuve, tu feras un parapet à ton toit, de peur que tu ne rendes ta maison responsable du sang, si quelqu\'un tombait de là.');
INSERT INTO `bible_verses_oster` VALUES ('5480', '5', '22', '9', 'Tu ne planteras pas ta vigne de diverses sortes de plants, de peur que le tout, le plant que tu auras planté et le produit de ta vigne, ne soit mis à part.');
INSERT INTO `bible_verses_oster` VALUES ('5481', '5', '22', '10', 'Tu ne laboureras point avec un bœuf et un âne attelés ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('5482', '5', '22', '11', 'Tu ne t\'habilleras point d\'un tissu mélangé, laine et lin ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('5483', '5', '22', '12', 'Tu feras des franges aux quatre pans du manteau dont tu te couvres.');
INSERT INTO `bible_verses_oster` VALUES ('5484', '5', '22', '13', 'Lorsqu\'un homme aura pris une femme, et qu\'après être venu vers elle, il la haïra,');
INSERT INTO `bible_verses_oster` VALUES ('5485', '5', '22', '14', 'Et lui imputera des actions qui fassent parler d\'elle, et la diffamera, et dira: J\'ai pris cette femme, et quand je me suis approché d\'elle, je ne l\'ai point trouvée vierge;');
INSERT INTO `bible_verses_oster` VALUES ('5486', '5', '22', '15', 'Le père et la mère de la jeune fille prendront et produiront les marques de sa virginité devant les anciens de la ville, à la porte;');
INSERT INTO `bible_verses_oster` VALUES ('5487', '5', '22', '16', 'Et le père de la jeune fille dira aux anciens: J\'ai donné ma fille à cet homme pour femme, et il l\'a prise en aversion;');
INSERT INTO `bible_verses_oster` VALUES ('5488', '5', '22', '17', 'Et voici, il lui impute des actions qui font parler d\'elle, en disant: Je n\'ai point trouvé que ta fille fût vierge; or, voici les marques de la virginité de ma fille. Et ils étendront le vêtement devant les anciens de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('5489', '5', '22', '18', 'Alors les anciens de cette ville prendront le mari, et le châtieront.');
INSERT INTO `bible_verses_oster` VALUES ('5490', '5', '22', '19', 'Et ils le condamneront à une amende de cent pièces d\'argent, qu\'ils donneront au père de la jeune fille, parce qu\'il a diffamé une vierge d\'Israël; et elle sera sa femme, il ne pourra la renvoyer tant qu\'il vivra.');
INSERT INTO `bible_verses_oster` VALUES ('5491', '5', '22', '20', 'Mais si ce qu\'il a dit est véritable, que la jeune fille n\'ait point été trouvée vierge,');
INSERT INTO `bible_verses_oster` VALUES ('5492', '5', '22', '21', 'Ils feront sortir la jeune fille à la porte de la maison de son père, et les gens de sa ville la lapideront, et elle mourra; car elle a commis une infamie en Israël, en se prostituant dans la maison de son père; tu ôteras ainsi le méchant du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5493', '5', '22', '22', 'Quand on trouvera un homme couché avec une femme mariée, ils mourront tous deux, l\'homme qui a couché avec la femme, et la femme; tu ôteras ainsi le méchant d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5494', '5', '22', '23', 'Quand une jeune fille vierge sera fiancée à quelqu\'un, et qu\'un homme, l\'ayant trouvée dans la ville, aura couché avec elle,');
INSERT INTO `bible_verses_oster` VALUES ('5495', '5', '22', '24', 'Vous les ferez sortir tous deux à la porte de cette ville, et vous les lapiderez, et ils mourront: la jeune fille, parce qu\'elle n\'a point crié dans la ville, et l\'homme, parce qu\'il a violé la femme de son prochain; et tu ôteras le méchant du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5496', '5', '22', '25', 'Mais si l\'homme trouve dans les champs la jeune fille fiancée, et que, lui faisant violence, il couche avec elle, alors l\'homme qui aura couché avec elle mourra seul;');
INSERT INTO `bible_verses_oster` VALUES ('5497', '5', '22', '26', 'Et tu ne feras rien à la jeune fille; la jeune fille n\'a point commis de péché digne de mort; car il en est de ce cas, comme si un homme s\'élevait contre son prochain et lui ôtait la vie;');
INSERT INTO `bible_verses_oster` VALUES ('5498', '5', '22', '27', 'Car il l\'a trouvée aux champs: la jeune fille fiancée a pu crier, sans que personne l\'ait délivrée.');
INSERT INTO `bible_verses_oster` VALUES ('5499', '5', '22', '28', 'Si un homme trouve une jeune fille vierge, qui ne soit point fiancée, et que, la saisissant, il couche avec elle, et qu\'ils soient trouvés;');
INSERT INTO `bible_verses_oster` VALUES ('5500', '5', '22', '29', 'L\'homme qui a couché avec elle donnera au père de la jeune fille cinquante pièces d\'argent, et elle sera sa femme, parce qu\'il l\'a humiliée. Il ne pourra pas la renvoyer tant qu\'il vivra.');
INSERT INTO `bible_verses_oster` VALUES ('5501', '5', '22', '30', 'Nul ne prendra la femme de son père, ni ne lèvera le bord de la couverture de son père.');
INSERT INTO `bible_verses_oster` VALUES ('5502', '5', '23', '1', 'Celui qui est eunuque pour avoir été écrasé, ou pour avoir été taillé, n\'entrera point dans l\'assemblée de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5503', '5', '23', '2', 'Le bâtard n\'entrera point dans l\'assemblée de l\'Éternel; même sa dixième génération n\'entrera point dans l\'assemblée de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5504', '5', '23', '3', 'L\'Ammonite et le Moabite n\'entreront point dans l\'assemblée de l\'Éternel; même leur dixième génération n\'entrera point dans l\'assemblée de l\'Éternel, à jamais;');
INSERT INTO `bible_verses_oster` VALUES ('5505', '5', '23', '4', 'Parce qu\'ils ne sont point venus au-devant de vous avec le pain et l\'eau, dans le chemin, quand vous sortiez d\'Égypte, et parce qu\'ils firent venir, à prix d\'argent, contre toi Balaam, fils de Béor, de Pethor en Mésopotamie, pour te maudire.');
INSERT INTO `bible_verses_oster` VALUES ('5506', '5', '23', '5', 'Mais l\'Éternel ton Dieu ne voulut point écouter Balaam; et l\'Éternel ton Dieu changea pour toi la malédiction en bénédiction, parce que l\'Éternel ton Dieu t\'aime.');
INSERT INTO `bible_verses_oster` VALUES ('5507', '5', '23', '6', 'Tu ne chercheras jamais, tant que tu vivras, leur paix ni leur bien.');
INSERT INTO `bible_verses_oster` VALUES ('5508', '5', '23', '7', 'Tu n\'auras point en abomination l\'Iduméen; car il est ton frère. Tu n\'auras point en abomination l\'Égyptien; car tu as été étranger dans son pays;');
INSERT INTO `bible_verses_oster` VALUES ('5509', '5', '23', '8', 'Les enfants qui leur naîtront à la troisième génération, pourront entrer dans l\'assemblée de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5510', '5', '23', '9', 'Quand tu marcheras en armes contre tes ennemis, garde-toi de toute chose mauvaise.');
INSERT INTO `bible_verses_oster` VALUES ('5511', '5', '23', '10', 'S\'il y a quelqu\'un d\'entre vous qui ne soit point pur, par suite d\'un accident arrivé de nuit, il sortira hors du camp, il n\'entrera point dans le camp;');
INSERT INTO `bible_verses_oster` VALUES ('5512', '5', '23', '11', 'Et sur le soir il se lavera dans l\'eau, et dès que le soleil sera couché, il rentrera dans le camp.');
INSERT INTO `bible_verses_oster` VALUES ('5513', '5', '23', '12', 'Tu auras un endroit, hors du camp, où tu sortiras; et tu auras un pieu avec ton bagage;');
INSERT INTO `bible_verses_oster` VALUES ('5514', '5', '23', '13', 'Et quand tu voudras t\'asseoir dehors, tu creuseras avec ce pieu, et tu recouvriras ce qui sera sorti de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5515', '5', '23', '14', 'Car l\'Éternel ton Dieu marche au milieu de ton camp pour te délivrer, et pour livrer tes ennemis devant toi. Que ton camp soit donc saint, de peur qu\'il ne voie chez toi quelque chose d\'impur, et qu\'il ne se détourne de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5516', '5', '23', '15', 'Tu ne livreras point à son maître l\'esclave qui se sera sauvé chez toi d\'avec son maître;');
INSERT INTO `bible_verses_oster` VALUES ('5517', '5', '23', '16', 'Il demeurera avec toi, au milieu de toi, dans le lieu qu\'il choisira dans l\'une de tes villes, où il lui plaira; tu ne le molesteras point.');
INSERT INTO `bible_verses_oster` VALUES ('5518', '5', '23', '17', 'Qu\'il n\'y ait point de prostituée entre les filles d\'Israël, et qu\'aucun des fils d\'Israël ne se prostitue à l\'infamie.');
INSERT INTO `bible_verses_oster` VALUES ('5519', '5', '23', '18', 'Tu n\'apporteras point dans la maison de l\'Éternel ton Dieu le salaire d\'une prostituée, ni le prix d\'un chien, pour quelque vœu que ce soit; car tous les deux sont en abomination à l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5520', '5', '23', '19', 'Tu ne prêteras point à intérêt à ton frère, ni de l\'argent, ni des vivres, ni quoi que ce soit qu\'on prête à intérêt.');
INSERT INTO `bible_verses_oster` VALUES ('5521', '5', '23', '20', 'Tu pourras prêter à intérêt à l\'étranger, mais tu ne prêteras point à intérêt à ton frère; afin que l\'Éternel ton Dieu te bénisse en toute chose à laquelle tu mettras la main, dans le pays où tu vas entrer pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('5522', '5', '23', '21', 'Quand tu auras fait un vœu à l\'Éternel ton Dieu, tu ne différeras point de l\'accomplir; car l\'Éternel ton Dieu ne manquerait pas de te le redemander; et il y aurait du péché en toi.');
INSERT INTO `bible_verses_oster` VALUES ('5523', '5', '23', '22', 'Mais quand tu t\'abstiendras de faire des vœux, il n\'y aura point de péché en toi.');
INSERT INTO `bible_verses_oster` VALUES ('5524', '5', '23', '23', 'Tu prendras garde de faire ce qui sera sorti de tes lèvres, lorsque tu auras fait à l\'Éternel ton Dieu un vœu volontaire, que tu auras prononcé de ta bouche.');
INSERT INTO `bible_verses_oster` VALUES ('5525', '5', '23', '24', 'Quand tu entreras dans la vigne de ton prochain, tu pourras manger des raisins selon ton appétit, pour te rassasier, mais tu n\'en mettras point dans ton panier.');
INSERT INTO `bible_verses_oster` VALUES ('5526', '5', '23', '25', 'Quand tu entreras dans les blés de ton prochain, tu pourras arracher des épis avec ta main; mais tu ne mettras point la faucille dans les blés de ton prochain.');
INSERT INTO `bible_verses_oster` VALUES ('5527', '5', '24', '1', 'Quand un homme aura pris une femme et l\'aura épousée, si elle ne trouve pas grâce à ses yeux, parce qu\'il aura trouvé en elle quelque chose de honteux, il lui écrira une lettre de divorce, la lui mettra dans la main, et la renverra de sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('5528', '5', '24', '2', 'Et si, étant sortie de sa maison, elle s\'en va et devient la femme d\'un autre homme,');
INSERT INTO `bible_verses_oster` VALUES ('5529', '5', '24', '3', 'Si ce dernier mari la hait, lui écrit une lettre de divorce, la lui met dans la main, et la renvoie de sa maison; ou si ce dernier mari, qui l\'avait prise pour femme, meurt,');
INSERT INTO `bible_verses_oster` VALUES ('5530', '5', '24', '4', 'Son premier mari, qui l\'avait renvoyée, ne pourra pas la reprendre pour femme après qu\'elle a été souillée; car ce serait une abomination devant l\'Éternel, et tu ne chargeras point de péché le pays que l\'Éternel ton Dieu te donne en héritage.');
INSERT INTO `bible_verses_oster` VALUES ('5531', '5', '24', '5', 'Quand un homme aura nouvellement pris femme, il n\'ira point à la guerre, et on ne lui imposera aucune charge; pendant un an il en sera exempt pour sa famille, et il réjouira la femme qu\'il aura prise.');
INSERT INTO `bible_verses_oster` VALUES ('5532', '5', '24', '6', 'On ne prendra point pour gage les deux meules, ni la meule de dessus; car ce serait prendre pour gage la vie de son prochain.');
INSERT INTO `bible_verses_oster` VALUES ('5533', '5', '24', '7', 'Quand on trouvera un homme qui aura dérobé quelqu\'un de ses frères, des enfants d\'Israël, et l\'aura fait esclave ou vendu, ce larron mourra; et tu ôteras le méchant du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('5534', '5', '24', '8', 'Prends garde à la plaie de la lèpre, pour bien observer et pour faire tout ce que les sacrificateurs, de la race de Lévi, vous enseigneront; vous prendrez garde à faire comme je leur ai commandé.');
INSERT INTO `bible_verses_oster` VALUES ('5535', '5', '24', '9', 'Souviens-toi de ce que l\'Éternel ton Dieu fit à Marie dans le chemin, quand vous sortiez d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('5536', '5', '24', '10', 'Quand tu prêteras quelque chose à ton prochain, tu n\'entreras point dans sa maison pour prendre son gage;');
INSERT INTO `bible_verses_oster` VALUES ('5537', '5', '24', '11', 'Tu te tiendras dehors, et l\'homme à qui tu prêtes t\'apportera le gage dehors.');
INSERT INTO `bible_verses_oster` VALUES ('5538', '5', '24', '12', 'Et si c\'est un homme pauvre, tu ne te coucheras point ayant encore son gage.');
INSERT INTO `bible_verses_oster` VALUES ('5539', '5', '24', '13', 'Tu ne manqueras pas de lui rendre le gage, au coucher du soleil, afin qu\'il couche dans son vêtement, et qu\'il te bénisse; et cela te sera imputé à justice devant l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5540', '5', '24', '14', 'Tu ne feras point tort au mercenaire pauvre et indigent, d\'entre tes frères ou d\'entre les étrangers qui demeurent dans ton pays, dans tes portes.');
INSERT INTO `bible_verses_oster` VALUES ('5541', '5', '24', '15', 'Tu lui donneras son salaire, le jour même, avant que le soleil se couche; car il est pauvre, et son âme s\'y attend; de peur qu\'il ne crie contre toi à l\'Éternel, et qu\'il n\'y ait du péché en toi.');
INSERT INTO `bible_verses_oster` VALUES ('5542', '5', '24', '16', 'On ne fera point mourir les pères pour les enfants; on ne fera point non plus mourir les enfants pour les pères; on fera mourir chacun pour son péché.');
INSERT INTO `bible_verses_oster` VALUES ('5543', '5', '24', '17', 'Tu ne pervertiras point le droit d\'un étranger, ni d\'un orphelin, et tu ne prendras point pour gage le vêtement d\'une veuve.');
INSERT INTO `bible_verses_oster` VALUES ('5544', '5', '24', '18', 'Et tu te souviendras que tu as été esclave en Égypte, et que l\'Éternel ton Dieu t\'a racheté de là. C\'est pourquoi, je te commande de faire ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('5545', '5', '24', '19', 'Quand tu feras ta moisson dans ton champ, et que tu y auras oublié une poignée d\'épis, tu ne retourneras point pour la prendre; elle sera pour l\'étranger, pour l\'orphelin et pour la veuve, afin que l\'Éternel ton Dieu te bénisse dans toutes les œuvres de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('5546', '5', '24', '20', 'Quand tu secoueras tes oliviers, tu n\'y retourneras point pour examiner branche après branche; ce qui restera sera pour l\'étranger, pour l\'orphelin et pour la veuve.');
INSERT INTO `bible_verses_oster` VALUES ('5547', '5', '24', '21', 'Quand tu vendangeras ta vigne, tu n\'y feras pas grappiller après toi; ce qui restera sera pour l\'étranger, pour l\'orphelin et pour la veuve.');
INSERT INTO `bible_verses_oster` VALUES ('5548', '5', '24', '22', 'Et tu te souviendras que tu as été esclave au pays d\'Égypte; c\'est pourquoi, je te commande de faire cela.');
INSERT INTO `bible_verses_oster` VALUES ('5549', '5', '25', '1', 'Quand il y aura un différend entre des hommes, et qu\'ils s\'approcheront du tribunal pour qu\'on les juge, on justifiera celui qui est dans son droit, et l\'on condamnera celui qui a tort.');
INSERT INTO `bible_verses_oster` VALUES ('5550', '5', '25', '2', 'Si celui qui a tort a mérité d\'être battu, le juge le fera jeter par terre et battre en sa présence, selon la gravité de son crime, d\'un certain nombre de coups.');
INSERT INTO `bible_verses_oster` VALUES ('5551', '5', '25', '3', 'Il le fera battre de quarante coups, pas davantage; de peur que si l\'on continuait à le battre au-delà, par un châtiment excessif, ton frère ne fût avili à tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('5552', '5', '25', '4', 'Tu n\'emmuselleras point le bœuf, quand il foule le grain.');
INSERT INTO `bible_verses_oster` VALUES ('5553', '5', '25', '5', 'Lorsque des frères demeureront ensemble, et que l\'un d\'entre eux mourra sans enfants, la femme du mort ne se mariera point au-dehors à un étranger; son beau-frère viendra vers elle, la prendra pour femme, et l\'épousera comme étant son beau-frère.');
INSERT INTO `bible_verses_oster` VALUES ('5554', '5', '25', '6', 'Et le premier-né qu\'elle enfantera, succédera au frère mort, et portera son nom, afin que son nom ne soit pas effacé d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5555', '5', '25', '7', 'Que s\'il ne plaît pas à cet homme de prendre sa belle-sœur, sa belle-sœur montera à la porte, vers les anciens, et dira: Mon beau-frère refuse de relever le nom de son frère en Israël, et ne veut point m\'épouser par droit de beau-frère.');
INSERT INTO `bible_verses_oster` VALUES ('5556', '5', '25', '8', 'Et les anciens de sa ville l\'appelleront, et lui parleront; et s\'il demeure ferme, et qu\'il dise: Il ne me plaît pas de l\'épouser,');
INSERT INTO `bible_verses_oster` VALUES ('5557', '5', '25', '9', 'Alors sa belle-sœur s\'approchera de lui, à la vue des anciens, et lui ôtera son soulier du pied, et lui crachera au visage; et, prenant la parole, elle dira: Ainsi soit fait à l\'homme qui ne réédifie pas la maison de son frère.');
INSERT INTO `bible_verses_oster` VALUES ('5558', '5', '25', '10', 'Et son nom sera appelé en Israël, la maison du déchaussé.');
INSERT INTO `bible_verses_oster` VALUES ('5559', '5', '25', '11', 'Quand des hommes se disputeront ensemble, l\'un contre l\'autre, si la femme de l\'un s\'approche pour délivrer son mari de la main de celui qui le bat, et qu\'avançant sa main, elle le saisisse par ses parties honteuses,');
INSERT INTO `bible_verses_oster` VALUES ('5560', '5', '25', '12', 'Tu lui couperas la main; ton œil sera sans pitié.');
INSERT INTO `bible_verses_oster` VALUES ('5561', '5', '25', '13', 'Tu n\'auras point dans ton sac deux sortes de pierres à peser, une grande et une petite.');
INSERT INTO `bible_verses_oster` VALUES ('5562', '5', '25', '14', 'Tu n\'auras point dans ta maison deux sortes d\'épha, un grand et un petit;');
INSERT INTO `bible_verses_oster` VALUES ('5563', '5', '25', '15', 'Tu auras des pierres à peser exactes et justes; tu auras aussi un épha exact et juste; afin que tes jours se prolongent sur la terre que l\'Éternel ton Dieu te donne.');
INSERT INTO `bible_verses_oster` VALUES ('5564', '5', '25', '16', 'Car quiconque fait ces choses, quiconque commet l\'iniquité, est en abomination à l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5565', '5', '25', '17', 'Souviens-toi de ce que te fit Amalek, en chemin, quand vous sortiez d\'Égypte;');
INSERT INTO `bible_verses_oster` VALUES ('5566', '5', '25', '18', 'Comment il vint te rencontrer dans le chemin, et te chargea en queue, attaquant tous les faibles qui te suivaient, lorsque tu étais toi-même las et fatigué, et comment il n\'eut point de crainte de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5567', '5', '25', '19', 'Quand donc l\'Éternel ton Dieu t\'aura donné du repos de tous tes ennemis à l\'entour, au pays que l\'Éternel ton Dieu te donne en héritage pour le posséder, tu effaceras la mémoire d\'Amalek de dessous les cieux. Ne l\'oublie point.');
INSERT INTO `bible_verses_oster` VALUES ('5568', '5', '26', '1', 'Quand tu seras entré au pays que l\'Éternel ton Dieu te donne en héritage, et que tu le posséderas et y demeureras,');
INSERT INTO `bible_verses_oster` VALUES ('5569', '5', '26', '2', 'Tu prendras des prémices de tous les fruits du sol que tu récolteras du pays que l\'Éternel ton Dieu te donne, tu les mettras dans une corbeille, et tu iras au lieu que l\'Éternel ton Dieu aura choisi pour y faire habiter son nom;');
INSERT INTO `bible_verses_oster` VALUES ('5570', '5', '26', '3', 'Et, étant venu vers le sacrificateur qui sera en ce temps-là, tu lui diras: Je reconnais aujourd\'hui devant l\'Éternel ton Dieu, que je suis entré dans le pays que l\'Éternel avait juré à nos pères de nous donner.');
INSERT INTO `bible_verses_oster` VALUES ('5571', '5', '26', '4', 'Et le sacrificateur prendra la corbeille de ta main, et la déposera devant l\'autel de l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5572', '5', '26', '5', 'Puis tu prendras la parole, et diras, devant l\'Éternel ton Dieu: Mon père était un Araméen prêt à périr; et il descendit en Égypte, avec un petit nombre de gens, et y séjourna; et il y devint une nation grande, forte et nombreuse.');
INSERT INTO `bible_verses_oster` VALUES ('5573', '5', '26', '6', 'Et les Égyptiens nous maltraitèrent, nous affligèrent et nous imposèrent une dure servitude;');
INSERT INTO `bible_verses_oster` VALUES ('5574', '5', '26', '7', 'Alors nous criâmes à l\'Éternel, le Dieu de nos pères, et l\'Éternel entendit notre voix, et regarda notre affliction, notre misère et notre oppression.');
INSERT INTO `bible_verses_oster` VALUES ('5575', '5', '26', '8', 'Et l\'Éternel nous retira d\'Égypte, à main forte et à bras étendu, par une grande terreur, et avec des signes et des miracles.');
INSERT INTO `bible_verses_oster` VALUES ('5576', '5', '26', '9', 'Et il nous conduisit en ce lieu, et nous donna ce pays, un pays où coulent le lait et le miel.');
INSERT INTO `bible_verses_oster` VALUES ('5577', '5', '26', '10', 'Maintenant donc, voici, j\'apporte les prémices des fruits du sol que tu m\'as donné, ô Éternel! Alors tu poseras la corbeille devant l\'Éternel ton Dieu, et te prosterneras devant l\'Éternel ton Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('5578', '5', '26', '11', 'Et tu te réjouiras, toi, et le Lévite, et l\'étranger qui sera au milieu de toi, de tout le bien que l\'Éternel ton Dieu t\'aura donné ainsi qu\'à ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('5579', '5', '26', '12', 'Quand tu auras achevé de lever toute la dîme de ton revenu, la troisième année, l\'année de la dîme, tu la donneras au Lévite, à l\'étranger, à l\'orphelin et à la veuve, et ils la mangeront dans tes portes, et seront rassasiés;');
INSERT INTO `bible_verses_oster` VALUES ('5580', '5', '26', '13', 'Et tu diras, devant l\'Éternel ton Dieu: J\'ai ôté de ma maison ce qui était sacré; et je l\'ai donné au Lévite, à l\'étranger, à l\'orphelin et à la veuve, selon tout le commandement que tu m\'as donné; je n\'ai rien transgressé ni oublié de tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('5581', '5', '26', '14', 'Je n\'en ai point mangé dans mon deuil, je n\'en ai rien ôté pour un usage souillé, et je n\'en ai point donné pour un mort; j\'ai obéi à la voix de l\'Éternel mon Dieu; je me suis conformé à tout ce que tu m\'avais commandé.');
INSERT INTO `bible_verses_oster` VALUES ('5582', '5', '26', '15', 'Regarde de ta sainte demeure, des cieux, et bénis ton peuple d\'Israël et le pays que tu nous as donné, comme tu l\'avais juré à nos pères, ce pays où coulent le lait et le miel.');
INSERT INTO `bible_verses_oster` VALUES ('5583', '5', '26', '16', 'Aujourd\'hui l\'Éternel ton Dieu te commande de pratiquer ces statuts et ces ordonnances; prends donc garde à les pratiquer de tout ton cœur et de toute ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('5584', '5', '26', '17', 'Tu as fait dire aujourd\'hui à l\'Éternel qu\'il serait ton Dieu, et que tu marcherais dans ses voies, et que tu garderais ses statuts, ses commandements et ses ordonnances, et que tu obéirais à sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('5585', '5', '26', '18', 'Et l\'Éternel t\'a fait dire aujourd\'hui, que tu lui seras un peuple particulier, comme il te l\'a dit; et que tu gardes tous ses commandements;');
INSERT INTO `bible_verses_oster` VALUES ('5586', '5', '26', '19', 'Et qu\'il te donnera, sur toutes les nations qu\'il a faites, la prééminence en louange, en renom et en gloire, et que tu seras un peuple consacré à l\'Éternel ton Dieu, comme il l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5587', '5', '27', '1', 'Or, Moïse et les anciens d\'Israël commandèrent au peuple, et dirent: Gardez tous les commandements que je vous prescris aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5588', '5', '27', '2', 'Au jour où vous aurez passé le Jourdain, pour entrer au pays que l\'Éternel ton Dieu te donne, tu te dresseras de grandes pierres, et tu les enduiras de chaux.');
INSERT INTO `bible_verses_oster` VALUES ('5589', '5', '27', '3', 'Puis tu y écriras toutes les paroles de cette loi, quand tu auras passé pour entrer dans le pays que l\'Éternel ton Dieu te donne, pays où coulent le lait et le miel, comme l\'Éternel, le Dieu de tes pères, te l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5590', '5', '27', '4', 'Quand donc vous aurez passé le Jourdain, vous dresserez ces pierres, selon que je vous le commande aujourd\'hui, sur le mont Ébal; et tu les enduiras de chaux.');
INSERT INTO `bible_verses_oster` VALUES ('5591', '5', '27', '5', 'Tu bâtiras aussi là un autel à l\'Éternel ton Dieu, un autel de pierres, sur lesquelles tu ne lèveras point le fer.');
INSERT INTO `bible_verses_oster` VALUES ('5592', '5', '27', '6', 'Tu bâtiras l\'autel de l\'Éternel ton Dieu, de pierres entières, et tu y offriras des holocaustes à l\'Éternel ton Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('5593', '5', '27', '7', 'Tu y offriras aussi des sacrifices de prospérité, et tu mangeras là, et te réjouiras devant l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5594', '5', '27', '8', 'Et tu écriras sur les pierres toutes les paroles de cette loi, en les y gravant bien.');
INSERT INTO `bible_verses_oster` VALUES ('5595', '5', '27', '9', 'Et Moïse et les sacrificateurs, de la race de Lévi, parlèrent à tout Israël, en disant: Fais silence et écoute, Israël! Tu es aujourd\'hui devenu le peuple de l\'Éternel ton Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('5596', '5', '27', '10', 'Tu obéiras donc à la voix de l\'Éternel ton Dieu, et tu observeras ses commandements et ses statuts que je te prescris aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5597', '5', '27', '11', 'Ce jour-là, Moïse fit aussi au peuple ce commandement et dit:');
INSERT INTO `bible_verses_oster` VALUES ('5598', '5', '27', '12', 'Quand vous aurez passé le Jourdain, que Siméon, Lévi, Juda, Issacar, Joseph et Benjamin se tiennent sur le mont Garizim, pour bénir le peuple;');
INSERT INTO `bible_verses_oster` VALUES ('5599', '5', '27', '13', 'Et que Ruben, Gad, Asser, Zabulon, Dan, Nephthali, se tiennent sur le mont Ébal, pour maudire.');
INSERT INTO `bible_verses_oster` VALUES ('5600', '5', '27', '14', 'Et les Lévites prendront la parole, et diront, à haute voix, à tous les hommes d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('5601', '5', '27', '15', 'Maudit soit l\'homme qui fera une image taillée ou de fonte, abomination de l\'Éternel, ouvrage des mains d\'un ouvrier, et qui la mettra dans un lieu secret! Et tout le peuple répondra, et dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5602', '5', '27', '16', 'Maudit soit celui qui méprise son père et sa mère! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5603', '5', '27', '17', 'Maudit celui qui déplace la borne de son prochain! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5604', '5', '27', '18', 'Maudit celui qui fait égarer l\'aveugle dans le chemin! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5605', '5', '27', '19', 'Maudit celui qui pervertit le droit de l\'étranger, de l\'orphelin et de la veuve! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5606', '5', '27', '20', 'Maudit celui qui couche avec la femme de son père! Car il lève le bord de la couverture de son père. Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5607', '5', '27', '21', 'Maudit celui qui couche avec une bête quelconque! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5608', '5', '27', '22', 'Maudit celui qui couche avec sa sœur, fille de son père, ou fille de sa mère! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5609', '5', '27', '23', 'Maudit celui qui couche avec sa belle-mère! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5610', '5', '27', '24', 'Maudit celui qui frappe son prochain en cachette! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5611', '5', '27', '25', 'Maudit celui qui reçoit un présent pour mettre à mort l\'innocent! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5612', '5', '27', '26', 'Maudit celui qui n\'accomplit pas les paroles de cette loi, en les mettant en pratique! Et tout le peuple dira: Amen!');
INSERT INTO `bible_verses_oster` VALUES ('5613', '5', '28', '1', 'Or, il arrivera, si tu obéis à la voix de l\'Éternel ton Dieu, pour prendre garde à pratiquer tous ses commandements que je te prescris aujourd\'hui, que l\'Éternel ton Dieu te donnera la prééminence sur toutes les nations de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('5614', '5', '28', '2', 'Et voici toutes les bénédictions qui viendront sur toi et t\'arriveront, parce que tu obéiras à la voix de l\'Éternel ton Dieu:');
INSERT INTO `bible_verses_oster` VALUES ('5615', '5', '28', '3', 'Tu seras béni dans la ville, et tu seras béni dans les champs;');
INSERT INTO `bible_verses_oster` VALUES ('5616', '5', '28', '4', 'Béni sera le fruit de tes entrailles, le fruit de ton sol, et le fruit de ton bétail, la portée de tes vaches et de tes brebis;');
INSERT INTO `bible_verses_oster` VALUES ('5617', '5', '28', '5', 'Bénie sera ta corbeille et ta huche.');
INSERT INTO `bible_verses_oster` VALUES ('5618', '5', '28', '6', 'Tu seras béni dans ton entrée, et tu seras béni dans ta sortie.');
INSERT INTO `bible_verses_oster` VALUES ('5619', '5', '28', '7', 'L\'Éternel fera que tes ennemis, qui s\'élèveront contre toi, seront battus devant toi; ils sortiront contre toi par un chemin, et par sept chemins ils s\'enfuiront devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('5620', '5', '28', '8', 'L\'Éternel commandera à la bénédiction d\'être avec toi dans tes greniers et dans tout ce à quoi tu mettras la main; et il te bénira dans le pays que l\'Éternel ton Dieu te donne.');
INSERT INTO `bible_verses_oster` VALUES ('5621', '5', '28', '9', 'L\'Éternel t\'établira pour lui être un peuple consacré, comme il te l\'a juré, parce que tu garderas les commandements de l\'Éternel ton Dieu, et que tu marcheras dans ses voies;');
INSERT INTO `bible_verses_oster` VALUES ('5622', '5', '28', '10', 'Et tous les peuples de la terre verront que le nom de l\'Éternel est proclamé sur toi, et ils te craindront.');
INSERT INTO `bible_verses_oster` VALUES ('5623', '5', '28', '11', 'Et l\'Éternel ton Dieu te fera abonder en biens, en multipliant le fruit de tes entrailles, le fruit de ton bétail et le fruit de ton sol, dans le pays que l\'Éternel a juré à tes pères de te donner.');
INSERT INTO `bible_verses_oster` VALUES ('5624', '5', '28', '12', 'L\'Éternel t\'ouvrira son bon trésor, les cieux, pour donner à ta terre la pluie en sa saison, et pour bénir toutes les œuvres de tes mains. Tu prêteras à beaucoup de nations, et tu n\'emprunteras point.');
INSERT INTO `bible_verses_oster` VALUES ('5625', '5', '28', '13', 'L\'Éternel te mettra à la tête des peuples et non à leur queue; et tu seras toujours en haut, et jamais en bas, quand tu obéiras aux commandements de l\'Éternel ton Dieu, que je te prescris aujourd\'hui d\'observer et de pratiquer,');
INSERT INTO `bible_verses_oster` VALUES ('5626', '5', '28', '14', 'Et que tu ne te détourneras, ni à droite ni à gauche, d\'aucune des paroles que je vous commande aujourd\'hui, pour aller après d\'autres dieux et pour les servir.');
INSERT INTO `bible_verses_oster` VALUES ('5627', '5', '28', '15', 'Mais si tu n\'obéis pas à la voix de l\'Éternel ton Dieu, pour prendre garde de pratiquer tous ses commandements et ses statuts que je te prescris aujourd\'hui, voici toutes les malédictions qui viendront sur toi, et t\'arriveront:');
INSERT INTO `bible_verses_oster` VALUES ('5628', '5', '28', '16', 'Tu seras maudit dans la ville, et tu seras maudit aux champs;');
INSERT INTO `bible_verses_oster` VALUES ('5629', '5', '28', '17', 'Maudite sera ta corbeille, et ta huche;');
INSERT INTO `bible_verses_oster` VALUES ('5630', '5', '28', '18', 'Maudit sera le fruit de tes entrailles, et le fruit de ton sol, la portée de tes vaches et de tes brebis.');
INSERT INTO `bible_verses_oster` VALUES ('5631', '5', '28', '19', 'Tu seras maudit dans ton entrée, et tu seras maudit dans ta sortie.');
INSERT INTO `bible_verses_oster` VALUES ('5632', '5', '28', '20', 'L\'Éternel enverra sur toi la malédiction, l\'effroi et la ruine, dans tout ce à quoi tu mettras la main et que tu feras, jusqu\'à ce que tu sois détruit et que tu périsses promptement, à cause de la méchanceté des actions par lesquelles tu m\'auras abandonné.');
INSERT INTO `bible_verses_oster` VALUES ('5633', '5', '28', '21', 'L\'Éternel fera que la mortalité s\'attachera à toi, jusqu\'à ce qu\'elle t\'ait consumé de dessus la terre où tu vas entrer pour la posséder.');
INSERT INTO `bible_verses_oster` VALUES ('5634', '5', '28', '22', 'L\'Éternel te frappera de langueur, de fièvre, d\'inflammation, de chaleur brûlante, de l\'épée, de sécheresse et de nielle, qui te poursuivront jusqu\'à ce que tu périsses.');
INSERT INTO `bible_verses_oster` VALUES ('5635', '5', '28', '23', 'Les cieux qui sont sur ta tête, seront d\'airain, et la terre qui est sous toi sera de fer.');
INSERT INTO `bible_verses_oster` VALUES ('5636', '5', '28', '24', 'L\'Éternel te donnera, au lieu de la pluie qu\'il faut à ta terre, de la poussière et de la poudre, qui descendra sur toi des cieux, jusqu\'à ce que tu sois détruit.');
INSERT INTO `bible_verses_oster` VALUES ('5637', '5', '28', '25', 'L\'Éternel fera que tu seras battu devant tes ennemis; tu sortiras par un chemin contre eux, et par sept chemins tu t\'enfuiras devant eux; et tu seras vagabond par tous les royaumes de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('5638', '5', '28', '26', 'Et tes cadavres seront la nourriture de tous les oiseaux des cieux, et des bêtes de la terre, et il n\'y aura personne qui les chasse.');
INSERT INTO `bible_verses_oster` VALUES ('5639', '5', '28', '27', 'L\'Éternel te frappera de l\'ulcère d\'Égypte, d\'hémorrhoïdes, de gale et de grattelle, dont tu ne pourras guérir.');
INSERT INTO `bible_verses_oster` VALUES ('5640', '5', '28', '28', 'L\'Éternel te frappera de frénésie, d\'aveuglement et d\'égarement d\'esprit;');
INSERT INTO `bible_verses_oster` VALUES ('5641', '5', '28', '29', 'Tu iras tâtonnant en plein midi, comme l\'aveugle tâtonne dans les ténèbres; tu ne réussiras point dans tes entreprises; et tu ne seras jamais qu\'opprimé et pillé; et il n\'y aura personne qui te délivre.');
INSERT INTO `bible_verses_oster` VALUES ('5642', '5', '28', '30', 'Tu fianceras une femme, mais un autre homme couchera avec elle; tu bâtiras une maison, et tu n\'y demeureras point; tu planteras une vigne, et tu n\'en cueilleras point les premiers fruits;');
INSERT INTO `bible_verses_oster` VALUES ('5643', '5', '28', '31', 'Ton bœuf sera égorgé sous tes yeux, et tu n\'en mangeras point; ton âne sera ravi devant toi, et ne te sera point rendu; tes brebis seront livrées à tes ennemis, et tu n\'auras personne qui les délivre.');
INSERT INTO `bible_verses_oster` VALUES ('5644', '5', '28', '32', 'Tes fils et tes filles seront livrés à un autre peuple; tes yeux le verront, et se consumeront tout le jour après eux; et ta main sera sans force.');
INSERT INTO `bible_verses_oster` VALUES ('5645', '5', '28', '33', 'Un peuple que tu n\'auras point connu, mangera le fruit de ton sol et tout ton travail; et tu ne seras jamais qu\'opprimé et écrasé.');
INSERT INTO `bible_verses_oster` VALUES ('5646', '5', '28', '34', 'Et tu deviendras fou de ce que tu verras de tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('5647', '5', '28', '35', 'L\'Éternel te frappera sur les genoux et sur les jambes d\'un ulcère malin dont tu ne pourras guérir; il t\'en frappera depuis la plante de ton pied jusqu\'au sommet de ta tête.');
INSERT INTO `bible_verses_oster` VALUES ('5648', '5', '28', '36', 'L\'Éternel te fera marcher, toi et ton roi, que tu auras établi sur toi, vers une nation que tu n\'auras point connue, ni toi ni tes pères; et tu serviras là d\'autres dieux, des dieux de bois et de pierre;');
INSERT INTO `bible_verses_oster` VALUES ('5649', '5', '28', '37', 'Et tu seras un sujet d\'étonnement, de raillerie et de sarcasme, parmi tous les peuples où l\'Éternel t\'aura emmené.');
INSERT INTO `bible_verses_oster` VALUES ('5650', '5', '28', '38', 'Tu porteras beaucoup de semence aux champs, et tu en recueilleras peu; car la sauterelle la broutera.');
INSERT INTO `bible_verses_oster` VALUES ('5651', '5', '28', '39', 'Tu planteras des vignes et tu les cultiveras, mais tu ne boiras point de vin, et tu n\'en recueilleras rien; car le ver les mangera.');
INSERT INTO `bible_verses_oster` VALUES ('5652', '5', '28', '40', 'Tu auras des oliviers dans tout ton territoire, et tu ne t\'oindras point d\'huile; car tes oliviers perdront leur fruit.');
INSERT INTO `bible_verses_oster` VALUES ('5653', '5', '28', '41', 'Tu engendreras des fils et des filles, mais ils ne seront pas à toi; car ils iront en captivité.');
INSERT INTO `bible_verses_oster` VALUES ('5654', '5', '28', '42', 'Le hanneton s\'emparera de tous tes arbres, et du fruit de ton sol.');
INSERT INTO `bible_verses_oster` VALUES ('5655', '5', '28', '43', 'L\'étranger qui sera au milieu de toi montera au-dessus de toi, de plus en plus haut, et toi, tu descendras de plus en plus bas;');
INSERT INTO `bible_verses_oster` VALUES ('5656', '5', '28', '44', 'Il te prêtera, et tu ne lui prêteras point; il sera à la tête, et tu seras à la queue.');
INSERT INTO `bible_verses_oster` VALUES ('5657', '5', '28', '45', 'Et toutes ces malédictions viendront sur toi, et te poursuivront, et t\'atteindront, jusqu\'à ce que tu sois exterminé; parce que tu n\'auras pas obéi à la voix de l\'Éternel ton Dieu, pour garder ses commandements et ses statuts qu\'il t\'a prescrits.');
INSERT INTO `bible_verses_oster` VALUES ('5658', '5', '28', '46', 'Et elles seront sur toi et sur ta postérité à jamais, comme un signe et un prodige.');
INSERT INTO `bible_verses_oster` VALUES ('5659', '5', '28', '47', 'Parce que tu n\'auras point servi l\'Éternel ton Dieu avec joie et de bon cœur dans l\'abondance de toutes choses,');
INSERT INTO `bible_verses_oster` VALUES ('5660', '5', '28', '48', 'Tu serviras, dans la faim, dans la soif, dans la nudité et dans la disette de toutes choses, ton ennemi que Dieu enverra contre toi; et il mettra un joug de fer sur ton cou, jusqu\'à ce qu\'il t\'ait exterminé.');
INSERT INTO `bible_verses_oster` VALUES ('5661', '5', '28', '49', 'L\'Éternel fera lever contre toi, de loin, du bout de la terre, une nation qui volera comme l\'aigle, une nation dont tu n\'entendras point la langue,');
INSERT INTO `bible_verses_oster` VALUES ('5662', '5', '28', '50', 'Une nation au visage farouche, qui n\'aura ni égard pour le vieillard, ni pitié pour l\'enfant;');
INSERT INTO `bible_verses_oster` VALUES ('5663', '5', '28', '51', 'Qui mangera le fruit de ton bétail, et le fruit de ton sol, jusqu\'à ce que tu sois exterminé; qui ne te laissera de reste ni froment, ni vin, ni huile, ni portée de tes vaches et de tes brebis, jusqu\'à ce qu\'elle t\'ait détruit.');
INSERT INTO `bible_verses_oster` VALUES ('5664', '5', '28', '52', 'Et elle t\'assiégera dans toutes tes portes, jusqu\'à ce que tes murailles hautes et fortes sur lesquelles tu te fiais, tombent dans tout ton pays; elle t\'assiégera dans toutes tes portes, dans tout le pays que l\'Éternel ton Dieu t\'aura donné.');
INSERT INTO `bible_verses_oster` VALUES ('5665', '5', '28', '53', 'Et tu mangeras, durant le siège et dans l\'extrémité où ton ennemi te réduira, le fruit de tes entrailles, la chair de tes fils et de tes filles, que l\'Éternel ton Dieu t\'aura donnés.');
INSERT INTO `bible_verses_oster` VALUES ('5666', '5', '28', '54', 'L\'homme le plus tendre et le plus délicat d\'entre vous regardera d\'un œil d\'envie son frère, et sa femme bien-aimée, et le reste de ses enfants qu\'il aura épargnés,');
INSERT INTO `bible_verses_oster` VALUES ('5667', '5', '28', '55', 'Et ne donnera à aucun d\'eux de la chair de ses enfants, qu\'il mangera, parce qu\'il ne lui restera rien du tout, durant le siège et dans l\'extrémité où ton ennemi te réduira dans toutes tes portes.');
INSERT INTO `bible_verses_oster` VALUES ('5668', '5', '28', '56', 'La plus tendre et la plus délicate d\'entre vous, qui, par mollesse et par délicatesse, n\'eût point essayé de mettre la plante de son pied sur la terre, regardera d\'un œil d\'envie son mari bien-aimé, son fils et sa fille,');
INSERT INTO `bible_verses_oster` VALUES ('5669', '5', '28', '57', 'Et la taie de son petit enfant, qui sortira d\'entre ses pieds, et les enfants qu\'elle enfantera; car dans la disette de toutes choses, elle les mangera en secret, durant le siège et dans l\'extrémité où ton ennemi te réduira dans toutes tes portes.');
INSERT INTO `bible_verses_oster` VALUES ('5670', '5', '28', '58', 'Si tu ne prends pas garde de faire toutes les paroles de cette loi, écrites dans ce livre, en craignant ce nom glorieux et terrible, L\'ÉTERNEL TON DIEU,');
INSERT INTO `bible_verses_oster` VALUES ('5671', '5', '28', '59', 'L\'Éternel te frappera, toi et ta postérité, de plaies extraordinaires, de plaies grandes et persistantes, de maladies malignes et persistantes.');
INSERT INTO `bible_verses_oster` VALUES ('5672', '5', '28', '60', 'Il ramènera sur toi toutes les langueurs d\'Égypte devant lesquelles tu as tremblé, et elles s\'attacheront à toi;');
INSERT INTO `bible_verses_oster` VALUES ('5673', '5', '28', '61', 'L\'Éternel fera aussi venir sur toi toute autre maladie et toute autre plaie, qui n\'est point écrite au livre de cette loi, jusqu\'à ce que tu sois exterminé;');
INSERT INTO `bible_verses_oster` VALUES ('5674', '5', '28', '62', 'Et vous resterez en petit nombre, au lieu que vous étiez nombreux comme les étoiles des cieux, parce que tu n\'auras point obéi à la voix de l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5675', '5', '28', '63', 'Et il arrivera que comme l\'Éternel prenait plaisir à vous faire du bien et à vous multiplier, ainsi l\'Éternel prendra plaisir à vous faire périr et à vous exterminer. Et vous serez arrachés du pays où tu vas entrer pour le posséder;');
INSERT INTO `bible_verses_oster` VALUES ('5676', '5', '28', '64', 'Et l\'Éternel te dispersera parmi tous les peuples, d\'un bout de la terre jusqu\'à l\'autre; et tu serviras là d\'autres dieux, que ni toi ni tes pères n\'avez connus, des dieux de bois et de pierre.');
INSERT INTO `bible_verses_oster` VALUES ('5677', '5', '28', '65', 'Et tu ne seras point tranquille parmi ces nations, et la plante de ton pied n\'aura pas de repos; mais l\'Éternel te donnera là un cœur tremblant, des yeux qui se consumeront, et une âme accablée.');
INSERT INTO `bible_verses_oster` VALUES ('5678', '5', '28', '66', 'Et ta vie sera en suspens devant toi; tu seras dans l\'effroi nuit et jour, et tu ne seras point assuré de ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('5679', '5', '28', '67', 'Le matin tu diras: Que n\'est-ce le soir? et le soir tu diras: Que n\'est-ce le matin? à cause de l\'effroi dont ton cœur sera effrayé, et à cause du spectacle que tu verras de tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('5680', '5', '28', '68', 'Et l\'Éternel te fera retourner en Égypte, sur des navires, par le chemin dont je t\'ai dit: Tu ne le reverras plus; et là vous vous vendrez à vos ennemis pour être esclaves et servantes, et il n\'y aura personne qui vous achète.');
INSERT INTO `bible_verses_oster` VALUES ('5681', '5', '29', '1', 'Ce sont ici les paroles de l\'alliance que l\'Éternel commanda à Moïse de traiter avec les enfants d\'Israël, au pays de Moab, outre l\'alliance qu\'il avait traitée avec eux en Horeb.');
INSERT INTO `bible_verses_oster` VALUES ('5682', '5', '29', '2', 'Moïse appela donc tout Israël et leur dit: Vous avez vu tout ce que l\'Éternel a fait sous vos yeux, dans le pays d\'Égypte, à Pharaon, et à tous ses serviteurs, et à tout son pays,');
INSERT INTO `bible_verses_oster` VALUES ('5683', '5', '29', '3', 'Les grandes épreuves que tes yeux ont vues, ces grands signes et miracles;');
INSERT INTO `bible_verses_oster` VALUES ('5684', '5', '29', '4', 'Mais l\'Éternel ne vous a point donné jusqu\'à ce jour un cœur pour connaître, ni des yeux pour voir, ni des oreilles pour entendre.');
INSERT INTO `bible_verses_oster` VALUES ('5685', '5', '29', '5', 'Et je vous ai conduits quarante ans dans le désert, sans que vos vêtements se soient usés sur vous, et sans que ton soulier se soit usé sur ton pied;');
INSERT INTO `bible_verses_oster` VALUES ('5686', '5', '29', '6', 'Vous n\'avez point mangé de pain, ni bu de vin, ni de boisson forte, afin que vous connussiez que je suis l\'Éternel votre Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('5687', '5', '29', '7', 'Et vous êtes parvenus en ce lieu. Et Sihon, roi de Hesbon, et Og, roi de Bassan, sont sortis à notre rencontre pour nous combattre, et nous les avons battus,');
INSERT INTO `bible_verses_oster` VALUES ('5688', '5', '29', '8', 'Et nous avons pris leur pays, et nous l\'avons donné en héritage aux Rubénites, aux Gadites, et à la moitié de la tribu de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('5689', '5', '29', '9', 'Vous garderez donc les paroles de cette alliance, et vous les mettrez en pratique afin que vous prospériez dans tout ce que vous ferez.');
INSERT INTO `bible_verses_oster` VALUES ('5690', '5', '29', '10', 'Vous comparaissez tous aujourd\'hui devant l\'Éternel votre Dieu, vos chefs et vos tribus, vos anciens et vos officiers, tout homme d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('5691', '5', '29', '11', 'Vos petits enfants, vos femmes, et ton étranger qui est au milieu de ton camp, depuis ton coupeur de bois jusqu\'à ton puiseur d\'eau;');
INSERT INTO `bible_verses_oster` VALUES ('5692', '5', '29', '12', 'Afin d\'entrer dans l\'alliance de l\'Éternel ton Dieu, faite avec serment, et que l\'Éternel ton Dieu traite aujourd\'hui avec toi;');
INSERT INTO `bible_verses_oster` VALUES ('5693', '5', '29', '13', 'Afin qu\'il t\'établisse aujourd\'hui pour être son peuple, et qu\'il soit ton Dieu, comme il te l\'a dit et comme il l\'a juré à tes pères, Abraham, Isaac et Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('5694', '5', '29', '14', 'Et ce n\'est pas seulement avec vous que je fais cette alliance et ce serment;');
INSERT INTO `bible_verses_oster` VALUES ('5695', '5', '29', '15', 'Mais c\'est avec celui qui se tient ici avec nous aujourd\'hui devant l\'Éternel notre Dieu, et avec celui qui n\'est point ici avec nous aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5696', '5', '29', '16', 'Car vous savez comment nous avons demeuré au pays d\'Égypte, et comment nous avons passé au milieu des nations, parmi lesquelles vous avez passé;');
INSERT INTO `bible_verses_oster` VALUES ('5697', '5', '29', '17', 'Et vous avez vu leurs abominations et leurs dieux infâmes, de bois et de pierre, d\'argent et d\'or, qui sont parmi eux.');
INSERT INTO `bible_verses_oster` VALUES ('5698', '5', '29', '18', 'Qu\'il n\'y ait parmi vous ni homme, ni femme, ni famille, ni tribu, qui détourne aujourd\'hui son cœur de l\'Éternel notre Dieu, pour aller servir les dieux de ces nations; qu\'il n\'y ait point parmi vous de racine qui produise du poison et de l\'absinthe;');
INSERT INTO `bible_verses_oster` VALUES ('5699', '5', '29', '19', 'Et que nul, en entendant les paroles de cette imprécation, ne se flatte en son cœur, en disant: J\'aurai la paix, bien que je marche dans l\'endurcissement de mon cœur; en sorte qu\'il ajoute l\'ivresse à la soif.');
INSERT INTO `bible_verses_oster` VALUES ('5700', '5', '29', '20', 'L\'Éternel ne consentira point à lui pardonner; mais alors la colère de l\'Éternel et sa jalousie s\'allumeront contre cet homme, et toute la malédiction écrite dans ce livre pèsera sur lui, et l\'Éternel effacera son nom de dessous les cieux,');
INSERT INTO `bible_verses_oster` VALUES ('5701', '5', '29', '21', 'Et l\'Éternel le séparera, pour son malheur, de toutes les tribus d\'Israël, selon toutes les imprécations de l\'alliance écrite dans ce livre de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('5702', '5', '29', '22', 'Et la génération à venir, vos enfants qui se lèveront après vous, et l\'étranger qui viendra d\'un pays éloigné, diront, - quand ils verront les plaies de ce pays et les maladies dont l\'Éternel l\'aura affligé,');
INSERT INTO `bible_verses_oster` VALUES ('5703', '5', '29', '23', 'Lorsque toute la terre de ce pays ne sera que soufre et sel, et qu\'embrasement, qu\'elle ne sera point ensemencée, qu\'elle ne fera rien germer, et que nulle herbe n\'y poussera, comme après la subversion de Sodome, de Gomorrhe, d\'Adma et de Tséboïm, que l\'Éternel détruisit dans sa colère et dans son indignation, -');
INSERT INTO `bible_verses_oster` VALUES ('5704', '5', '29', '24', 'Toutes les nations diront: Pourquoi l\'Éternel a-t-il ainsi traité ce pays? Quelle est la cause de l\'ardeur de cette grande colère?');
INSERT INTO `bible_verses_oster` VALUES ('5705', '5', '29', '25', 'Et on répondra: C\'est parce qu\'ils ont abandonné l\'alliance de l\'Éternel, le Dieu de leurs pères, qu\'il avait traitée avec eux quand il les fit sortir du pays d\'Égypte;');
INSERT INTO `bible_verses_oster` VALUES ('5706', '5', '29', '26', 'Et qu\'ils sont allés et ont servi d\'autres dieux, et se sont prosternés devant eux; des dieux qu\'ils n\'avaient point connus, et qu\'il ne leur avait point donnés en partage.');
INSERT INTO `bible_verses_oster` VALUES ('5707', '5', '29', '27', 'Et la colère de l\'Éternel s\'est embrasée contre ce pays, pour faire venir sur lui toutes les malédictions écrites dans ce livre;');
INSERT INTO `bible_verses_oster` VALUES ('5708', '5', '29', '28', 'Et l\'Éternel les a arrachés de leur sol, dans sa colère, dans son courroux et dans sa grande indignation, et il les a jetés dans un autre pays, comme cela se voit aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5709', '5', '29', '29', 'Les choses cachées appartiennent à l\'Éternel notre Dieu, mais les choses révélées sont pour nous et pour nos enfants à jamais, afin que nous mettions en pratique toutes les paroles de cette loi.');
INSERT INTO `bible_verses_oster` VALUES ('5710', '5', '30', '1', 'Or, quand toutes ces choses, que je t\'ai représentées, seront venues sur toi, soit la bénédiction, soit la malédiction, et que tu les rappelleras à ton cœur, parmi toutes les nations où l\'Éternel ton Dieu t\'aura chassé;');
INSERT INTO `bible_verses_oster` VALUES ('5711', '5', '30', '2', 'Et que tu te convertiras à l\'Éternel ton Dieu, et que tu obéiras à sa voix, de tout ton cœur et de toute ton âme, toi et tes enfants, selon tout ce que je te commande aujourd\'hui;');
INSERT INTO `bible_verses_oster` VALUES ('5712', '5', '30', '3', 'Alors l\'Éternel ton Dieu ramènera tes captifs et aura compassion de toi, et il te rassemblera de nouveau d\'entre tous les peuples parmi lesquels l\'Éternel ton Dieu t\'aura dispersé.');
INSERT INTO `bible_verses_oster` VALUES ('5713', '5', '30', '4', 'Quand tes dispersés seraient au bout des cieux, de là l\'Éternel ton Dieu te rassemblera, et de là il te retirera.');
INSERT INTO `bible_verses_oster` VALUES ('5714', '5', '30', '5', 'Et l\'Éternel ton Dieu te ramènera au pays que possédèrent tes pères, et tu le posséderas; il te fera du bien, et te multipliera plus que tes pères.');
INSERT INTO `bible_verses_oster` VALUES ('5715', '5', '30', '6', 'Et l\'Éternel ton Dieu circoncira ton cœur, et le cœur de ta postérité, pour que tu aimes l\'Éternel ton Dieu de tout ton cœur et de toute ton âme, afin que tu vives.');
INSERT INTO `bible_verses_oster` VALUES ('5716', '5', '30', '7', 'Et l\'Éternel ton Dieu mettra toutes ces imprécations sur tes ennemis, et sur ceux qui te haïssent et qui t\'auront persécuté.');
INSERT INTO `bible_verses_oster` VALUES ('5717', '5', '30', '8', 'Mais toi, tu te convertiras, et tu obéiras à la voix de l\'Éternel, et tu pratiqueras tous ses commandements que je te prescris aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5718', '5', '30', '9', 'Et l\'Éternel ton Dieu te fera abonder en biens dans toutes les œuvres de ta main, dans le fruit de tes entrailles, dans le fruit de ton bétail et dans le fruit de ton sol; car l\'Éternel prendra de nouveau plaisir à te faire du bien, comme il y a pris plaisir pour tes pères,');
INSERT INTO `bible_verses_oster` VALUES ('5719', '5', '30', '10', 'Quand tu obéiras à la voix de l\'Éternel ton Dieu, pour garder ses commandements et ses statuts écrits dans ce livre de la loi; quand tu te convertiras à l\'Éternel ton Dieu de tout ton cœur et de toute ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('5720', '5', '30', '11', 'Car ce commandement que je te prescris aujourd\'hui n\'est point trop élevé au-dessus de toi, et n\'est pas éloigné.');
INSERT INTO `bible_verses_oster` VALUES ('5721', '5', '30', '12', 'Il n\'est pas dans les cieux, pour qu\'on dise: Qui montera pour nous aux cieux, et nous l\'apportera, et nous le fera entendre, pour que nous le pratiquions?');
INSERT INTO `bible_verses_oster` VALUES ('5722', '5', '30', '13', 'Il n\'est point non plus au delà de la mer, pour qu\'on dise: Qui passera pour nous au delà de la mer, et nous l\'apportera, et nous le fera entendre, pour que nous le pratiquions?');
INSERT INTO `bible_verses_oster` VALUES ('5723', '5', '30', '14', 'Car cette parole est fort près de toi, dans ta bouche et dans ton cœur, afin que tu l\'accomplisses.');
INSERT INTO `bible_verses_oster` VALUES ('5724', '5', '30', '15', 'Regarde, j\'ai mis aujourd\'hui devant toi la vie et le bien, la mort et le mal.');
INSERT INTO `bible_verses_oster` VALUES ('5725', '5', '30', '16', 'Car je te commande aujourd\'hui d\'aimer l\'Éternel ton Dieu, de marcher dans ses voies, et d\'observer ses commandements, ses statuts et ses ordonnances, afin que tu vives, et que tu multiplies, et que l\'Éternel ton Dieu te bénisse, au pays où tu vas pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('5726', '5', '30', '17', 'Mais si ton cœur se détourne, et que tu n\'obéisses pas, et que tu te laisses aller à te prosterner devant d\'autres dieux et à les servir,');
INSERT INTO `bible_verses_oster` VALUES ('5727', '5', '30', '18', 'Je vous déclare aujourd\'hui que vous périrez certainement; vous ne prolongerez point vos jours sur la terre où tu vas entrer en passant le Jourdain, pour la posséder.');
INSERT INTO `bible_verses_oster` VALUES ('5728', '5', '30', '19', 'Je prends aujourd\'hui les cieux et la terre à témoin contre vous, que j\'ai mis devant toi la vie et la mort, la bénédiction et la malédiction. Choisis donc la vie, afin que tu vives, toi et ta postérité,');
INSERT INTO `bible_verses_oster` VALUES ('5729', '5', '30', '20', 'En aimant l\'Éternel ton Dieu, en obéissant à sa voix, et en demeurant attaché à lui; car c\'est lui qui est ta vie et la longueur de tes jours; en sorte que tu habites sur le sol que l\'Éternel a juré de donner à tes pères, Abraham, Isaac et Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('5730', '5', '31', '1', 'Et Moïse s\'en alla, et tint à tout Israël ces discours,');
INSERT INTO `bible_verses_oster` VALUES ('5731', '5', '31', '2', 'Et leur dit: Je suis aujourd\'hui âgé de cent vingt ans; je ne pourrai plus aller ni venir, et l\'Éternel m\'a dit: Tu ne passeras point ce Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5732', '5', '31', '3', 'C\'est l\'Éternel ton Dieu qui passera devant toi, c\'est lui qui exterminera ces nations de devant toi, et tu posséderas leur pays. C\'est Josué qui doit passer devant toi, comme l\'Éternel l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('5733', '5', '31', '4', 'Et l\'Éternel leur fera comme il a fait à Sihon et à Og, rois des Amoréens, et à leur pays, qu\'il a détruits.');
INSERT INTO `bible_verses_oster` VALUES ('5734', '5', '31', '5', 'Et l\'Éternel vous les livrera, et vous leur ferez selon tout le commandement que je vous ai donné.');
INSERT INTO `bible_verses_oster` VALUES ('5735', '5', '31', '6', 'Fortifiez-vous et prenez courage; ne craignez point, et ne soyez point effrayés devant eux; car c\'est l\'Éternel ton Dieu qui marche avec toi; il ne te laissera point, et ne t\'abandonnera point.');
INSERT INTO `bible_verses_oster` VALUES ('5736', '5', '31', '7', 'Puis Moïse appela Josué, et lui dit, devant tout Israël: Fortifie-toi et prends courage; car tu entreras avec ce peuple au pays que l\'Éternel a juré à leurs pères de leur donner, et c\'est toi qui les en mettras en possession.');
INSERT INTO `bible_verses_oster` VALUES ('5737', '5', '31', '8', 'C\'est l\'Éternel qui marche devant toi; il sera lui-même avec toi; il ne te laissera point, et ne t\'abandonnera point; ne crains point, et ne sois point effrayé.');
INSERT INTO `bible_verses_oster` VALUES ('5738', '5', '31', '9', 'Et Moïse écrivit cette loi, et la donna aux sacrificateurs, enfants de Lévi, qui portaient l\'arche de l\'alliance de l\'Éternel, et à tous les anciens d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5739', '5', '31', '10', 'Et Moïse leur commanda, en disant: Au bout de sept ans, à l\'époque de l\'année de relâche, à la fête des tabernacles,');
INSERT INTO `bible_verses_oster` VALUES ('5740', '5', '31', '11', 'Quand tout Israël viendra pour comparaître devant l\'Éternel ton Dieu, au lieu qu\'il choisira, tu liras cette loi devant tout Israël, de manière qu\'ils l\'entendent.');
INSERT INTO `bible_verses_oster` VALUES ('5741', '5', '31', '12', 'Rassemble le peuple, les hommes, les femmes, et les enfants, et ton étranger qui sera dans tes portes, afin qu\'ils entendent, et qu\'ils apprennent à craindre l\'Éternel votre Dieu, et qu\'ils prennent garde de faire toutes les paroles de cette loi;');
INSERT INTO `bible_verses_oster` VALUES ('5742', '5', '31', '13', 'Et que leurs enfants qui n\'en ont pas eu connaissance, entendent, et apprennent à craindre l\'Éternel votre Dieu, tous les jours que vous serez vivants sur la terre que vous allez posséder après avoir passé le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5743', '5', '31', '14', 'Alors l\'Éternel dit à Moïse: Voici, le jour de ta mort approche; appelle Josué, et présentez-vous dans le tabernacle d\'assignation, afin que je lui donne mes ordres. Moïse et Josué allèrent donc, et se présentèrent dans le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('5744', '5', '31', '15', 'Et l\'Éternel apparut, dans le tabernacle, dans une colonne de nuée; et la colonne de nuée s\'arrêta à l\'entrée du tabernacle.');
INSERT INTO `bible_verses_oster` VALUES ('5745', '5', '31', '16', 'Et l\'Éternel dit à Moïse: Voici, tu vas être couché avec tes pères; et ce peuple se lèvera, et se prostituera après les dieux étrangers qui seront au milieu de lui au pays où il va. Et il m\'abandonnera, et il enfreindra mon alliance, que j\'ai traitée avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('5746', '5', '31', '17', 'En ce jour-là ma colère s\'allumera contre lui; je les abandonnerai, je cacherai d\'eux ma face; et il sera exposé à être dévoré, et il souffrira des maux nombreux et des angoisses. Et il dira en ce jour-là: N\'est-ce pas parce que mon Dieu n\'est plus au milieu de moi, que je souffre ces maux?');
INSERT INTO `bible_verses_oster` VALUES ('5747', '5', '31', '18', 'Mais moi, je cacherai entièrement ma face en ce jour-là, à cause de tout le mal qu\'il aura fait, parce qu\'il se sera détourné vers d\'autres dieux.');
INSERT INTO `bible_verses_oster` VALUES ('5748', '5', '31', '19', 'Maintenant donc, écrivez ce cantique. Enseigne-le aux enfants d\'Israël; mets-le dans leur bouche, afin que ce cantique me serve de témoin contre les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5749', '5', '31', '20', 'Car j\'introduirai ce peuple dans le pays au sujet duquel j\'ai fait serment à ses pères, pays où coulent le lait et le miel, et il mangera, et sera rassasié et engraissé; puis il se détournera vers d\'autres dieux, et il les servira; il me méprisera, et il enfreindra mon alliance.');
INSERT INTO `bible_verses_oster` VALUES ('5750', '5', '31', '21', 'Et il arrivera, quand il souffrira des maux et des angoisses, que ce cantique déposera comme témoin contre lui, parce qu\'il ne sera point oublié de la bouche de sa postérité. Car je connais sa nature, ce qu\'il fait aujourd\'hui, avant que je l\'introduise au pays que j\'ai juré de lui donner.');
INSERT INTO `bible_verses_oster` VALUES ('5751', '5', '31', '22', 'Et Moïse écrivit ce cantique en ce jour-là, et l\'enseigna aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5752', '5', '31', '23', 'Et l\'Éternel commanda à Josué, fils de Nun, et lui dit: Fortifie-toi et prends courage; car c\'est toi qui introduiras les enfants d\'Israël au pays que j\'ai juré de leur donner, et moi, je serai avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('5753', '5', '31', '24', 'Et quand Moïse eut achevé d\'écrire les paroles de cette loi sur un livre, jusqu\'à la fin,');
INSERT INTO `bible_verses_oster` VALUES ('5754', '5', '31', '25', 'Il fit ce commandement aux Lévites qui portaient l\'arche de l\'alliance de l\'Éternel, et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('5755', '5', '31', '26', 'Prenez ce livre de la loi, et mettez-le à côté de l\'arche de l\'alliance de l\'Éternel votre Dieu. Et il sera là comme témoin contre toi;');
INSERT INTO `bible_verses_oster` VALUES ('5756', '5', '31', '27', 'Car je connais ta rébellion et ton cou roide. Voici, pendant que je suis encore aujourd\'hui vivant avec vous, vous avez été rebelles contre l\'Éternel; combien plus le serez-vous après ma mort!');
INSERT INTO `bible_verses_oster` VALUES ('5757', '5', '31', '28', 'Faites assembler vers moi tous les anciens de vos tribus et vos officiers, et je prononcerai ces paroles à leurs oreilles, et je prendrai à témoin contre eux les cieux et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('5758', '5', '31', '29', 'Car je sais qu\'après ma mort vous ne manquerez pas de vous corrompre et de vous détourner de la voie que je vous ai prescrite; et que le malheur vous arrivera dans les jours à venir, parce que vous ferez ce qui est mal aux yeux de l\'Éternel, en l\'irritant par les œuvres de vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('5759', '5', '31', '30', 'Et Moïse prononça aux oreilles de toute l\'assemblée d\'Israël les paroles de ce cantique jusqu\'à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('5760', '5', '32', '1', 'Cieux, prêtez l\'oreille, et je parlerai; et que la terre écoute les paroles de ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('5761', '5', '32', '2', 'Ma doctrine coulera comme la pluie; ma parole tombera comme la rosée; comme des ondées sur la verdure, comme des pluies abondantes sur l\'herbe.');
INSERT INTO `bible_verses_oster` VALUES ('5762', '5', '32', '3', 'Car je proclamerai le nom de l\'Éternel. Célébrez la grandeur de notre Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('5763', '5', '32', '4', 'L\'œuvre du Rocher est parfaite; car toutes ses voies sont la justice même. C\'est un Dieu fidèle et sans iniquité; il est juste et droit.');
INSERT INTO `bible_verses_oster` VALUES ('5764', '5', '32', '5', 'Ils ont agi à son égard d\'une manière honteuse et perverse, ses enfants dégénérés, race fausse et tortueuse.');
INSERT INTO `bible_verses_oster` VALUES ('5765', '5', '32', '6', 'Est-ce ainsi que vous récompensez l\'Éternel, peuple insensé et sans sagesse? N\'est-il pas ton père, qui t\'a formé, qui t\'a fait et t\'a affermi?');
INSERT INTO `bible_verses_oster` VALUES ('5766', '5', '32', '7', 'Souviens-toi des jours d\'autrefois; considère les années, d\'âge en âge; interroge ton père, et il te l\'apprendra, tes vieillards, et ils te le diront.');
INSERT INTO `bible_verses_oster` VALUES ('5767', '5', '32', '8', 'Quand le Très-Haut donnait leur lot aux nations, quand il séparait les enfants des hommes, il fixa les limites des peuples selon le nombre des enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('5768', '5', '32', '9', 'Car la portion de l\'Éternel, c\'est son peuple; Jacob est le lot de son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('5769', '5', '32', '10', 'Il le trouva dans un pays désert, dans une solitude, où il n\'y avait que hurlements de désolation; il l\'entoura, il prit soin de lui; il le garda comme la prunelle de son œil;');
INSERT INTO `bible_verses_oster` VALUES ('5770', '5', '32', '11', 'Comme l\'aigle qui réchauffe son nid et couve ses petits; qui étend ses ailes, les prend, et les porte sur ses plumes.');
INSERT INTO `bible_verses_oster` VALUES ('5771', '5', '32', '12', 'L\'Éternel seul l\'a conduit, et il n\'y a point eu avec lui de dieu étranger.');
INSERT INTO `bible_verses_oster` VALUES ('5772', '5', '32', '13', 'Il l\'a fait passer à cheval sur les lieux élevés de la terre; et Israël a mangé les produits des champs; et il lui a fait sucer le miel de la roche et l\'huile des plus durs rochers,');
INSERT INTO `bible_verses_oster` VALUES ('5773', '5', '32', '14', 'Le beurre des vaches et le lait des brebis, avec la graisse des agneaux, des béliers nés à Bassan et des boucs, avec la fine fleur du froment. Et tu as bu le vin généreux, le sang de la grappe.');
INSERT INTO `bible_verses_oster` VALUES ('5774', '5', '32', '15', 'Mais Jeshurun (Israël) s\'est engraissé, et a regimbé. Tu es devenu gras, gros et épais. Il a abandonné le Dieu qui l\'a fait, et a méprisé le Rocher de son salut.');
INSERT INTO `bible_verses_oster` VALUES ('5775', '5', '32', '16', 'Ils ont excité sa jalousie par des dieux étrangers; ils l\'ont irrité par des abominations;');
INSERT INTO `bible_verses_oster` VALUES ('5776', '5', '32', '17', 'Ils ont sacrifié à des idoles, qui ne sont point Dieu; à des dieux qu\'ils ne connaissaient point, dieux nouveaux venus depuis peu, et que vos pères n\'ont point redoutés.');
INSERT INTO `bible_verses_oster` VALUES ('5777', '5', '32', '18', 'Tu as abandonné le Rocher qui t\'a engendré, et tu as oublié le Dieu qui t\'a formé.');
INSERT INTO `bible_verses_oster` VALUES ('5778', '5', '32', '19', 'L\'Éternel l\'a vu, et il a rejeté, dans son indignation, ses fils et ses filles;');
INSERT INTO `bible_verses_oster` VALUES ('5779', '5', '32', '20', 'Et il a dit: Je cacherai d\'eux ma face, je verrai quelle sera leur fin; car ils sont une race perverse, des enfants en qui l\'on ne peut se fier.');
INSERT INTO `bible_verses_oster` VALUES ('5780', '5', '32', '21', 'Ils ont excité ma jalousie par ce qui n\'est point Dieu, ils m\'ont irrité par leurs vanités; moi aussi j\'exciterai leur jalousie par ce qui n\'est point un peuple, je les irriterai par une nation insensée.');
INSERT INTO `bible_verses_oster` VALUES ('5781', '5', '32', '22', 'Car le feu s\'est embrasé dans ma colère; il a brûlé jusqu\'au Sépulcre souterrain, il a dévoré la terre et son fruit, et enflammé les fondements des montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('5782', '5', '32', '23', 'J\'amasserai sur eux des maux, je tirerai contre eux toutes mes flèches;');
INSERT INTO `bible_verses_oster` VALUES ('5783', '5', '32', '24', 'Ils seront consumés par la faim, et dévorés par la fièvre et par un fléau amer; et j\'enverrai contre eux la dent des bêtes, avec le venin des animaux rampants dans la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('5784', '5', '32', '25', 'L\'épée détruira au-dehors, et la frayeur au-dedans, frappant et le jeune homme et la vierge, l\'enfant qui tète aussi bien que l\'homme blanc de vieillesse.');
INSERT INTO `bible_verses_oster` VALUES ('5785', '5', '32', '26', 'J\'aurais dit: Je les disperserai, j\'abolirai leur mémoire d\'entre les hommes;');
INSERT INTO `bible_verses_oster` VALUES ('5786', '5', '32', '27', 'Si je ne craignais le sarcasme de l\'ennemi, et que leurs adversaires ne s\'y méprennent, et ne disent: Notre main a été élevée, et ce n\'est point l\'Éternel qui a fait tout ceci.');
INSERT INTO `bible_verses_oster` VALUES ('5787', '5', '32', '28', 'Car c\'est une nation dépourvue de jugement, et il n\'y a en eux aucune intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('5788', '5', '32', '29', 'Oh! s\'ils étaient sages! Ils considéreraient ceci, ils réfléchiraient à ce qui leur arrivera à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('5789', '5', '32', '30', 'Comment un en poursuivrait-il mille, et deux en mettraient-ils en fuite dix mille, si ce n\'était que leur rocher les a vendus, et que l\'Éternel les a livrés?');
INSERT INTO `bible_verses_oster` VALUES ('5790', '5', '32', '31', 'Car leur rocher n\'est pas comme notre Rocher, et nos ennemis en sont juges.');
INSERT INTO `bible_verses_oster` VALUES ('5791', '5', '32', '32', 'Car leur vigne est du plant de Sodome et du terroir de Gomorrhe; leurs raisins sont des raisins vénéneux, ils ont des grappes amères;');
INSERT INTO `bible_verses_oster` VALUES ('5792', '5', '32', '33', 'Leur vin est un venin de dragons, et un cruel poison d\'aspics.');
INSERT INTO `bible_verses_oster` VALUES ('5793', '5', '32', '34', 'Cela n\'est-il pas serré auprès de moi, scellé dans mes trésors?');
INSERT INTO `bible_verses_oster` VALUES ('5794', '5', '32', '35', 'La vengeance m\'appartient, et la rétribution, pour le temps où leur pied chancellera; car le jour de leur calamité est proche, et les choses qui doivent leur arriver se hâtent.');
INSERT INTO `bible_verses_oster` VALUES ('5795', '5', '32', '36', 'Car l\'Éternel tirera satisfaction de son peuple, et aura pitié de ses serviteurs, quand il verra que leur force s\'en est allée, et qu\'il n\'y reste rien de ce qu\'on enferme ou de ce qu\'on délaisse.');
INSERT INTO `bible_verses_oster` VALUES ('5796', '5', '32', '37', 'Il dira: Où sont leurs dieux, le rocher en qui ils se confiaient,');
INSERT INTO `bible_verses_oster` VALUES ('5797', '5', '32', '38', 'Qui mangeaient la graisse de leurs sacrifices et buvaient le vin de leurs libations? Qu\'ils se lèvent, qu\'ils vous aident, qu\'ils vous servent de retraite.');
INSERT INTO `bible_verses_oster` VALUES ('5798', '5', '32', '39', 'Voyez maintenant que c\'est moi, moi-même, et qu\'il n\'y a point d\'autre Dieu que moi. Je fais mourir et je fais vivre, je blesse et je guéris, et il n\'y a personne qui puisse délivrer de ma main.');
INSERT INTO `bible_verses_oster` VALUES ('5799', '5', '32', '40', 'Car je lève ma main vers les cieux, et je dis: Je suis vivant éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('5800', '5', '32', '41', 'Si j\'aiguise la lame de mon épée, et que ma main saisisse le jugement, je rendrai la vengeance à mes adversaires, et la rétribution à ceux qui me haïssent.');
INSERT INTO `bible_verses_oster` VALUES ('5801', '5', '32', '42', 'J\'enivrerai mes flèches de sang, et mon épée dévorera la chair; j\'enivrerai mes flèches du sang des tués et des captifs, de la tête des chefs de l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('5802', '5', '32', '43', 'Chantez de joie, nations, son peuple! car il vengera le sang de ses serviteurs, il rendra la vengeance à ses adversaires, et fera l\'expiation pour sa terre, pour son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('5803', '5', '32', '44', 'Moïse vint donc, lui et Josué, fils de Nun, et prononça toutes les paroles de ce cantique aux oreilles du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('5804', '5', '32', '45', 'Et quand Moïse eut achevé de prononcer toutes ces paroles à tout Israël,');
INSERT INTO `bible_verses_oster` VALUES ('5805', '5', '32', '46', 'Il leur dit: Appliquez votre cœur à toutes les paroles que je vous somme aujourd\'hui de prescrire à vos enfants, afin qu\'ils prennent garde à faire selon toutes les paroles de cette loi.');
INSERT INTO `bible_verses_oster` VALUES ('5806', '5', '32', '47', 'Car ce n\'est pas une parole vaine pour vous, mais c\'est votre vie; et par cette parole vous prolongerez vos jours sur la terre que vous allez posséder en passant le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5807', '5', '32', '48', 'En ce même jour, l\'Éternel parla à Moïse en disant:');
INSERT INTO `bible_verses_oster` VALUES ('5808', '5', '32', '49', 'Monte sur cette montagne d\'Abarim, sur le mont Nébo, qui est au pays de Moab, en face de Jérico; et regarde le pays de Canaan, que je donne en possession aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5809', '5', '32', '50', 'Or tu mourras sur la montagne où tu montes, et tu seras recueilli vers tes peuples, comme Aaron ton frère est mort sur la montagne de Hor, et a été recueilli vers ses peuples;');
INSERT INTO `bible_verses_oster` VALUES ('5810', '5', '32', '51', 'Parce que vous avez péché contre moi, au milieu des enfants d\'Israël, aux eaux de la contestation de Kadès, au désert de Tsin; parce que vous ne m\'avez point sanctifié au milieu des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5811', '5', '32', '52', 'Car tu verras le pays devant toi, mais tu n\'entreras point dans le pays que je donne aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5812', '5', '33', '1', 'Or voici la bénédiction dont Moïse, homme de Dieu, bénit les enfants d\'Israël avant sa mort.');
INSERT INTO `bible_verses_oster` VALUES ('5813', '5', '33', '2', 'Il dit donc: L\'Éternel est venu de Sinaï, et s\'est levé sur eux de Séir; il a resplendi de la montagne de Paran; il est sorti des myriades de saints; de sa droite sortait pour eux le feu de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('5814', '5', '33', '3', 'Oui, il aime les peuples. Tous ses saints sont en ta main. Ils se sont tenus à tes pieds pour recevoir tes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('5815', '5', '33', '4', 'Moïse nous a donné la loi, héritage de l\'assemblée de Jacob;');
INSERT INTO `bible_verses_oster` VALUES ('5816', '5', '33', '5', 'Et il a été roi en Jeshurun (Israël), quand les chefs du peuple s\'assemblaient avec les tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5817', '5', '33', '6', 'Que Ruben vive, et qu\'il ne meure point, et que ses hommes soient nombreux!');
INSERT INTO `bible_verses_oster` VALUES ('5818', '5', '33', '7', 'Et sur Juda, voici ce que Moïse dit: Écoute, Éternel, la voix de Juda, et ramène-le vers son peuple; que ses mains soient puissantes, et sois-lui en aide contre ses ennemis!');
INSERT INTO `bible_verses_oster` VALUES ('5819', '5', '33', '8', 'Il dit aussi, touchant Lévi: Tes Thummim et tes Urim sont à ton pieux serviteur, que tu éprouvas à Massa, avec lequel tu contestas aux eaux de Mériba;');
INSERT INTO `bible_verses_oster` VALUES ('5820', '5', '33', '9', 'Qui dit de son père et de sa mère: Je ne l\'ai point vu; et qui n\'a point reconnu ses frères, ni connu ses enfants. Car ils ont observé tes paroles, et ils garderont ton alliance.');
INSERT INTO `bible_verses_oster` VALUES ('5821', '5', '33', '10', 'Ils enseigneront tes ordonnances à Jacob, et ta loi à Israël; ils mettront le parfum sous tes narines, et l\'holocauste sur ton autel.');
INSERT INTO `bible_verses_oster` VALUES ('5822', '5', '33', '11', 'O Éternel, bénis sa force, et agrée l\'œuvre de ses mains. Frappe aux reins ceux qui s\'élèvent contre lui, et ceux qui le haïssent, dès qu\'ils s\'élèveront.');
INSERT INTO `bible_verses_oster` VALUES ('5823', '5', '33', '12', 'Sur Benjamin il dit: Celui que l\'Éternel aime habitera en sécurité près de lui; il le couvrira tout le jour, et il se tiendra entre ses épaules.');
INSERT INTO `bible_verses_oster` VALUES ('5824', '5', '33', '13', 'Et sur Joseph il dit: Son pays est béni par l\'Éternel, du précieux don des cieux, de la rosée, et de l\'abîme qui repose en bas;');
INSERT INTO `bible_verses_oster` VALUES ('5825', '5', '33', '14', 'Des plus précieux produits du soleil, et des plus précieux fruits des lunes;');
INSERT INTO `bible_verses_oster` VALUES ('5826', '5', '33', '15', 'Des meilleures productions des montagnes antiques et des précieuses productions des coteaux éternels;');
INSERT INTO `bible_verses_oster` VALUES ('5827', '5', '33', '16', 'De ce qu\'il y a de plus précieux sur la terre, et de son abondance. Et que la bienveillance de celui qui apparut dans le buisson vienne sur la tête de Joseph, et sur le front du prince de ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('5828', '5', '33', '17', 'Il a la beauté du premier-né de ses taureaux, et ses cornes sont les cornes d\'un buffle; avec elles il heurtera tous les peuples ensemble jusqu\'aux bouts de la terre; ce sont les myriades d\'Éphraïm, ce sont les milliers de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('5829', '5', '33', '18', 'Et de Zabulon il dit: Réjouis-toi, Zabulon, dans ta sortie; et toi, Issacar, dans tes tentes!');
INSERT INTO `bible_verses_oster` VALUES ('5830', '5', '33', '19', 'Ils appelleront les peuples à la montagne; là ils offriront des sacrifices de justice; car ils suceront l\'abondance des mers et les trésors cachés dans le sable.');
INSERT INTO `bible_verses_oster` VALUES ('5831', '5', '33', '20', 'Et de Gad il dit: Béni soit celui qui met Gad au large! Il repose comme un lion, et il déchire bras et tête;');
INSERT INTO `bible_verses_oster` VALUES ('5832', '5', '33', '21', 'Il s\'est choisi les prémices du pays, parce que là était cachée la portion du législateur; et il est venu avec les chefs du peuple; il a exécuté la justice de l\'Éternel, et ses jugements envers Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5833', '5', '33', '22', 'Et sur Dan il dit: Dan est un jeune lion, qui s\'élance de Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('5834', '5', '33', '23', 'Et de Nephthali il dit: Nephthali, rassasié de faveurs et rempli de la bénédiction de l\'Éternel, possède l\'Occident et le Midi!');
INSERT INTO `bible_verses_oster` VALUES ('5835', '5', '33', '24', 'Et d\'Asser il dit: Qu\'Asser soit béni entre les fils; qu\'il soit agréable à ses frères, et qu\'il baigne son pied dans l\'huile!');
INSERT INTO `bible_verses_oster` VALUES ('5836', '5', '33', '25', 'Tes verrous seront de fer et d\'airain, et ton repos durera autant que tes jours.');
INSERT INTO `bible_verses_oster` VALUES ('5837', '5', '33', '26', 'Nul n\'est, ô Jeshurun (Israël), semblable au Dieu qui vient à ton aide, porté sur les cieux et sur les nues, dans sa majesté.');
INSERT INTO `bible_verses_oster` VALUES ('5838', '5', '33', '27', 'C\'est une retraite que le Dieu qui est de tout temps, et que d\'être sous ses bras éternels. Il a chassé de devant toi l\'ennemi, et il a dit: Extermine!');
INSERT INTO `bible_verses_oster` VALUES ('5839', '5', '33', '28', 'Et Israël habitera en sécurité; la source issue de Jacob jaillit à part dans un pays de froment et de moût, et dont les cieux distillent la rosée.');
INSERT INTO `bible_verses_oster` VALUES ('5840', '5', '33', '29', 'Oh! que tu es heureux, Israël! Qui est semblable à toi, peuple sauvé par l\'Éternel, le bouclier de ton secours et l\'épée par laquelle tu es exalté? Tes ennemis dissimuleront devant toi; et toi, tu fouleras de tes pieds leurs hauts lieux');
INSERT INTO `bible_verses_oster` VALUES ('5841', '5', '34', '1', 'Puis Moïse monta des campagnes de Moab sur le mont Nébo, au sommet du Pisga, qui est en face de Jérico; et l\'Éternel lui fit voir tout le pays depuis Galaad jusqu\'à Dan,');
INSERT INTO `bible_verses_oster` VALUES ('5842', '5', '34', '2', 'Et tout le pays de Nephthali, et le pays d\'Éphraïm et de Manassé, et tout le pays de Juda, jusqu\'à la mer occidentale;');
INSERT INTO `bible_verses_oster` VALUES ('5843', '5', '34', '3', 'Et le Midi, et la plaine, la vallée de Jérico, la ville des palmiers, jusqu\'à Tsoar.');
INSERT INTO `bible_verses_oster` VALUES ('5844', '5', '34', '4', 'Et l\'Éternel lui dit: Voilà le pays dont j\'ai juré à Abraham, à Isaac et à Jacob, en disant: Je le donnerai à ta postérité. Je te l\'ai fait voir de tes yeux, mais tu n\'y entreras point.');
INSERT INTO `bible_verses_oster` VALUES ('5845', '5', '34', '5', 'Et Moïse, serviteur de l\'Éternel, mourut là, au pays de Moab, selon l\'ordre de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5846', '5', '34', '6', 'Et il l\'ensevelit dans la vallée, au pays de Moab, vis-à-vis de Beth-Peor; et personne n\'a connu son tombeau jusqu\'à aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('5847', '5', '34', '7', 'Or, Moïse était âgé de cent vingt ans quand il mourut; sa vue n\'était point affaiblie, et sa vigueur n\'était point passée.');
INSERT INTO `bible_verses_oster` VALUES ('5848', '5', '34', '8', 'Et les enfants d\'Israël pleurèrent Moïse trente jours dans les campagnes de Moab, et les jours des pleurs du deuil de Moïse furent accomplis.');
INSERT INTO `bible_verses_oster` VALUES ('5849', '5', '34', '9', 'Et Josué, fils de Nun, fut rempli de l\'esprit de sagesse; car Moïse lui avait imposé les mains; et les enfants d\'Israël lui obéirent, et se conformèrent à ce que l\'Éternel avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('5850', '5', '34', '10', 'Et il ne s\'est plus levé en Israël de prophète tel que Moïse, que l\'Éternel connut face à face;');
INSERT INTO `bible_verses_oster` VALUES ('5851', '5', '34', '11', 'Soit pour tous les signes et les miracles que l\'Éternel l\'envoya faire au pays d\'Égypte, devant Pharaon, et tous ses serviteurs, et tout son pays;');
INSERT INTO `bible_verses_oster` VALUES ('5852', '5', '34', '12', 'Soit pour ce qu\'il fit avec une main forte, et pour toutes les œuvres grandes et terribles que Moïse fit à la vue de tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5853', '6', '1', '1', 'Après la mort de Moïse, serviteur de l\'Éternel, l\'Éternel parla à Josué, fils de Nun, serviteur de Moïse, et lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('5854', '6', '1', '2', 'Moïse mon serviteur est mort; maintenant lève-toi, passe ce Jourdain, toi et tout ce peuple, pour entrer au pays que je donne aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5855', '6', '1', '3', 'Tout lieu que foulera la plante de votre pied, je vous le donne, comme je l\'ai dit à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('5856', '6', '1', '4', 'Votre frontière sera depuis ce désert et ce Liban jusqu\'au grand fleuve, le fleuve de l\'Euphrate, tout le pays des Héthiens, et jusqu\'à la grande mer, vers le soleil couchant.');
INSERT INTO `bible_verses_oster` VALUES ('5857', '6', '1', '5', 'Nul ne subsistera devant toi pendant tous les jours de ta vie; je serai avec toi comme j\'ai été avec Moïse; je ne te laisserai point, et je ne t\'abandonnerai point.');
INSERT INTO `bible_verses_oster` VALUES ('5858', '6', '1', '6', 'Fortifie-toi et prends courage; car c\'est toi qui mettras ce peuple en possession du pays que j\'ai juré à leurs pères de leur donner.');
INSERT INTO `bible_verses_oster` VALUES ('5859', '6', '1', '7', 'Fortifie-toi seulement et aie bon courage, pour prendre garde à faire selon toute la loi que Moïse mon serviteur t\'a prescrite; ne t\'en détourne ni à droite ni à gauche, afin que tu prospères dans tout ce que tu entreprendras.');
INSERT INTO `bible_verses_oster` VALUES ('5860', '6', '1', '8', 'Que ce livre de la loi ne s\'éloigne point de ta bouche, mais médite-le jour et nuit, afin que tu prennes garde à faire tout ce qui y est écrit; car c\'est alors que tu réussiras dans tes entreprises, et c\'est alors que tu prospéreras.');
INSERT INTO `bible_verses_oster` VALUES ('5861', '6', '1', '9', 'Ne te l\'ai-je pas commandé? Fortifie-toi et prends courage. Ne t\'épouvante point et ne t\'effraie de rien; car l\'Éternel ton Dieu est avec toi, partout où tu iras.');
INSERT INTO `bible_verses_oster` VALUES ('5862', '6', '1', '10', 'Alors Josué donna des ordres aux officiers du peuple, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('5863', '6', '1', '11', 'Passez au milieu du camp, et commandez au peuple, en disant');
INSERT INTO `bible_verses_oster` VALUES ('5864', '6', '1', '12', 'Josué parla aussi aux Rubénites, aux Gadites, et à la moitié de la tribu de Manassé, et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('5865', '6', '1', '13', 'Souvenez-vous de ce que vous a commandé Moïse, serviteur de l\'Éternel, en disant: L\'Éternel votre Dieu vous a accordé du repos, et vous a donné ce pays;');
INSERT INTO `bible_verses_oster` VALUES ('5866', '6', '1', '14', 'Vos femmes, vos petits enfants et votre bétail demeureront au pays que Moïse vous a donné, de l\'autre côté du Jourdain; mais vous, vous passerez en armes devant vos frères, tous les hommes forts et vaillants, et vous les aiderez,');
INSERT INTO `bible_verses_oster` VALUES ('5867', '6', '1', '15', 'Jusqu\'à ce que l\'Éternel ait donné du repos à vos frères comme à vous, et qu\'eux aussi possèdent le pays que l\'Éternel votre Dieu leur donne. Puis vous retournerez au pays de votre possession, et vous le posséderez, celui que Moïse, serviteur de l\'Éternel, vous a donné, de l\'autre côté du Jourdain, vers le soleil levant.');
INSERT INTO `bible_verses_oster` VALUES ('5868', '6', '1', '16', 'Et ils répondirent à Josué, en disant: Nous ferons tout ce que tu nous as commandé, et nous irons partout où tu nous enverras;');
INSERT INTO `bible_verses_oster` VALUES ('5869', '6', '1', '17', 'Nous t\'obéirons comme nous avons obéi à Moïse; seulement que l\'Éternel ton Dieu soit avec toi, comme il a été avec Moïse!');
INSERT INTO `bible_verses_oster` VALUES ('5870', '6', '1', '18', 'Tout homme qui sera rebelle à ton commandement et n\'obéira point à tes paroles, en tout ce que tu nous commanderas, sera mis à mort; fortifie-toi seulement et prends courage!');
INSERT INTO `bible_verses_oster` VALUES ('5871', '6', '2', '1', 'Josué, fils de Nun, envoya secrètement de Sittim deux espions, en leur disant: Allez, examinez le pays et Jérico. Ils partirent donc et vinrent dans la maison d\'une courtisane, nommée Rahab, et ils couchèrent là.');
INSERT INTO `bible_verses_oster` VALUES ('5872', '6', '2', '2', 'Et l\'on dit au roi de Jérico: Voici, des hommes sont venus ici cette nuit, d\'entre les enfants d\'Israël, pour explorer le pays.');
INSERT INTO `bible_verses_oster` VALUES ('5873', '6', '2', '3', 'Le roi de Jérico envoya dire à Rahab: Fais sortir les hommes qui sont venus chez toi, qui sont entrés dans ta maison; car ils sont venus pour explorer tout le pays.');
INSERT INTO `bible_verses_oster` VALUES ('5874', '6', '2', '4', 'Mais la femme avait pris les deux hommes, et les avait cachés; et elle dit: Il est vrai que ces hommes sont venus chez moi, mais je ne savais d\'où ils étaient;');
INSERT INTO `bible_verses_oster` VALUES ('5875', '6', '2', '5', 'Et comme la porte allait être fermée, sur le soir, ces hommes sont sortis; je ne sais où ils sont allés; hâtez-vous de les poursuivre, car vous les atteindrez.');
INSERT INTO `bible_verses_oster` VALUES ('5876', '6', '2', '6', 'Or, elle les avait fait monter sur le toit, et les avait cachés sous des tiges de lin, qu\'elle avait arrangées sur le toit.');
INSERT INTO `bible_verses_oster` VALUES ('5877', '6', '2', '7', 'Et les hommes les poursuivirent dans la direction du Jourdain, vers les gués, et l\'on ferma la porte, après que ceux qui les poursuivaient furent sortis.');
INSERT INTO `bible_verses_oster` VALUES ('5878', '6', '2', '8', 'Avant qu\'ils se couchassent, elle monta vers eux sur le toit,');
INSERT INTO `bible_verses_oster` VALUES ('5879', '6', '2', '9', 'Et elle leur dit: Je sais que l\'Éternel vous a donné le pays, et que la terreur de votre nom nous a saisis, et que tous les habitants du pays ont perdu courage à cause de vous.');
INSERT INTO `bible_verses_oster` VALUES ('5880', '6', '2', '10', 'Car nous avons appris comment l\'Éternel a tari devant vous les eaux de la mer Rouge, quand vous sortiez d\'Égypte, et ce que vous avez fait aux deux rois des Amoréens qui étaient au delà du Jourdain, à Sihon et à Og, que vous avez dévoués à l\'interdit.');
INSERT INTO `bible_verses_oster` VALUES ('5881', '6', '2', '11', 'Nous l\'avons appris, et notre cœur s\'est fondu, et le courage d\'aucun homme ne se soutient encore devant vous; car l\'Éternel votre Dieu est Dieu dans les cieux en haut et sur la terre en bas.');
INSERT INTO `bible_verses_oster` VALUES ('5882', '6', '2', '12', 'Maintenant donc, jurez-moi, je vous prie, par l\'Éternel, que puisque j\'ai usé de bonté envers vous, vous userez aussi de bonté envers la maison de mon père; et donnez-moi une preuve assurée,');
INSERT INTO `bible_verses_oster` VALUES ('5883', '6', '2', '13', 'Que vous laisserez vivre mon père, ma mère, mes frères, mes sœurs, et tous ceux qui leur appartiennent, et que vous garantirez nos personnes de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('5884', '6', '2', '14', 'Et ces hommes lui répondirent: Nous exposerons notre personne pour vous à la mort, si vous ne divulguez pas notre entreprise; et quand l\'Éternel nous donnera le pays, nous te traiterons avec bonté et fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('5885', '6', '2', '15', 'Elle les fit donc descendre avec une corde par la fenêtre; car sa maison était dans le mur du rempart, et elle habitait sur le rempart.');
INSERT INTO `bible_verses_oster` VALUES ('5886', '6', '2', '16', 'Et elle leur dit: Allez vers la montagne, de peur que ceux qui vous poursuivent ne vous rencontrent, et cachez-vous là trois jours, jusqu\'à ce que ceux qui vous poursuivent soient de retour; et après cela vous irez votre chemin.');
INSERT INTO `bible_verses_oster` VALUES ('5887', '6', '2', '17', 'Or ces hommes lui avaient dit: Voici comment nous serons quittes de ce serment que tu nous as fait faire.');
INSERT INTO `bible_verses_oster` VALUES ('5888', '6', '2', '18', 'Lorsque nous entrerons dans le pays, tu attacheras ce cordon de fil écarlate à la fenêtre par laquelle tu nous auras fait descendre, et tu réuniras chez toi, dans la maison, ton père, ta mère, tes frères, et toute la famille de ton père;');
INSERT INTO `bible_verses_oster` VALUES ('5889', '6', '2', '19', 'Et si quelqu\'un d\'eux sort des portes de ta maison, son sang sera sur sa tête et nous en serons innocents; mais pour tous ceux qui seront avec toi dans la maison, leur sang sera sur notre tête, si l\'on met la main sur quelqu\'un d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('5890', '6', '2', '20', 'Et si tu divulgues ce qui nous concerne, nous serons quittes du serment que tu nous as fait faire.');
INSERT INTO `bible_verses_oster` VALUES ('5891', '6', '2', '21', 'Alors elle répondit: Qu\'il en soit comme vous avez dit. Puis elle les renvoya, et ils s\'en allèrent. Et elle attacha le cordon d\'écarlate à la fenêtre.');
INSERT INTO `bible_verses_oster` VALUES ('5892', '6', '2', '22', 'Ils s\'en allèrent donc et vinrent à la montagne, et demeurèrent là trois jours, jusqu\'à ce que ceux qui les poursuivaient fussent de retour. Et ceux qui les poursuivaient les cherchèrent par tout le chemin, et ils ne les trouvèrent point.');
INSERT INTO `bible_verses_oster` VALUES ('5893', '6', '2', '23', 'Les deux hommes s\'en retournèrent alors, descendirent de la montagne et, passant le Jourdain, ils vinrent vers Josué, fils de Nun, et lui racontèrent tout ce qui leur était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('5894', '6', '2', '24', 'Et ils dirent à Josué: Certaine-ment l\'Éternel a livré tout le pays entre nos mains; et même, tous les habitants du pays ont perdu courage devant nous.');
INSERT INTO `bible_verses_oster` VALUES ('5895', '6', '3', '1', 'Or, Josué se leva de bon matin, et ils partirent de Sittim, et vinrent jusqu\'au Jourdain, lui et tous les enfants d\'Israël, et ils y passèrent la nuit avant de le traverser.');
INSERT INTO `bible_verses_oster` VALUES ('5896', '6', '3', '2', 'Et au bout de trois jours les officiers passèrent au milieu du camp,');
INSERT INTO `bible_verses_oster` VALUES ('5897', '6', '3', '3', 'Et ils commandèrent au peuple, en disant: Lorsque vous verrez l\'arche de l\'alliance de l\'Éternel votre Dieu et les sacrificateurs, les Lévites, qui la porteront, vous partirez de vos quartiers, et vous marcherez après elle;');
INSERT INTO `bible_verses_oster` VALUES ('5898', '6', '3', '4', 'Seulement, il y aura, entre vous et elle, environ deux milles coudées de distance; n\'en approchez pas, afin que vous puissiez connaître le chemin par lequel vous devez marcher; car vous n\'avez point auparavant passé par ce chemin.');
INSERT INTO `bible_verses_oster` VALUES ('5899', '6', '3', '5', 'Josué dit aussi au peuple: Sanctifiez-vous; car demain l\'Éternel fera au milieu de vous des choses merveilleuses.');
INSERT INTO `bible_verses_oster` VALUES ('5900', '6', '3', '6', 'Puis Josué parla aux sacrificateurs, en disant: Prenez l\'arche de l\'alliance, et passez devant le peuple. Ils prirent donc l\'arche de l\'alliance, et marchèrent devant le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('5901', '6', '3', '7', 'Et l\'Éternel dit à Josué: Aujourd\'hui je commencerai à t\'élever à la vue de tout Israël, afin qu\'ils connaissent que, comme j\'ai été avec Moïse, je serai avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('5902', '6', '3', '8', 'Tu commanderas donc aux sacrificateurs qui portent l\'arche de l\'alliance, en disant: Lorsque vous arriverez au bord des eaux du Jourdain, vous vous arrêterez dans le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5903', '6', '3', '9', 'Alors Josué dit aux enfants d\'Israël: Approchez-vous ici, et écoutez les paroles de l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5904', '6', '3', '10', 'Puis Josué dit: Vous reconnaîtrez à ceci que le Dieu vivant est au milieu de vous, et qu\'il chassera devant vous les Cananéens, les Héthiens, les Héviens, les Phéréziens, les Guirgasiens, les Amoréens et les Jébusiens.');
INSERT INTO `bible_verses_oster` VALUES ('5905', '6', '3', '11', 'Voici, l\'arche de l\'alliance du Seigneur de toute la terre va passer devant vous dans le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5906', '6', '3', '12', 'Maintenant donc, prenez douze hommes des tribus d\'Israël, un homme par tribu;');
INSERT INTO `bible_verses_oster` VALUES ('5907', '6', '3', '13', 'Et il arrivera qu\'aussitôt que les sacrificateurs qui portent l\'arche de l\'Éternel, le Seigneur de toute la terre, auront mis la plante de leurs pieds dans les eaux du Jourdain, les eaux du Jourdain seront coupées, les eaux qui descendent d\'en haut, et elles s\'arrêteront en un monceau.');
INSERT INTO `bible_verses_oster` VALUES ('5908', '6', '3', '14', 'Et lorsque le peuple fut parti de ses tentes, pour passer le Jourdain, les sacrificateurs qui portaient l\'arche de l\'alliance marchaient devant le peuple;');
INSERT INTO `bible_verses_oster` VALUES ('5909', '6', '3', '15', 'Et dès que ceux qui portaient l\'arche furent arrivés au Jourdain, et que les pieds des sacrificateurs qui portaient l\'arche se furent mouillés au bord de l\'eau (or le Jourdain déborde sur toutes ses rives tout le temps de la moisson),');
INSERT INTO `bible_verses_oster` VALUES ('5910', '6', '3', '16', 'Les eaux qui descendaient d\'en haut s\'arrêtèrent, elles s\'élevèrent en un monceau, fort loin, près de la ville d\'Adam, qui est à côté de Tsarthan; et celles qui descendaient vers la mer de la campagne, la mer Salée, furent complètement coupées; et le peuple passa vis-à-vis de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('5911', '6', '3', '17', 'Mais les sacrificateurs qui portaient l\'arche de l\'alliance de l\'Éternel s\'arrêtèrent de pied ferme sur le sec, au milieu du Jourdain, pendant que tout Israël passait à sec, jusqu\'à ce que toute la nation eût achevé de passer le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5912', '6', '4', '1', 'Et quand toute la nation eut achevé de passer le Jourdain, l\'Éternel parla à Josué, et lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('5913', '6', '4', '2', 'Prenez parmi le peuple douze hommes, un homme par tribu,');
INSERT INTO `bible_verses_oster` VALUES ('5914', '6', '4', '3', 'Et commandez-leur en disant: Prenez d\'ici, du milieu du Jourdain, du lieu où les sacrificateurs se sont arrêtés de pied ferme, douze pierres que vous emporterez avec vous et que vous poserez au lieu où vous passerez cette nuit.');
INSERT INTO `bible_verses_oster` VALUES ('5915', '6', '4', '4', 'Josué appela donc les douze hommes qu\'il avait choisis d\'entre les enfants d\'Israël, un homme par tribu,');
INSERT INTO `bible_verses_oster` VALUES ('5916', '6', '4', '5', 'Et Josué leur dit: Passez devant l\'arche de l\'Éternel votre Dieu, au milieu du Jourdain, et que chacun de vous prenne une pierre sur son épaule, selon le nombre des tribus des enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('5917', '6', '4', '6', 'Afin que cela soit un signe au milieu de vous. Quand dans l\'avenir vos enfants demanderont: Que veulent dire pour vous ces pierres?');
INSERT INTO `bible_verses_oster` VALUES ('5918', '6', '4', '7', 'Vous leur répondrez: C\'est que les eaux du Jourdain furent coupées devant l\'arche de l\'alliance de l\'Éternel, quand elle passa le Jourdain; les eaux du Jourdain furent coupées; et ces pierres sont pour les enfants d\'Israël un mémorial à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('5919', '6', '4', '8', 'Les enfants d\'Israël firent donc ce que Josué avait commandé. Ils prirent douze pierres du milieu du Jourdain, comme l\'Éternel l\'avait dit à Josué, selon le nombre des tribus des enfants d\'Israël, et les emportèrent avec eux au lieu où ils passèrent la nuit, et ils les y posèrent.');
INSERT INTO `bible_verses_oster` VALUES ('5920', '6', '4', '9', 'Josué dressa aussi douze pierres au milieu du Jourdain, au lieu où s\'étaient arrêtés les pieds des sacrificateurs qui portaient l\'arche de l\'alliance, et elles sont là jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('5921', '6', '4', '10', 'Et les sacrificateurs qui portaient l\'arche se tinrent au milieu du Jourdain, jusqu\'à ce que tout ce que l\'Éternel avait commandé à Josué de dire au peuple fût achevé, selon tout ce que Moïse avait prescrit à Josué. Puis le peuple se hâta de passer.');
INSERT INTO `bible_verses_oster` VALUES ('5922', '6', '4', '11', 'Quand tout le peuple eut achevé de passer, l\'arche de l\'Éternel et les sacrificateurs passèrent devant le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('5923', '6', '4', '12', 'Alors les enfants de Ruben, les enfants de Gad, et la demi-tribu de Manassé passèrent en armes devant les enfants d\'Israël, comme Moïse le leur avait dit;');
INSERT INTO `bible_verses_oster` VALUES ('5924', '6', '4', '13', 'Environ quarante mille hommes, équipés pour la guerre, passèrent devant l\'Éternel pour combattre, dans les campagnes de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('5925', '6', '4', '14', 'En ce jour-là, l\'Éternel éleva Josué à la vue de tout Israël, et ils le craignirent comme ils avaient craint Moïse, tous les jours de sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('5926', '6', '4', '15', 'Or l\'Éternel parla à Josué, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('5927', '6', '4', '16', 'Commande aux sacrificateurs qui portent l\'arche du Témoignage, et qu\'ils montent hors du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5928', '6', '4', '17', 'Et Josué commanda aux sacrificateurs, en disant: Montez hors du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5929', '6', '4', '18', 'Et lorsque les sacrificateurs qui portaient l\'arche de l\'alliance de l\'Éternel furent montés du milieu du Jourdain, et que la plante des pieds des sacrificateurs se leva pour se poser sur le sec, les eaux du Jourdain retournèrent à leur place, et coulèrent comme auparavant par-dessus toutes ses rives.');
INSERT INTO `bible_verses_oster` VALUES ('5930', '6', '4', '19', 'Le peuple monta ainsi hors du Jourdain, le dixième jour du premier mois, et il campa à Guilgal, du côté de l\'Orient de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('5931', '6', '4', '20', 'Et Josué dressa à Guilgal les douze pierres qu\'ils avaient prises du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('5932', '6', '4', '21', 'Et il parla aux enfants d\'Israël, en disant: Quand à l\'avenir vos enfants interrogeront leurs pères, et diront: Que veulent dire ces pierres?');
INSERT INTO `bible_verses_oster` VALUES ('5933', '6', '4', '22', 'Vous l\'apprendrez à vos enfants, en disant: Israël a passé ce Jourdain à sec.');
INSERT INTO `bible_verses_oster` VALUES ('5934', '6', '4', '23', 'Car l\'Éternel votre Dieu a mis à sec les eaux du Jourdain devant vous, jusqu\'à ce que vous fussiez passés, comme l\'Éternel votre Dieu avait fait à la mer Rouge qu\'il mit à sec devant nous, jusqu\'à ce que nous fussions passés;');
INSERT INTO `bible_verses_oster` VALUES ('5935', '6', '4', '24', 'Afin que tous les peuples de la terre sachent que la main de l\'Éternel est forte, et afin que vous craigniez toujours l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('5936', '6', '5', '1', 'Or, dès que tous les rois des Amoréens qui étaient au delà du Jourdain, vers l\'Occident, et tous les rois des Cananéens qui étaient près de la mer, apprirent que l\'Éternel avait mis à sec les eaux du Jourdain devant les enfants d\'Israël jusqu\'à ce qu\'ils fussent passés, leur cœur se fondit, et il n\'y eut plus de courage en eux devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5937', '6', '5', '2', 'En ce temps-là, l\'Éternel dit à Josué: Fais-toi des couteaux de pierre, et circoncis de nouveau, pour la seconde fois, les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5938', '6', '5', '3', 'Josué se fit donc des couteaux de pierre et circoncit les enfants d\'Israël, au coteau d\'Araloth.');
INSERT INTO `bible_verses_oster` VALUES ('5939', '6', '5', '4', 'Or voici la raison pour laquelle Josué les circoncit: Tout le peuple sorti d\'Égypte, les mâles, tous les gens de guerre étaient morts au désert, en chemin, après être sortis d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('5940', '6', '5', '5', 'Car tout le peuple qui sortit, était circoncis; mais on n\'avait circoncis aucun de ceux qui étaient nés au désert, en chemin, après être sortis d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('5941', '6', '5', '6', 'Car les enfants d\'Israël avaient marché dans le désert pendant quarante ans, jusqu\'à ce que toute la nation des gens de guerre, qui étaient sortis d\'Égypte et qui n\'avaient point obéi à la voix de l\'Éternel, eût été consumée; parce que l\'Éternel leur avait juré qu\'il ne leur laisserait point voir le pays que l\'Éternel avait fait serment à leurs pères de nous donner, pays où coulent le lait et le miel;');
INSERT INTO `bible_verses_oster` VALUES ('5942', '6', '5', '7', 'Et il avait suscité leurs enfants à leur place. Ce sont eux que Josué circoncit, parce qu\'ils étaient incirconcis; car on ne les avait pas circoncis en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('5943', '6', '5', '8', 'Et lorsqu\'on eut achevé de circoncire tout le peuple, ils restèrent à leur place dans le camp, jusqu\'à ce qu\'ils fussent guéris.');
INSERT INTO `bible_verses_oster` VALUES ('5944', '6', '5', '9', 'L\'Éternel dit alors à Josué: Aujourd\'hui j\'ai roulé de dessus vous l\'opprobre de l\'Égypte. Et on nomma ce lieu Guilgal (ce qui roule), jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('5945', '6', '5', '10', 'Et les enfants d\'Israël campèrent à Guilgal, et ils célébrèrent la Pâque le quatorzième jour du mois, sur le soir, dans les campagnes de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('5946', '6', '5', '11', 'Et ils mangèrent du blé du pays, le lendemain de la Pâque, des pains sans levain et du grain rôti en ce même jour.');
INSERT INTO `bible_verses_oster` VALUES ('5947', '6', '5', '12', 'Et la manne cessa le lendemain, quand ils mangèrent du blé du pays; et les enfants d\'Israël n\'eurent plus de manne, mais ils mangèrent, cette année-là, des produits de la terre de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('5948', '6', '5', '13', 'Or, il arriva, comme Josué était près de Jérico, qu\'il leva les yeux et regarda, et voici, un homme se tenait debout, vis-à-vis de lui, son épée nue à la main. Et Josué alla vers lui, et lui dit: Es-tu des nôtres, ou de nos ennemis?');
INSERT INTO `bible_verses_oster` VALUES ('5949', '6', '5', '14', 'Et il répondit: Non, mais je suis le chef de l\'armée de l\'Éternel; j\'arrive maintenant. Et Josué tomba la face contre terre, se prosterna, et lui dit: Qu\'est-ce que mon Seigneur dit à son serviteur?');
INSERT INTO `bible_verses_oster` VALUES ('5950', '6', '5', '15', 'Et le chef de l\'armée de l\'Éternel dit à Josué: Ote tes souliers de tes pieds; car le lieu où tu te tiens est saint. Et Josué fit ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('5951', '6', '6', '1', 'Or Jérico était close et fermée avec soin, à cause des enfants d\'Israël; personne ne sortait et personne n\'entrait.');
INSERT INTO `bible_verses_oster` VALUES ('5952', '6', '6', '2', 'Et l\'Éternel dit à Josué: Regarde, j\'ai livré entre tes mains Jérico, et son roi, et ses vaillants guerriers.');
INSERT INTO `bible_verses_oster` VALUES ('5953', '6', '6', '3', 'Vous tous donc, les hommes de guerre, faites le tour de la ville, en tournant une fois autour d\'elle. Tu feras ainsi pendant six jours;');
INSERT INTO `bible_verses_oster` VALUES ('5954', '6', '6', '4', 'Et sept sacrificateurs porteront sept cors de bélier devant l\'arche. Mais le septième jour vous ferez le tour de la ville sept fois, et les sacrificateurs sonneront des cors.');
INSERT INTO `bible_verses_oster` VALUES ('5955', '6', '6', '5', 'Et quand ils sonneront avec force de la corne de bélier, dès que vous entendrez le son du cor, tout le peuple jettera de grands cris; alors la muraille de la ville tombera sous elle-même, et le peuple montera, chacun devant soi.');
INSERT INTO `bible_verses_oster` VALUES ('5956', '6', '6', '6', 'Josué, fils de Nun, appela donc les sacrificateurs, et leur dit: Portez l\'arche de l\'alliance, et que sept sacrificateurs portent sept cors de bélier devant l\'arche de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5957', '6', '6', '7', 'Il dit ensuite au peuple: Passez, et faites le tour de la ville, et que ceux qui sont armés passent devant l\'arche de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5958', '6', '6', '8', 'Et quand Josué eut parlé au peuple, les sept sacrificateurs qui portaient les sept cors de bélier devant l\'Éternel, passèrent et sonnèrent des cors, et l\'arche de l\'alliance de l\'Éternel les suivait.');
INSERT INTO `bible_verses_oster` VALUES ('5959', '6', '6', '9', 'Les hommes armés marchaient devant les sacrificateurs qui sonnaient de leurs cors; mais l\'arrière-garde suivait l\'arche; en marchant on sonnait des cors.');
INSERT INTO `bible_verses_oster` VALUES ('5960', '6', '6', '10', 'Or, Josué avait commandé au peuple, en disant: Vous ne pousserez point de cris, et vous ne ferez point entendre votre voix, et il ne sortira pas un mot de votre bouche, jusqu\'au jour où je vous dirai: Poussez des cris! Alors vous pousserez des cris.');
INSERT INTO `bible_verses_oster` VALUES ('5961', '6', '6', '11', 'Il fit donc faire le tour de la ville à l\'arche de l\'Éternel, en tournant une fois autour; puis ils vinrent au camp, et y passèrent la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('5962', '6', '6', '12', 'Et Josué se leva de bon matin, et les sacrificateurs portèrent l\'arche de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5963', '6', '6', '13', 'Or, les sept sacrificateurs qui portaient les sept cors de bélier devant l\'arche de l\'Éternel, marchaient et sonnaient des cors en marchant. Les hommes armés marchaient devant eux; et l\'arrière-garde suivait l\'arche de l\'Éternel; en marchant on sonnait des cors.');
INSERT INTO `bible_verses_oster` VALUES ('5964', '6', '6', '14', 'Et ils firent une fois le tour de la ville, le second jour, puis ils retournèrent au camp. Ils firent ainsi pendant six jours.');
INSERT INTO `bible_verses_oster` VALUES ('5965', '6', '6', '15', 'Mais le septième jour, ils se levèrent de bon matin, au lever de l\'aurore, et ils firent sept fois le tour de la ville, de la même manière; ce jour-là seulement ils firent le tour de la ville sept fois.');
INSERT INTO `bible_verses_oster` VALUES ('5966', '6', '6', '16', 'Et la septième fois, comme les sacrificateurs sonnèrent des cors, Josué dit au peuple: Poussez des cris, car l\'Éternel vous a livré la ville.');
INSERT INTO `bible_verses_oster` VALUES ('5967', '6', '6', '17', 'La ville sera vouée à l\'Éternel par interdit, elle et tout ce qu\'elle contient; Rahab la courtisane vivra, elle seule et tous ceux qui seront avec elle dans la maison, parce qu\'elle a caché les messagers que nous avions envoyés.');
INSERT INTO `bible_verses_oster` VALUES ('5968', '6', '6', '18', 'Seulement, gardez-vous de l\'interdit, de peur que, après avoir dévoué la ville, vous ne preniez de l\'interdit, que vous ne mettiez le camp d\'Israël en interdit, et que vous n\'y jetiez le trouble.');
INSERT INTO `bible_verses_oster` VALUES ('5969', '6', '6', '19', 'Tout l\'argent et tout l\'or, et tout objet d\'airain et de fer, seront consacrés à l\'Éternel; ils entreront au trésor de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5970', '6', '6', '20', 'Le peuple poussa donc des cris, et l\'on sonna des cors. Dès que le peuple entendit le son des cors, il jeta de grands cris, et la muraille s\'écroula; et le peuple monta dans la ville, chacun devant soi, et ils prirent la ville.');
INSERT INTO `bible_verses_oster` VALUES ('5971', '6', '6', '21', 'Et ils dévouèrent par interdit, au fil de l\'épée, tout ce qui était dans la ville, depuis l\'homme jusqu\'à la femme, depuis l\'enfant jusqu\'au vieillard, et jusqu\'au bœuf, à la brebis et à l\'âne.');
INSERT INTO `bible_verses_oster` VALUES ('5972', '6', '6', '22', 'Mais Josué dit aux deux hommes qui avaient exploré le pays: Entrez dans la maison de la courtisane, et faites-en sortir cette femme et tout ce qui lui appartient, comme vous le lui avez juré.');
INSERT INTO `bible_verses_oster` VALUES ('5973', '6', '6', '23', 'Les jeunes hommes qui avaient exploré le pays entrèrent donc et firent sortir Rahab, son père, sa mère, ses frères et tout ce qui était à elle; ils firent sortir aussi toutes les familles de sa parenté, et ils les mirent hors du camp d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5974', '6', '6', '24', 'Puis ils brûlèrent la ville et tout ce qu\'elle contenait; seulement ils mirent l\'argent, l\'or, et les objets d\'airain et de fer, au trésor de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('5975', '6', '6', '25', 'Josué laissa donc la vie à Rahab la courtisane, et à la maison de son père, et à tous ceux qui lui appartenaient; et elle a habité au milieu d\'Israël jusqu\'à ce jour, parce qu\'elle avait caché les messagers que Josué avait envoyés pour explorer Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('5976', '6', '6', '26', 'En ce temps-là, Josué jura, en disant: Maudit soit devant l\'Éternel, l\'homme qui se lèvera et rebâtira cette ville de Jérico! Il la fondera au prix de son premier-né, et il en mettra les portes au prix de son plus jeune fils!');
INSERT INTO `bible_verses_oster` VALUES ('5977', '6', '6', '27', 'Et l\'Éternel fut avec Josué, et sa réputation se répandit par tout le pays.');
INSERT INTO `bible_verses_oster` VALUES ('5978', '6', '7', '1', 'Cependant les enfants d\'Israël commirent un grand péché au sujet de l\'interdit. Acan, fils de Carmi, fils de Zabdi, fils de Zérach, de la tribu de Juda, prit de l\'interdit, et la colère de l\'Éternel s\'enflamma contre les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5979', '6', '7', '2', 'Josué envoya de Jérico des hommes vers Aï, qui est près de Beth-Aven, à l\'orient de Béthel, et leur parla, en disant: Montez et explorez le pays. Ces hommes montèrent donc et explorèrent Aï.');
INSERT INTO `bible_verses_oster` VALUES ('5980', '6', '7', '3', 'Puis ils revinrent vers Josué, et lui dirent: Que tout le peuple n\'y monte point, et qu\'environ deux ou trois mille hommes y montent, et ils battront Aï. Ne fatigue pas là tout le peuple; car ils sont peu nombreux.');
INSERT INTO `bible_verses_oster` VALUES ('5981', '6', '7', '4', 'Environ trois mille hommes du peuple y montèrent donc; mais ils s\'enfuirent devant les gens d\'Aï.');
INSERT INTO `bible_verses_oster` VALUES ('5982', '6', '7', '5', 'Et les gens d\'Aï en tuèrent environ trente-six hommes; ils les poursuivirent depuis la porte jusqu\'à Shebarim, et les battirent à la descente. Et le cœur du peuple se fondit et devint comme de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('5983', '6', '7', '6', 'Et Josué déchira ses vêtements, et tomba le visage contre terre, devant l\'arche de l\'Éternel, jusqu\'au soir, lui et les anciens d\'Israël, et ils jetèrent de la poussière sur leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('5984', '6', '7', '7', 'Et Josué dit: Ah! Seigneur Éternel, pourquoi as-tu fait passer le Jourdain à ce peuple, pour nous livrer entre les mains de l\'Amoréen, pour nous faire périr? Oh! que n\'avons-nous pris le parti de demeurer au delà du Jourdain!');
INSERT INTO `bible_verses_oster` VALUES ('5985', '6', '7', '8', 'Hélas! Seigneur, que dirai-je, après qu\'Israël a tourné le dos devant ses ennemis?');
INSERT INTO `bible_verses_oster` VALUES ('5986', '6', '7', '9', 'Les Cananéens et tous les habitants du pays l\'apprendront; ils nous envelopperont; ils retrancheront notre nom de la terre; et que feras-tu pour ton grand nom?');
INSERT INTO `bible_verses_oster` VALUES ('5987', '6', '7', '10', 'Alors l\'Éternel dit à Josué: Lève-toi! Pourquoi es-tu ainsi étendu, le visage contre terre?');
INSERT INTO `bible_verses_oster` VALUES ('5988', '6', '7', '11', 'Israël a péché; ils ont même transgressé mon alliance, que je leur avais prescrite, et ils ont pris de l\'interdit; ils en ont dérobé, et ont menti, et ils l\'ont mis dans leurs bagages.');
INSERT INTO `bible_verses_oster` VALUES ('5989', '6', '7', '12', 'C\'est pourquoi les enfants d\'Israël ne pourront pas subsister devant leurs ennemis; ils tourneront le dos devant leurs ennemis, car ils sont tombés en interdit. Je ne serai plus avec vous, si vous n\'exterminez l\'interdit du milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('5990', '6', '7', '13', 'Lève-toi, sanctifie le peuple, et dis: Sanctifiez-vous pour demain; car ainsi a dit l\'Éternel, le Dieu d\'Israël: Il y a de l\'interdit au milieu de toi, ô Israël; tu ne pourras pas subsister devant tes ennemis, jusqu\'à ce que vous ayez ôté l\'interdit du milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('5991', '6', '7', '14', 'Vous vous approcherez donc, le matin, selon vos tribus; et la tribu que l\'Éternel saisira s\'approchera par familles; et la famille que l\'Éternel saisira s\'approchera par maisons; et la maison que l\'Éternel saisira s\'approchera par hommes.');
INSERT INTO `bible_verses_oster` VALUES ('5992', '6', '7', '15', 'Et celui qui aura été saisi, ayant de l\'interdit, sera brûlé au feu, lui et tout ce qui est à lui, parce qu\'il a transgressé l\'alliance de l\'Éternel, et qu\'il a commis une infamie en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('5993', '6', '7', '16', 'Josué se leva donc de bon matin, et fit approcher Israël selon ses tribus, et la tribu de Juda fut saisie.');
INSERT INTO `bible_verses_oster` VALUES ('5994', '6', '7', '17', 'Puis il fit approcher les familles de Juda, et la famille des descendants de Zérach fut saisie. Puis il fit approcher la famille des descendants de Zérach, par hommes, et Zabdi fut saisi.');
INSERT INTO `bible_verses_oster` VALUES ('5995', '6', '7', '18', 'Et il fit approcher sa maison par hommes, et Acan, fils de Carmi, fils de Zabdi, fils de Zérach, de la tribu de Juda, fut saisi.');
INSERT INTO `bible_verses_oster` VALUES ('5996', '6', '7', '19', 'Alors Josué dit à Acan: Mon fils, donne gloire à l\'Éternel, le Dieu d\'Israël, et rends-lui hommage. Déclare-moi, je te prie, ce que tu as fait; ne me le cache point.');
INSERT INTO `bible_verses_oster` VALUES ('5997', '6', '7', '20', 'Et Acan répondit à Josué, et dit: C\'est vrai, j\'ai péché contre l\'Éternel, le Dieu d\'Israël; et voici ce que j\'ai fait.');
INSERT INTO `bible_verses_oster` VALUES ('5998', '6', '7', '21', 'J\'ai vu dans le butin un beau manteau de Shinear, et deux cents sicles d\'argent, et un lingot d\'or du poids de cinquante sicles; je les ai convoités et pris; et voici, ces choses sont cachées dans la terre, au milieu de ma tente, et l\'argent est dessous.');
INSERT INTO `bible_verses_oster` VALUES ('5999', '6', '7', '22', 'Alors Josué envoya des messagers qui coururent à la tente; et voici, le manteau était caché dans sa tente, et l\'argent était dessous.');
INSERT INTO `bible_verses_oster` VALUES ('6000', '6', '7', '23', 'Ils les prirent donc du milieu de la tente, et les apportèrent à Josué et à tous les enfants d\'Israël, et les déposèrent devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6001', '6', '7', '24', 'Alors Josué, et tout Israël avec lui, prirent Acan, fils de Zérach, l\'argent, le manteau, le lingot d\'or, ses fils et ses filles, ses bœufs, ses ânes, ses brebis, sa tente, et tout ce qui était à lui; et ils les firent monter dans la vallée d\'Acor.');
INSERT INTO `bible_verses_oster` VALUES ('6002', '6', '7', '25', 'Et Josué dit: Pourquoi nous as-tu troublés? L\'Éternel te troublera aujourd\'hui. Et tous les Israélites l\'assommèrent de pierres. Ils les brûlèrent au feu, et ils les lapidèrent.');
INSERT INTO `bible_verses_oster` VALUES ('6003', '6', '7', '26', 'Et ils élevèrent sur lui un grand monceau de pierres, qui a subsisté jusqu\'à ce jour. Et l\'Éternel revint de l\'ardeur de sa colère. C\'est pourquoi on a nommé ce lieu-là, la vallée d\'Acor (du trouble), jusqu\'à aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('6004', '6', '8', '1', 'L\'Éternel dit ensuite à Josué: Ne crains point et ne t\'effraie point; prends avec toi tous les gens de guerre, et lève-toi, monte à Aï. Regarde, j\'ai livré entre tes mains le roi d\'Aï, son peuple, sa ville et son pays.');
INSERT INTO `bible_verses_oster` VALUES ('6005', '6', '8', '2', 'Tu feras à Aï et à son roi, comme tu as fait à Jérico et à son roi; seulement vous en pillerez pour vous le butin et le bétail. Dresse une embuscade à la ville, par derrière.');
INSERT INTO `bible_verses_oster` VALUES ('6006', '6', '8', '3', 'Josué se leva donc, avec tout le peuple propre à la guerre, pour monter à Aï; et Josué choisit trente mille hommes forts et vaillants, et il les envoya de nuit.');
INSERT INTO `bible_verses_oster` VALUES ('6007', '6', '8', '4', 'Et il leur commanda, en disant: Voyez, vous serez en embuscade derrière la ville; ne vous éloignez pas beaucoup de la ville, et soyez tous prêts.');
INSERT INTO `bible_verses_oster` VALUES ('6008', '6', '8', '5', 'Et moi, et tout le peuple qui est avec moi, nous nous approcherons de la ville. Et quand ils sortiront à notre rencontre, comme la première fois, nous fuirons devant eux,');
INSERT INTO `bible_verses_oster` VALUES ('6009', '6', '8', '6', 'Et ils sortiront après nous, jusqu\'à ce que nous les ayons attirés hors de la ville; car ils diront: Ils fuient devant nous comme la première fois. Et nous fuirons devant eux;');
INSERT INTO `bible_verses_oster` VALUES ('6010', '6', '8', '7', 'Alors vous vous lèverez de l\'embuscade, et vous vous emparerez de la ville; et l\'Éternel votre Dieu la livrera entre vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('6011', '6', '8', '8', 'Or, quand vous aurez pris la ville, vous y mettrez le feu; vous ferez selon la parole de l\'Éternel; voyez, je vous l\'ai commandé.');
INSERT INTO `bible_verses_oster` VALUES ('6012', '6', '8', '9', 'Josué les envoya donc, et ils allèrent se mettre en embuscade; et ils s\'établirent entre Béthel et Aï, à l\'occident d\'Aï; mais Josué demeura cette nuit-là au milieu du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('6013', '6', '8', '10', 'Puis Josué se leva de bon matin et fit la revue du peuple; et il monta, lui et les anciens d\'Israël, devant le peuple, vers Aï.');
INSERT INTO `bible_verses_oster` VALUES ('6014', '6', '8', '11', 'Tout le peuple propre à la guerre, qui était avec lui, monta et s\'approcha; et ils vinrent vis-à-vis de la ville, et ils campèrent au nord d\'Aï. La vallée était entre lui et Aï.');
INSERT INTO `bible_verses_oster` VALUES ('6015', '6', '8', '12', 'Il prit alors environ cinq mille hommes, et les mit en embuscade entre Béthel et Aï, à l\'occident de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('6016', '6', '8', '13', 'Ils disposèrent ainsi le peuple, tout le camp qui était au nord de la ville, et son arrière-garde à l\'occident de la ville; puis Josué s\'avança cette nuit-là au milieu de la vallée.');
INSERT INTO `bible_verses_oster` VALUES ('6017', '6', '8', '14', 'Or, dès que le roi d\'Aï vit cela, les hommes de la ville se hâtèrent, et se levèrent de bon matin. Le roi et tout son peuple sortirent pour la bataille, à la rencontre d\'Israël, au lieu indiqué, du côté de la plaine; et il ne savait pas qu\'il y avait une embuscade contre lui derrière la ville.');
INSERT INTO `bible_verses_oster` VALUES ('6018', '6', '8', '15', 'Alors Josué et tout Israël, feignant d\'être battus devant eux, s\'enfuirent dans la direction du désert.');
INSERT INTO `bible_verses_oster` VALUES ('6019', '6', '8', '16', 'Et tout le peuple qui était dans la ville fut assemblé à grands cris pour les poursuivre. Ils poursuivirent Josué, et furent attirés hors de la ville;');
INSERT INTO `bible_verses_oster` VALUES ('6020', '6', '8', '17', 'Et il ne resta pas un homme dans Aï ni dans Béthel, qui ne sortît à la poursuite d\'Israël; et ils laissèrent la ville ouverte, et poursuivirent Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6021', '6', '8', '18', 'Alors l\'Éternel dit à Josué: Étends le javelot, qui est en ta main, vers Aï; car je la livrerai entre tes mains. Et Josué étendit vers la ville le javelot qui était en sa main.');
INSERT INTO `bible_verses_oster` VALUES ('6022', '6', '8', '19', 'Et ceux qui étaient en embuscade se levèrent promptement du lieu où ils étaient, et ils se mirent à courir, dès qu\'il eut étendu sa main; et ils entrèrent dans la ville, s\'en emparèrent, et se hâtèrent d\'y mettre le feu.');
INSERT INTO `bible_verses_oster` VALUES ('6023', '6', '8', '20', 'Et les gens d\'Aï, se tournant derrière eux, regardèrent, et voici, la fumée de la ville montait vers le ciel; et il n\'y eut en eux aucune force pour fuir ici ou là. Et le peuple qui fuyait vers le désert, se retourna contre ceux qui le poursuivaient.');
INSERT INTO `bible_verses_oster` VALUES ('6024', '6', '8', '21', 'Car Josué et tout Israël, voyant que ceux qui étaient en embuscade avaient pris la ville et que la fumée de la ville montait, retournèrent, et frappèrent les gens d\'Aï.');
INSERT INTO `bible_verses_oster` VALUES ('6025', '6', '8', '22', 'Les autres sortirent aussi de la ville à leur rencontre; ainsi ils furent enveloppés par les Israélites, ayant les uns d\'un côté et les autres de l\'autre. Et on les battit au point qu\'il n\'en resta aucun en vie ou qui s\'échappât.');
INSERT INTO `bible_verses_oster` VALUES ('6026', '6', '8', '23', 'Et ils prirent vivant le roi d\'Aï, et l\'amenèrent à Josué.');
INSERT INTO `bible_verses_oster` VALUES ('6027', '6', '8', '24', 'Et quand Israël eut achevé de tuer tous les habitants d\'Aï dans les champs, dans le désert, où ils l\'avaient poursuivi, et qu\'ils furent tous tombés sous le tranchant de l\'épée jusqu\'au dernier, tous les Israélites retournèrent à Aï, et la firent passer au fil de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('6028', '6', '8', '25', 'Et tous ceux qui tombèrent, en ce jour-là, hommes et femmes, furent au nombre de douze mille, tous gens d\'Aï.');
INSERT INTO `bible_verses_oster` VALUES ('6029', '6', '8', '26', 'Et Josué ne retira point sa main, qu\'il avait étendue avec le javelot, jusqu\'à ce qu\'on eût voué à l\'interdit tous les habitants d\'Aï.');
INSERT INTO `bible_verses_oster` VALUES ('6030', '6', '8', '27', 'Seulement les Israélites pillèrent pour eux le bétail et le butin de cette ville-là, selon ce que l\'Éternel avait commandé à Josué.');
INSERT INTO `bible_verses_oster` VALUES ('6031', '6', '8', '28', 'Josué brûla donc Aï, et la réduisit en un monceau perpétuel de ruines, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('6032', '6', '8', '29', 'Il pendit au bois le roi d\'Aï, jusqu\'au soir; mais, au coucher du soleil, Josué commanda qu\'on descendît son cadavre du bois; et on le jeta à l\'entrée de la porte de la ville, et on éleva sur lui un grand monceau de pierres, qui est demeuré jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('6033', '6', '8', '30', 'Alors Josué bâtit un autel à l\'Éternel, le Dieu d\'Israël, sur le mont Ébal,');
INSERT INTO `bible_verses_oster` VALUES ('6034', '6', '8', '31', 'Comme Moïse, serviteur de l\'Éternel, l\'avait commandé aux enfants d\'Israël, ainsi qu\'il est écrit dans le livre de la loi de Moïse; un autel de pierres brutes, sur lesquelles on n\'avait point levé le fer. Ils y offrirent des holocaustes à l\'Éternel, et ils présentèrent des sacrifices de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('6035', '6', '8', '32', 'Il écrivit aussi là, sur les pierres, une copie de la loi de Moïse, que celui-ci avait écrite devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6036', '6', '8', '33', 'Et tout Israël, et ses anciens, et ses officiers, et ses juges, se tenaient des deux côtés de l\'arche, devant les sacrificateurs, les Lévites, qui portaient l\'arche de l\'alliance de l\'Éternel; les étrangers y étaient aussi bien que les Israélites, une moitié du côté du mont de Garizim, et l\'autre moitié du côté du mont Ébal, comme Moïse, serviteur de l\'Éternel, l\'avait précédemment commandé, pour bénir le peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6037', '6', '8', '34', 'Après cela, Josué lut toutes les paroles de la loi, la bénédiction et la malédiction, selon tout ce qui est écrit dans le livre de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('6038', '6', '8', '35', 'Il n\'y eut rien de tout ce que Moïse avait commandé, que Josué ne lût en présence de toute l\'assemblée d\'Israël, des femmes, des petits enfants, et des étrangers qui marchaient au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('6039', '6', '9', '1', 'Dès que tous les rois, qui étaient de ce côté-ci du Jourdain, dans la montagne et dans la plaine, et sur tout le rivage de la grande mer vis-à-vis du Liban, les Héthiens, les Amoréens, les Cananéens, les Phéréziens, les Héviens et les Jébusiens, eurent appris ces choses,');
INSERT INTO `bible_verses_oster` VALUES ('6040', '6', '9', '2', 'Ils s\'unirent tous ensemble pour faire la guerre à Josué et à Israël d\'un commun accord.');
INSERT INTO `bible_verses_oster` VALUES ('6041', '6', '9', '3', 'Mais les habitants de Gabaon, ayant appris ce que Josué avait fait à Jérico et à Aï,');
INSERT INTO `bible_verses_oster` VALUES ('6042', '6', '9', '4', 'Agirent, de leur côté, avec ruse. Ils se mirent en chemin, avec des provisions de voyage. Ils prirent de vieux sacs pour leurs ânes, et de vieilles outres à vin qui avaient été rompues et recousues,');
INSERT INTO `bible_verses_oster` VALUES ('6043', '6', '9', '5', 'Et à leurs pieds de vieux souliers raccommodés, et sur eux de vieux vêtements; et tout le pain de leur provision était sec et moisi.');
INSERT INTO `bible_verses_oster` VALUES ('6044', '6', '9', '6', 'Ils vinrent donc vers Josué, au camp de Guilgal, et lui dirent, à lui et aux hommes d\'Israël: Nous sommes venus d\'un pays éloigné; et maintenant, traitez alliance avec nous.');
INSERT INTO `bible_verses_oster` VALUES ('6045', '6', '9', '7', 'Les hommes d\'Israël répondirent à ces Héviens: Peut-être que vous habitez parmi nous; et comment traiterions-nous alliance avec vous?');
INSERT INTO `bible_verses_oster` VALUES ('6046', '6', '9', '8', 'Mais ils dirent à Josué: Nous sommes tes serviteurs! Et Josué leur dit: Qui êtes-vous, et d\'où venez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('6047', '6', '9', '9', 'Ils lui répondirent: Tes serviteurs sont venus d\'un pays fort éloigné, sur la réputation de l\'Éternel ton Dieu; car nous avons entendu sa renommée, et tout ce qu\'il a fait en Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('6048', '6', '9', '10', 'Et tout ce qu\'il a fait aux deux rois des Amoréens qui étaient au delà du Jourdain, à Sihon roi de Hesbon, et à Og roi de Bassan, qui était à Ashtaroth.');
INSERT INTO `bible_verses_oster` VALUES ('6049', '6', '9', '11', 'Et nos anciens, et tous les habitants de notre pays nous ont dit ces paroles: Prenez avec vous des provisions pour le chemin, et allez au-devant d\'eux, et dites-leur: Nous sommes vos serviteurs, et maintenant traitez alliance avec nous.');
INSERT INTO `bible_verses_oster` VALUES ('6050', '6', '9', '12', 'Voici notre pain; nous le prîmes tout chaud de nos maisons, pour notre provision, le jour où nous en sortîmes pour venir vers vous, et maintenant voici, il est sec et moisi;');
INSERT INTO `bible_verses_oster` VALUES ('6051', '6', '9', '13', 'Et ces outres à vin que nous avons remplies toutes neuves, voici, elles se sont rompues; et nos vêtements et nos souliers se sont usés par suite d\'un très long voyage.');
INSERT INTO `bible_verses_oster` VALUES ('6052', '6', '9', '14', 'Alors les hommes d\'Israël prirent de leurs provisions, et ne consultèrent point la bouche de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6053', '6', '9', '15', 'Et Josué fit la paix avec eux, et traita alliance avec eux, leur assurant la vie; et les principaux de l\'assemblée leur en firent serment.');
INSERT INTO `bible_verses_oster` VALUES ('6054', '6', '9', '16', 'Mais il arriva, trois jours après qu\'ils eurent fait alliance avec eux, qu\'ils apprirent qu\'ils étaient leurs voisins, et qu\'ils habitaient parmi eux;');
INSERT INTO `bible_verses_oster` VALUES ('6055', '6', '9', '17', 'Car les enfants d\'Israël partirent, et arrivèrent à leurs villes le troisième jour. Or, leurs villes étaient Gabaon, Képhira, Bééroth et Kirjath-Jéarim.');
INSERT INTO `bible_verses_oster` VALUES ('6056', '6', '9', '18', 'Et les enfants d\'Israël ne les frappèrent point, parce que les chefs de l\'assemblée leur en avaient fait serment par l\'Éternel, le Dieu d\'Israël; mais toute l\'assemblée murmura contre les chefs.');
INSERT INTO `bible_verses_oster` VALUES ('6057', '6', '9', '19', 'Alors tous les chefs dirent à toute l\'assemblée: Nous leur avons fait serment par l\'Éternel, le Dieu d\'Israël; maintenant nous ne pouvons pas les toucher.');
INSERT INTO `bible_verses_oster` VALUES ('6058', '6', '9', '20', 'Nous les traiterons ainsi: on les laissera vivre, afin que la colère de Dieu ne soit point sur nous, à cause du serment que nous leur avons fait.');
INSERT INTO `bible_verses_oster` VALUES ('6059', '6', '9', '21', 'Les chefs leur dirent donc: Ils vivront! Mais ils furent employés à couper le bois et à puiser l\'eau pour toute l\'assemblée, comme les chefs le leur dirent.');
INSERT INTO `bible_verses_oster` VALUES ('6060', '6', '9', '22', 'Et Josué les appela, et leur parla, en disant: Pourquoi nous avez-vous trompés, en disant: Nous sommes fort éloignés de vous; tandis que vous habitez parmi nous?');
INSERT INTO `bible_verses_oster` VALUES ('6061', '6', '9', '23', 'Maintenant donc, vous êtes maudits, et vous ne cesserez d\'être dans la servitude, de couper du bois et de puiser de l\'eau pour la maison de mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6062', '6', '9', '24', 'Alors ils répondirent à Josué, et dirent: C\'est qu\'il a été rapporté à tes serviteurs, que l\'Éternel ton Dieu avait commandé à Moïse, son serviteur, de vous donner tout le pays et d\'en exterminer tous les habitants devant vous, et nous avons craint extrêmement pour nos personnes devant vous, et nous avons fait cela.');
INSERT INTO `bible_verses_oster` VALUES ('6063', '6', '9', '25', 'Et maintenant, nous voici entre tes mains; fais comme il te semblera bon et équitable de nous faire.');
INSERT INTO `bible_verses_oster` VALUES ('6064', '6', '9', '26', 'Il leur fit donc ainsi, et les délivra de la main des enfants d\'Israël, et ils ne les firent pas mourir.');
INSERT INTO `bible_verses_oster` VALUES ('6065', '6', '9', '27', 'Mais Josué les établit, en ce jour-là, coupeurs de bois et puiseurs d\'eau, pour l\'assemblée et pour l\'autel de l\'Éternel, au lieu qu\'il choisirait, ce qui a duré jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('6066', '6', '10', '1', 'Dès qu\'Adoni-Tsédek, roi de Jérusalem, apprit que Josué s\'était emparé d\'Aï, et qu\'il l\'avait vouée à l\'interdit, qu\'il avait traité Aï et son roi, comme il avait traité Jérico et son roi, et que les habitants de Gabaon avaient fait la paix avec les Israélites, et qu\'ils étaient parmi eux,');
INSERT INTO `bible_verses_oster` VALUES ('6067', '6', '10', '2', 'Il craignit fort, parce que Gabaon était une grande ville, comme l\'une des villes royales; car elle était plus grande qu\'Aï, et tous ses hommes étaient vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('6068', '6', '10', '3', 'Adoni-Tsédek, roi de Jérusalem, envoya donc vers Hoham roi de Hébron, vers Piram roi de Jarmuth, vers Japhia roi de Lakis, et vers Débir roi d\'Églon, pour leur dire:');
INSERT INTO `bible_verses_oster` VALUES ('6069', '6', '10', '4', 'Montez vers moi, et portez-moi secours, et frappons Gabaon; car elle a fait la paix avec Josué et avec les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6070', '6', '10', '5', 'Les cinq rois des Amoréens, le roi de Jérusalem, le roi de Hébron, le roi de Jarmuth, le roi de Lakis et le roi d\'Églon, s\'assemblèrent donc et montèrent, eux et toutes leurs armées, et campèrent contre Gabaon, et lui firent la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('6071', '6', '10', '6', 'Et les gens de Gabaon envoyèrent dire à Josué, au camp de Guilgal: N\'abandonne point tes serviteurs; monte vers nous promptement; délivre-nous, et donne-nous du secours; car tous les rois des Amoréens, qui habitent la montagne, se sont assemblés contre nous.');
INSERT INTO `bible_verses_oster` VALUES ('6072', '6', '10', '7', 'Josué monta donc de Guilgal, et avec lui tout le peuple propre à la guerre, et tous les hommes forts et vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('6073', '6', '10', '8', 'Et l\'Éternel dit à Josué: Ne les crains point, car je les ai livrés entre tes mains, et aucun d\'eux ne subsistera devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('6074', '6', '10', '9', 'Josué vint donc subitement à eux, et il monta toute la nuit de Guilgal.');
INSERT INTO `bible_verses_oster` VALUES ('6075', '6', '10', '10', 'Et l\'Éternel les mit en déroute devant Israël, qui leur fit éprouver une grande défaite près de Gabaon, et les poursuivit par le chemin de la montée de Beth-Horon, et les battit jusqu\'à Azéka, et à Makkéda.');
INSERT INTO `bible_verses_oster` VALUES ('6076', '6', '10', '11', 'Et comme ils fuyaient devant Israël, et qu\'ils étaient à la descente de Beth-Horon, l\'Éternel jeta du ciel sur eux de grosses pierres, jusqu\'à Azéka, et ils périrent. Ceux qui moururent par les pierres de grêle furent plus nombreux que ceux que les enfants d\'Israël tuèrent avec l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('6077', '6', '10', '12', 'Alors Josué parla à l\'Éternel, le jour où l\'Éternel livra l\'Amoréen aux enfants d\'Israël, et il dit, en présence d\'Israël: Soleil, arrête-toi sur Gabaon, et toi lune, sur la vallée d\'Ajalon!');
INSERT INTO `bible_verses_oster` VALUES ('6078', '6', '10', '13', 'Et le soleil s\'arrêta, et la lune aussi, jusqu\'à ce que la nation se fût vengée de ses ennemis. Cela n\'est-il pas écrit dans le livre du Juste? Le soleil s\'arrêta au milieu des cieux, et ne se hâta point de se coucher, environ un jour entier.');
INSERT INTO `bible_verses_oster` VALUES ('6079', '6', '10', '14', 'Il n\'y a point eu de jour comme celui-là, ni avant ni après, où l\'Éternel ait exaucé la voix d\'un homme; car l\'Éternel combattait pour Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6080', '6', '10', '15', 'Et Josué, et tout Israël avec lui, retourna au camp, à Guilgal.');
INSERT INTO `bible_verses_oster` VALUES ('6081', '6', '10', '16', 'Or les cinq rois s\'enfuirent, et se cachèrent dans une caverne, à Makkéda.');
INSERT INTO `bible_verses_oster` VALUES ('6082', '6', '10', '17', 'Et on le rapporta à Josué en disant: On a trouvé les cinq rois, cachés dans une caverne, à Makkéda.');
INSERT INTO `bible_verses_oster` VALUES ('6083', '6', '10', '18', 'Alors Josué dit: Roulez de grandes pierres à l\'entrée de la caverne, et mettez près d\'elle des hommes pour les garder.');
INSERT INTO `bible_verses_oster` VALUES ('6084', '6', '10', '19', 'Mais vous, ne vous arrêtez pas, poursuivez vos ennemis, et attaquez-les par derrière; ne les laissez point entrer dans leurs villes; car l\'Éternel votre Dieu les a livrés entre vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('6085', '6', '10', '20', 'Et lorsque Josué et les enfants d\'Israël eurent achevé d\'en faire une très grande défaite, jusqu\'à les détruire entièrement, et que ceux d\'entre eux qui échappèrent, se furent retirés dans les villes fortifiées,');
INSERT INTO `bible_verses_oster` VALUES ('6086', '6', '10', '21', 'Tout le peuple retourna en paix au camp, vers Josué, à Makkéda; et personne ne remua la langue contre les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6087', '6', '10', '22', 'Alors Josué dit: Ouvrez l\'entrée de la caverne, faites-en sortir ces cinq rois, et amenez-les-moi.');
INSERT INTO `bible_verses_oster` VALUES ('6088', '6', '10', '23', 'Et ils firent ainsi. Ils firent sortir de la caverne ces cinq rois, le roi de Jérusalem, le roi d\'Hébron, le roi de Jarmuth, le roi de Lakis et le roi d\'Églon, et les lui amenèrent.');
INSERT INTO `bible_verses_oster` VALUES ('6089', '6', '10', '24', 'Et lorsqu\'ils eurent amené ces rois à Josué, Josué appela tous les hommes d\'Israël, et dit aux chefs des gens de guerre qui étaient allés avec lui: Approchez-vous, mettez vos pieds sur le cou de ces rois. Et ils s\'approchèrent, et mirent les pieds sur leurs cous.');
INSERT INTO `bible_verses_oster` VALUES ('6090', '6', '10', '25', 'Puis Josué leur dit: Ne craignez point et ne soyez point effrayés; fortifiez-vous et prenez courage; car c\'est ainsi que l\'Éternel fera à tous vos ennemis, contre lesquels vous combattrez.');
INSERT INTO `bible_verses_oster` VALUES ('6091', '6', '10', '26', 'Après cela Josué les frappa et les fit mourir, et les fit pendre à cinq arbres, et ils demeurèrent pendus aux arbres jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('6092', '6', '10', '27', 'Et comme le soleil allait se coucher, Josué commanda qu\'on les descendît des arbres; on les jeta dans la caverne où ils s\'étaient cachés, et on mit à l\'entrée de la caverne de grandes pierres, qui y sont demeurées jusqu\'à ce jour même.');
INSERT INTO `bible_verses_oster` VALUES ('6093', '6', '10', '28', 'Josué prit aussi Makkéda, en ce même jour, et la fit passer au fil de l\'épée; il voua à l\'interdit son roi, ses habitants, et toutes les personnes qui y étaient; il n\'en laissa échapper aucune; et il fit au roi de Makkéda comme il avait fait au roi de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('6094', '6', '10', '29', 'Puis Josué, et tout Israël avec lui, passa de Makkéda à Libna, et assiégea Libna;');
INSERT INTO `bible_verses_oster` VALUES ('6095', '6', '10', '30', 'Et l\'Éternel la livra aussi entre les mains d\'Israël, avec son roi; et il la fit passer au fil de l\'épée, ainsi que toutes les personnes qui y étaient; il n\'en laissa échapper aucune; et il fit à son roi comme il avait fait au roi de Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('6096', '6', '10', '31', 'Ensuite Josué, et tout Israël avec lui, passa de Libna à Lakis, et campa contre elle et lui fit la guerre;');
INSERT INTO `bible_verses_oster` VALUES ('6097', '6', '10', '32', 'Et l\'Éternel livra Lakis entre les mains d\'Israël, qui la prit le deuxième jour et la fit passer au fil de l\'épée, avec toutes les personnes qui y étaient, tout comme il avait fait à Libna.');
INSERT INTO `bible_verses_oster` VALUES ('6098', '6', '10', '33', 'Alors Horam, roi de Guézer, monta pour secourir Lakis, et Josué le frappa, lui et son peuple, de manière à ne pas laisser échapper un homme.');
INSERT INTO `bible_verses_oster` VALUES ('6099', '6', '10', '34', 'Puis Josué, et tout Israël avec lui, passa de Lakis à Églon; ils campèrent contre elle et lui firent la guerre;');
INSERT INTO `bible_verses_oster` VALUES ('6100', '6', '10', '35', 'Et ils la prirent le même jour, et la firent passer au fil de l\'épée; et Josué voua à l\'interdit en ce jour-là toutes les personnes qui y étaient, tout comme il avait fait à Lakis.');
INSERT INTO `bible_verses_oster` VALUES ('6101', '6', '10', '36', 'Ensuite Josué, et tout Israël avec lui, monta d\'Églon à Hébron, et ils lui firent la guerre;');
INSERT INTO `bible_verses_oster` VALUES ('6102', '6', '10', '37', 'Ils la prirent et la firent passer au fil de l\'épée, avec son roi et toutes ses villes, et toutes les personnes qui y étaient; il n\'en laissa échapper aucune, tout comme il avait fait à Églon; il la voua à l\'interdit, avec toutes les personnes qui y étaient.');
INSERT INTO `bible_verses_oster` VALUES ('6103', '6', '10', '38', 'Puis Josué, et tout Israël avec lui, rebroussa chemin vers Débir, et lui fit la guerre;');
INSERT INTO `bible_verses_oster` VALUES ('6104', '6', '10', '39', 'Il la prit avec son roi et toutes ses villes; et ils les firent passer au fil de l\'épée, et vouèrent à l\'interdit toutes les personnes qui y étaient; il n\'en laissa échapper aucune. Il fit à Débir et à son roi comme il avait fait à Hébron, et comme il avait fait à Libna et à son roi.');
INSERT INTO `bible_verses_oster` VALUES ('6105', '6', '10', '40', 'Josué battit donc tout le pays, la montagne, le Midi, la plaine et les coteaux, et tous leurs rois; il ne laissa échapper personne; et il voua à l\'interdit tout ce qui respirait, comme l\'Éternel, le Dieu d\'Israël, l\'avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('6106', '6', '10', '41', 'Josué les battit ainsi depuis Kadès-Barnéa jusqu\'à Gaza, et tout le pays de Gossen, jusqu\'à Gabaon.');
INSERT INTO `bible_verses_oster` VALUES ('6107', '6', '10', '42', 'Et Josué prit, en une seule fois, tous ces rois et leur pays, parce que l\'Éternel, le Dieu d\'Israël, combattait pour Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6108', '6', '10', '43', 'Puis Josué, et tout Israël avec lui, retourna au camp, à Guilgal.');
INSERT INTO `bible_verses_oster` VALUES ('6109', '6', '11', '1', 'Dès que Jabin, roi de Hatsor, eut appris ces choses, il envoya vers Jobab roi de Madon, vers le roi de Shimron, vers le roi d\'Acshaph,');
INSERT INTO `bible_verses_oster` VALUES ('6110', '6', '11', '2', 'Vers les rois qui étaient au nord dans la montagne et dans la plaine au midi de Kinnéreth, et dans la plaine, et sur les hauteurs de Dor, à l\'occident,');
INSERT INTO `bible_verses_oster` VALUES ('6111', '6', '11', '3', 'Vers les Cananéens de l\'orient et de l\'occident, vers les Amoréens, les Héthiens, les Phéréziens, les Jébusiens dans la montagne, et les Héviens au pied de l\'Hermon, dans le pays de Mitspa.');
INSERT INTO `bible_verses_oster` VALUES ('6112', '6', '11', '4', 'Alors ils sortirent, eux et toutes leurs armées avec eux, un peuple nombreux, égal en nombre au sable qui est sur le bord de la mer, ayant des chevaux et des chars en fort grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('6113', '6', '11', '5', 'Tous ces rois se réunirent et vinrent camper ensemble près des eaux de Mérom, pour combattre contre Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6114', '6', '11', '6', 'Mais l\'Éternel dit à Josué: Ne les crains point; car demain, environ ce temps-ci, je les livrerai tous blessés à mort devant Israël; tu couperas les jarrets à leurs chevaux, et tu brûleras leurs chars au feu.');
INSERT INTO `bible_verses_oster` VALUES ('6115', '6', '11', '7', 'Josué, avec tous ses gens de guerre, vint donc subitement contre eux, près des eaux de Mérom, et ils tombèrent sur eux;');
INSERT INTO `bible_verses_oster` VALUES ('6116', '6', '11', '8', 'Et l\'Éternel les livra entre les mains d\'Israël; ils les battirent et les poursuivirent jusqu\'à Sidon la grande, et jusqu\'à Misrephoth-Maïm, et jusqu\'à la vallée de Mitspa, vers l\'orient; ils les battirent au point de n\'en laisser échapper aucun.');
INSERT INTO `bible_verses_oster` VALUES ('6117', '6', '11', '9', 'Et Josué leur fit comme l\'Éternel lui avait dit; il coupa les jarrets de leurs chevaux, et il brûla leurs chars au feu.');
INSERT INTO `bible_verses_oster` VALUES ('6118', '6', '11', '10', 'Et comme Josué s\'en retournait, en ce même temps, il prit Hatsor, et frappa son roi avec l\'épée; car Hatsor était autrefois la capitale de tous ces royaumes.');
INSERT INTO `bible_verses_oster` VALUES ('6119', '6', '11', '11', 'Ils firent passer au fil de l\'épée toutes les personnes qui y étaient, les vouant à l\'interdit; il n\'y resta rien de ce qui respirait, et on brûla Hatsor.');
INSERT INTO `bible_verses_oster` VALUES ('6120', '6', '11', '12', 'Josué prit aussi toutes les villes de ces rois, et tous leurs rois, et les fit passer au fil de l\'épée; il les voua à l\'interdit, comme Moïse, serviteur de l\'Éternel, l\'avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('6121', '6', '11', '13', 'Mais Israël ne brûla aucune des villes situées sur une colline, excepté Hatsor seule, que Josué brûla.');
INSERT INTO `bible_verses_oster` VALUES ('6122', '6', '11', '14', 'Et les enfants d\'Israël pillèrent pour eux tout le butin de ces villes, et le bétail; mais ils firent passer au fil de l\'épée tous les hommes, jusqu\'à ce qu\'ils les eussent exterminés; ils n\'y laissèrent rien de ce qui respirait.');
INSERT INTO `bible_verses_oster` VALUES ('6123', '6', '11', '15', 'Comme l\'Éternel l\'avait commandé à Moïse son serviteur, Moïse le commanda à Josué; et Josué fit ainsi; il n\'omit rien de ce que l\'Éternel avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('6124', '6', '11', '16', 'Josué prit donc tout ce pays, la montagne, tout le midi, tout le pays de Gossen, la plaine et la campagne, la montagne d\'Israël et sa plaine,');
INSERT INTO `bible_verses_oster` VALUES ('6125', '6', '11', '17', 'Depuis la montagne nue, qui monte vers Séir, jusqu\'à Baal-Gad, dans la vallée du Liban, au pied de la montagne d\'Hermon. Et il prit tous leurs rois, les frappa, et les fit mourir.');
INSERT INTO `bible_verses_oster` VALUES ('6126', '6', '11', '18', 'Josué fit longtemps la guerre contre tous ces rois.');
INSERT INTO `bible_verses_oster` VALUES ('6127', '6', '11', '19', 'Il n\'y eut aucune ville qui fît la paix avec les enfants d\'Israël, excepté les Héviens qui habitaient Gabaon. Ils les prirent toutes par la guerre;');
INSERT INTO `bible_verses_oster` VALUES ('6128', '6', '11', '20', 'Car cela venait de l\'Éternel, qu\'ils endurcissent leur cœur pour sortir en bataille contre Israël; afin de les vouer à l\'interdit sans qu\'il y eût pour eux de merci, mais afin de les exterminer, comme l\'Éternel l\'avait commandé à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('6129', '6', '11', '21', 'En ce temps-là Josué vint et extermina les Anakim de la montagne d\'Hébron, de Débir, d\'Anab, de toute la montagne de Juda et de toute la montagne d\'Israël; Josué les voua à l\'interdit, avec leurs villes.');
INSERT INTO `bible_verses_oster` VALUES ('6130', '6', '11', '22', 'Il ne resta point d\'Anakim dans le pays des enfants d\'Israël, il n\'en resta qu\'à Gaza, à Gath et à Asdod.');
INSERT INTO `bible_verses_oster` VALUES ('6131', '6', '11', '23', 'Josué prit donc tout le pays, selon tout ce que l\'Éternel avait dit à Moïse, et Josué le donna en héritage à Israël, selon leurs divisions, d\'après leurs tribus. Alors le pays fut tranquille et sans guerre.');
INSERT INTO `bible_verses_oster` VALUES ('6132', '6', '12', '1', 'Or, voici les rois du pays, que les enfants d\'Israël battirent, et dont ils possédèrent le pays, au delà du Jourdain, vers le soleil levant, depuis le torrent de l\'Arnon jusqu\'à la montagne d\'Hermon, et toute la plaine à l\'Orient:');
INSERT INTO `bible_verses_oster` VALUES ('6133', '6', '12', '2', 'Sihon, roi des Amoréens, qui habitait à Hesbon. Il dominait depuis Aroër qui est au bord du torrent de l\'Arnon et au milieu du torrent, et sur la moitié de Galaad, jusqu\'au torrent de Jabbok, frontière des enfants d\'Ammon;');
INSERT INTO `bible_verses_oster` VALUES ('6134', '6', '12', '3', 'Sur la plaine jusqu\'à la mer de Kinnéreth, vers l\'orient, et jusqu\'à la mer de la plaine, la mer Salée, à l\'orient, dans la direction de Beth-Jeshimoth; et du côté du midi, sous les pentes du Pisga.');
INSERT INTO `bible_verses_oster` VALUES ('6135', '6', '12', '4', 'Et le territoire d\'Og, roi de Bassan, un reste des Rephaïm, qui habitait à Ashtaroth et à Édréï:');
INSERT INTO `bible_verses_oster` VALUES ('6136', '6', '12', '5', 'Il dominait sur la montagne d\'Hermon, sur Salca, sur tout Bassan jusqu\'à la frontière des Gueshuriens et des Maacathiens, et sur la moitié de Galaad, frontière de Sihon, roi de Hesbon.');
INSERT INTO `bible_verses_oster` VALUES ('6137', '6', '12', '6', 'Moïse, serviteur de l\'Éternel, et les enfants d\'Israël les battirent; et Moïse, serviteur de l\'Éternel, en donna la possession aux Rubénites, aux Gadites, et à la demi-tribu de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('6138', '6', '12', '7', 'Et voici les rois du pays, que Josué et les enfants d\'Israël battirent de ce côté-ci du Jourdain, vers l\'occident, depuis Baal-Gad, dans la vallée du Liban, jusqu\'à la montagne nue qui monte vers Séir, et dont Josué donna le pays en possession aux tribus d\'Israël, selon leurs divisions,');
INSERT INTO `bible_verses_oster` VALUES ('6139', '6', '12', '8', 'Dans la montagne, dans la plaine, dans la campagne, sur les coteaux, dans le désert, et dans le midi, pays des Héthiens, des Amoréens, des Cananéens, des Phéréziens, des Héviens et des Jébusiens:');
INSERT INTO `bible_verses_oster` VALUES ('6140', '6', '12', '9', 'Le roi de Jérico, le roi d\'Aï, qui était à côté de Béthel,');
INSERT INTO `bible_verses_oster` VALUES ('6141', '6', '12', '10', 'Le roi de Jérusalem, le roi de Hébron,');
INSERT INTO `bible_verses_oster` VALUES ('6142', '6', '12', '11', 'Le roi de Jarmuth, le roi de Lakis,');
INSERT INTO `bible_verses_oster` VALUES ('6143', '6', '12', '12', 'Le roi d\'Églon, le roi de Guézer,');
INSERT INTO `bible_verses_oster` VALUES ('6144', '6', '12', '13', 'Le roi de Débir, le roi de Guéder,');
INSERT INTO `bible_verses_oster` VALUES ('6145', '6', '12', '14', 'Le roi de Horma, le roi d\'Arad,');
INSERT INTO `bible_verses_oster` VALUES ('6146', '6', '12', '15', 'Le roi de Libna, le roi d\'Adullam,');
INSERT INTO `bible_verses_oster` VALUES ('6147', '6', '12', '16', 'Le roi de Makkéda, le roi de Béthel,');
INSERT INTO `bible_verses_oster` VALUES ('6148', '6', '12', '17', 'Le roi de Thappuach, le roi de Hépher,');
INSERT INTO `bible_verses_oster` VALUES ('6149', '6', '12', '18', 'Le roi d\'Aphek, le roi de Saron,');
INSERT INTO `bible_verses_oster` VALUES ('6150', '6', '12', '19', 'Le roi de Madon, le roi de Hatsor,');
INSERT INTO `bible_verses_oster` VALUES ('6151', '6', '12', '20', 'Le roi de Shimron-Méron, le roi d\'Acshaph,');
INSERT INTO `bible_verses_oster` VALUES ('6152', '6', '12', '21', 'Le roi de Thaanac, le roi de Méguiddo,');
INSERT INTO `bible_verses_oster` VALUES ('6153', '6', '12', '22', 'Le roi de Kédès, le roi de Joknéam du Carmel,');
INSERT INTO `bible_verses_oster` VALUES ('6154', '6', '12', '23', 'Le roi de Dor, sur les hauteurs de Dor, le roi de Goïm, près de Guilgal,');
INSERT INTO `bible_verses_oster` VALUES ('6155', '6', '12', '24', 'Le roi de Thirtsa; en tout trente et un rois.');
INSERT INTO `bible_verses_oster` VALUES ('6156', '6', '13', '1', 'Or, Josué était vieux et avancé en âge; et l\'Éternel lui dit: Tu es devenu vieux, tu es avancé en âge, et il reste beaucoup de pays à soumettre.');
INSERT INTO `bible_verses_oster` VALUES ('6157', '6', '13', '2', 'Voici le pays qui reste: Tous les districts des Philistins, et tout le territoire des Gueshuriens,');
INSERT INTO `bible_verses_oster` VALUES ('6158', '6', '13', '3', 'Depuis le Shichor, qui coule en face de l\'Égypte, jusqu\'à la frontière d\'Ékron, vers le nord; contrée réputée cananéenne, appartenant aux cinq gouverneurs des Philistins, celui de Gaza, celui d\'Asdod, celui d\'Askélon, celui de Gath, celui d\'Ékron, et les Avviens;');
INSERT INTO `bible_verses_oster` VALUES ('6159', '6', '13', '4', 'Du côté du midi, tout le pays des Cananéens, et Meara, qui est aux Sidoniens, jusqu\'à Aphek, jusqu\'à la frontière des Amoréens;');
INSERT INTO `bible_verses_oster` VALUES ('6160', '6', '13', '5', 'Le pays des Guibliens, et tout le Liban, vers le soleil levant, depuis Baal-Gad, sous la montagne d\'Hermon, jusqu\'à l\'entrée de Hamath;');
INSERT INTO `bible_verses_oster` VALUES ('6161', '6', '13', '6', 'Tous les habitants de la montagne, depuis le Liban jusqu\'à Misrephoth-Maïm, tous les Sidoniens. C\'est moi qui les chasserai devant les enfants d\'Israël; partage seulement ce pays par le sort en héritage à Israël, comme je te l\'ai commandé.');
INSERT INTO `bible_verses_oster` VALUES ('6162', '6', '13', '7', 'Maintenant donc partage ce pays en héritage aux neuf tribus et à la demi-tribu de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('6163', '6', '13', '8', 'Les Rubénites et les Gadites ont reçu, avec l\'autre moitié de la tribu de Manassé, leur héritage, que Moïse leur a donné au delà du Jourdain, à l\'orient, comme Moïse, serviteur de l\'Éternel, le leur a donné;');
INSERT INTO `bible_verses_oster` VALUES ('6164', '6', '13', '9', 'Depuis Aroër, qui est sur le bord du torrent de l\'Arnon, et la ville qui est au milieu du torrent, et tout le plat pays de Médeba jusqu\'à Dibon;');
INSERT INTO `bible_verses_oster` VALUES ('6165', '6', '13', '10', 'Et toutes les villes de Sihon, roi des Amoréens, qui régnait à Hesbon, jusqu\'à la frontière des enfants d\'Ammon;');
INSERT INTO `bible_verses_oster` VALUES ('6166', '6', '13', '11', 'Et Galaad, et le territoire des Gueshuriens et des Maacathiens, toute la montagne d\'Hermon, et tout Bassan, jusqu\'à Salca;');
INSERT INTO `bible_verses_oster` VALUES ('6167', '6', '13', '12', 'Tout le royaume d\'Og, en Bassan, qui régnait à Ashtaroth et à Édréï; il était demeuré de reste des Rephaïm. Moïse les défit, et les déposséda.');
INSERT INTO `bible_verses_oster` VALUES ('6168', '6', '13', '13', 'Mais les enfants d\'Israël ne dépossédèrent point les Gueshuriens ni les Maacathiens; et les Gueshuriens et les Maacathiens ont habité au milieu d\'Israël jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('6169', '6', '13', '14', 'Seulement Moïse ne donna point d\'héritage à la tribu de Lévi; les sacrifices faits par le feu à l\'Éternel, Dieu d\'Israël, voilà son héritage, comme il le lui avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('6170', '6', '13', '15', 'Moïse donna donc une part à la tribu des enfants de Ruben, selon leurs familles;');
INSERT INTO `bible_verses_oster` VALUES ('6171', '6', '13', '16', 'Et leur territoire fut depuis Aroër, qui est sur le bord du torrent de l\'Arnon, et la ville qui est au milieu du torrent, et tout le plat pays près de Médeba,');
INSERT INTO `bible_verses_oster` VALUES ('6172', '6', '13', '17', 'Hesbon et toutes ses villes, qui sont dans le plat pays, Dibon, et Bamoth-Baal, et Beth-Baal-Meon,');
INSERT INTO `bible_verses_oster` VALUES ('6173', '6', '13', '18', 'Et Jahats, et Kedémoth, et Méphaath,');
INSERT INTO `bible_verses_oster` VALUES ('6174', '6', '13', '19', 'Et Kirjathaïm, et Sibma, et Tséreth-Hashachar, sur la montagne de la vallée,');
INSERT INTO `bible_verses_oster` VALUES ('6175', '6', '13', '20', 'Et Beth-Peor, les pentes du Pisga, et Beth-Jeshimoth,');
INSERT INTO `bible_verses_oster` VALUES ('6176', '6', '13', '21', 'Et toutes les villes du plat pays, et tout le royaume de Sihon, roi des Amoréens, qui régnait à Hesbon, que Moïse défit, avec les princes de Madian, Évi, Rékem, Tsur, Hur, et Réba, princes qui relevaient de Sihon et qui habitaient le pays.');
INSERT INTO `bible_verses_oster` VALUES ('6177', '6', '13', '22', 'Parmi ceux qui furent tués les enfants d\'Israël firent aussi périr par l\'épée Balaam, fils de Béor, le devin.');
INSERT INTO `bible_verses_oster` VALUES ('6178', '6', '13', '23', 'Et la frontière des enfants de Ruben fut le Jourdain et son territoire. Tel fut l\'héritage des enfants de Ruben, selon leurs familles: les villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6179', '6', '13', '24', 'Moïse donna aussi une part à la tribu de Gad, aux enfants de Gad, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6180', '6', '13', '25', 'Et leur territoire fut Jaezer, toutes les villes de Galaad, et la moitié du pays des enfants d\'Ammon, jusqu\'à Aroër, qui est en face de Rabba,');
INSERT INTO `bible_verses_oster` VALUES ('6181', '6', '13', '26', 'Et depuis Hesbon jusqu\'à Ramath-Mitspé et Betonim, et depuis Mahanaïm jusqu\'à la frontière de Débir;');
INSERT INTO `bible_verses_oster` VALUES ('6182', '6', '13', '27', 'Et, dans la vallée, Beth-Haram, Beth-Nimra, et Succoth et Tsaphon, reste du royaume de Sihon, roi de Hesbon, le Jourdain et son territoire, jusqu\'au bout de la mer de Kinnéreth, au delà du Jourdain, vers l\'orient.');
INSERT INTO `bible_verses_oster` VALUES ('6183', '6', '13', '28', 'Tel fut l\'héritage des enfants de Gad, selon leurs familles: les villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6184', '6', '13', '29', 'Moïse donna aussi à la demi-tribu de Manassé une part, qui est demeurée à la demi-tribu des enfants de Manassé, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6185', '6', '13', '30', 'Leur territoire fut depuis Mahanaïm, tout Bassan, tout le royaume d\'Og, roi de Bassan, et tous les bourgs de Jaïr en Bassan, soixante villes;');
INSERT INTO `bible_verses_oster` VALUES ('6186', '6', '13', '31', 'Et la moitié de Galaad, Ashtaroth et Édréï, villes du royaume d\'Og en Bassan, furent aux enfants de Makir, fils de Manassé, à la moitié des enfants de Makir, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6187', '6', '13', '32', 'Voilà ce que Moïse, dans les plaines de Moab, avait donné en héritage, au delà du Jourdain de Jérico, vers l\'orient.');
INSERT INTO `bible_verses_oster` VALUES ('6188', '6', '13', '33', 'Mais Moïse ne donna point d\'héritage à la tribu de Lévi; c\'est l\'Éternel, le Dieu d\'Israël, qui est leur héritage, comme il le leur avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('6189', '6', '14', '1', 'Voici ce que les enfants d\'Israël obtinrent en héritage au pays de Canaan, ce que leur partagèrent Éléazar, le sacrificateur, Josué, fils de Nun, et les chefs de famille des tribus des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6190', '6', '14', '2', 'Leur héritage leur fut donné par le sort, comme l\'Éternel l\'avait commandé par l\'organe de Moïse, pour les neuf tribus et la demi-tribu;');
INSERT INTO `bible_verses_oster` VALUES ('6191', '6', '14', '3', 'Car Moïse avait donné l\'héritage des deux autres tribus, et de la demi-tribu, au delà du Jourdain; mais il ne donna point parmi eux d\'héritage aux Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('6192', '6', '14', '4', 'Car les enfants de Joseph formaient deux tribus, Manassé et Éphraïm, et l\'on ne donna point de part aux Lévites dans le pays, mais seulement des villes pour y habiter, avec leurs banlieues, pour leurs troupeaux et pour leurs biens.');
INSERT INTO `bible_verses_oster` VALUES ('6193', '6', '14', '5', 'Les enfants d\'Israël firent comme l\'Éternel avait commandé à Moïse, et ils partagèrent le pays.');
INSERT INTO `bible_verses_oster` VALUES ('6194', '6', '14', '6', 'Or, les enfants de Juda s\'approchèrent de Josué à Guilgal; et Caleb, fils de Jephunné, le Kénizien, lui dit: Tu sais ce que l\'Éternel a dit à Moïse, homme de Dieu, relativement à moi et à toi, à Kadès-Barnéa.');
INSERT INTO `bible_verses_oster` VALUES ('6195', '6', '14', '7', 'J\'étais âgé de quarante ans, lorsque Moïse, serviteur de l\'Éternel, m\'envoya de Kadès-Barnéa pour explorer le pays; et je lui rendis compte dans la sincérité de mon cœur.');
INSERT INTO `bible_verses_oster` VALUES ('6196', '6', '14', '8', 'Et mes frères, qui étaient montés avec moi, firent fondre le courage du peuple; mais moi, je suivis pleinement l\'Éternel mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6197', '6', '14', '9', 'Et Moïse fit serment, ce jour-là, en disant: Certainement la terre que ton pied a foulée sera à jamais un héritage pour toi et tes enfants, parce que tu as suivi pleinement l\'Éternel mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('6198', '6', '14', '10', 'Or maintenant, voici, l\'Éternel m\'a conservé la vie, comme il l\'avait dit; voilà quarante-cinq ans que l\'Éternel prononça cette parole à Moïse, lorsque Israël marchait dans le désert; et maintenant, me voici âgé aujourd\'hui de quatre-vingt-cinq ans;');
INSERT INTO `bible_verses_oster` VALUES ('6199', '6', '14', '11', 'Je suis encore, aujourd\'hui, aussi fort que le jour où Moïse m\'envoya; j\'ai maintenant la même force que j\'avais alors, pour la guerre, pour sortir et rentrer.');
INSERT INTO `bible_verses_oster` VALUES ('6200', '6', '14', '12', 'Maintenant donc donne-moi cette montagne, dont l\'Éternel a parlé en ce jour-là. Car tu appris en ce jour qu\'il s\'y trouve des Anakim, et qu\'il y a de grandes villes fortes. Peut-être que l\'Éternel sera avec moi, et je les déposséderai, comme l\'Éternel l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('6201', '6', '14', '13', 'Alors Josué le bénit, et donna Hébron, en héritage, à Caleb, fils de Jephunné.');
INSERT INTO `bible_verses_oster` VALUES ('6202', '6', '14', '14', 'C\'est pourquoi Hébron a été à Caleb, fils de Jephunné, le Kénizien, en héritage jusqu\'à ce jour, parce qu\'il suivit pleinement l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6203', '6', '14', '15', 'Or le nom d\'Hébron était autrefois Kirjath-Arba (cité d\'Arba); Arba avait été un grand homme parmi les Anakim. Et le pays fut tranquille, et sans guerre.');
INSERT INTO `bible_verses_oster` VALUES ('6204', '6', '15', '1', 'La part échue par le sort à la tribu des enfants de Juda, selon leurs familles, fut à la frontière d\'Édom, au désert de Tsin, vers le midi, à l\'extrémité méridionale.');
INSERT INTO `bible_verses_oster` VALUES ('6205', '6', '15', '2', 'Leur frontière méridionale partait de l\'extrémité de la mer Salée, depuis le bras qui regarde vers le midi;');
INSERT INTO `bible_verses_oster` VALUES ('6206', '6', '15', '3', 'Et elle sortait au midi de la montée d\'Akrabbim, passait vers Tsin, montait au midi de Kadès-Barnéa, passait à Hetsron, montait vers Addar, tournait vers Karkaa,');
INSERT INTO `bible_verses_oster` VALUES ('6207', '6', '15', '4', 'Passait vers Atsmon, sortait au torrent d\'Égypte; et la frontière aboutissait à la mer. Ce sera là, dit Josué, votre frontière du côté du midi.');
INSERT INTO `bible_verses_oster` VALUES ('6208', '6', '15', '5', 'Et la frontière vers l\'orient était la mer Salée, jusqu\'à l\'embouchure du Jourdain; et la frontière de la région du nord partait du bras de mer qui est à l\'embouchure du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('6209', '6', '15', '6', 'Et la frontière montait à Beth-Hogla, et passait au nord de Beth-Araba. Et la frontière montait à la pierre de Bohan, fils de Ruben.');
INSERT INTO `bible_verses_oster` VALUES ('6210', '6', '15', '7', 'Puis la frontière montait vers Débir, du côté de la vallée d\'Acor, et vers le nord, se dirigeant vers Guilgal, qui est vis-à-vis de la montée d\'Adummim, au midi du torrent; la frontière passait ensuite près des eaux d\'En-Shémèsh et aboutissait à En-Roguel.');
INSERT INTO `bible_verses_oster` VALUES ('6211', '6', '15', '8', 'De là la frontière montait par la vallée du fils de Hinnom, vers le côté méridional de Jébus, qui est Jérusalem. Ensuite la frontière s\'élevait au sommet de la montagne qui est en face de la vallée de Hinnom, vers l\'occident, et à l\'extrémité de la vallée des Réphaïm, au nord.');
INSERT INTO `bible_verses_oster` VALUES ('6212', '6', '15', '9', 'Cette frontière s\'étendait du sommet de la montagne vers la source des eaux de Nephthoach, et sortait vers les villes de la montagne d\'Éphron; puis la frontière s\'étendait à Baala, qui est Kirjath-Jéarim.');
INSERT INTO `bible_verses_oster` VALUES ('6213', '6', '15', '10', 'La frontière tournait ensuite de Baala à l\'occident vers la montagne de Séir, et passait, vers le nord, à côté de la montagne de Jéarim qui est Késalon; puis elle descendait à Beth-Shémesh, et passait à Thimna.');
INSERT INTO `bible_verses_oster` VALUES ('6214', '6', '15', '11', 'De là la frontière sortait du côté septentrional d\'Ékron. Puis cette frontière s\'étendait vers Shikron, passait par la montagne de Baala, et sortait à Jabnéel; et la frontière aboutissait à la mer.');
INSERT INTO `bible_verses_oster` VALUES ('6215', '6', '15', '12', 'Or, la frontière de l\'occident était la grande mer et la côte. Telle fut, de tous les côtés, la frontière des enfants de Juda, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6216', '6', '15', '13', 'On donna à Caleb, fils de Jephunné, une portion au milieu des enfants de Juda, selon le commandement de l\'Éternel à Josué: savoir la cité d\'Arba, père d\'Anak. C\'est Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('6217', '6', '15', '14', 'Et Caleb en déposséda les trois fils d\'Anak: Shéshaï, Ahiman et Thalmaï, enfants d\'Anak.');
INSERT INTO `bible_verses_oster` VALUES ('6218', '6', '15', '15', 'De là il monta vers les habitants de Débir; et le nom de Débir était autrefois Kirjath-Sépher.');
INSERT INTO `bible_verses_oster` VALUES ('6219', '6', '15', '16', 'Et Caleb dit: Je donnerai ma fille Acsa pour femme à celui qui battra Kirjath-Sépher, et la prendra.');
INSERT INTO `bible_verses_oster` VALUES ('6220', '6', '15', '17', 'Alors Othniel, fils de Kénaz, frère de Caleb, la prit; et il lui donna pour femme sa fille Acsa.');
INSERT INTO `bible_verses_oster` VALUES ('6221', '6', '15', '18', 'Or il arriva qu\'à son entrée chez Othniel, elle l\'incita à demander un champ à son père. Et elle se jeta de dessus son âne, et Caleb lui dit: Qu\'as-tu?');
INSERT INTO `bible_verses_oster` VALUES ('6222', '6', '15', '19', 'Et elle répondit: Donne-moi un présent; puisque tu m\'as donné une terre du midi, donne-moi aussi des sources d\'eaux. Et il lui donna les sources supérieures et les sources inférieures.');
INSERT INTO `bible_verses_oster` VALUES ('6223', '6', '15', '20', 'Tel fut l\'héritage de la tribu des enfants de Juda, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6224', '6', '15', '21', 'Les villes à l\'extrémité de la tribu des enfants de Juda, vers la frontière d\'Édom, au midi, furent Kabtséel, Éder, Jagur,');
INSERT INTO `bible_verses_oster` VALUES ('6225', '6', '15', '22', 'Kina, Dimona, Adéada,');
INSERT INTO `bible_verses_oster` VALUES ('6226', '6', '15', '23', 'Kédès, Hatsor, Jithnan,');
INSERT INTO `bible_verses_oster` VALUES ('6227', '6', '15', '24', 'Ziph, Télem, Béaloth,');
INSERT INTO `bible_verses_oster` VALUES ('6228', '6', '15', '25', 'Hatsor-Hadattha, Kérijoth-Hetsron, qui est Hatsor,');
INSERT INTO `bible_verses_oster` VALUES ('6229', '6', '15', '26', 'Amam, Shéma, Molada,');
INSERT INTO `bible_verses_oster` VALUES ('6230', '6', '15', '27', 'Hatsar-gadda, Heshmon, Beth-Palet,');
INSERT INTO `bible_verses_oster` VALUES ('6231', '6', '15', '28', 'Hatsar-Shual, Béer-Shéba, Bizjothja,');
INSERT INTO `bible_verses_oster` VALUES ('6232', '6', '15', '29', 'Baala, Ijjim, Atsem,');
INSERT INTO `bible_verses_oster` VALUES ('6233', '6', '15', '30', 'Eltholad, Késil, Horma,');
INSERT INTO `bible_verses_oster` VALUES ('6234', '6', '15', '31', 'Tsiklag, Madmanna, Sansanna,');
INSERT INTO `bible_verses_oster` VALUES ('6235', '6', '15', '32', 'Lébaoth, Shilhim, Aïn, et Rimmon; en tout vingt-neuf villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6236', '6', '15', '33', 'Dans la plaine, Eshthaol, Tsoréa, Ashna,');
INSERT INTO `bible_verses_oster` VALUES ('6237', '6', '15', '34', 'Zanoach, En-Gannim, Thappuach, Énam,');
INSERT INTO `bible_verses_oster` VALUES ('6238', '6', '15', '35', 'Jarmuth, Adullam, Soco, Azéka,');
INSERT INTO `bible_verses_oster` VALUES ('6239', '6', '15', '36', 'Shaaraïm, Adithaïm, Guédéra, et Guédérothaïm, quatorze villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6240', '6', '15', '37', 'Tsénan, Hadasha, Migdal-Gad,');
INSERT INTO `bible_verses_oster` VALUES ('6241', '6', '15', '38', 'Dilan, Mitspé, Jokthéel,');
INSERT INTO `bible_verses_oster` VALUES ('6242', '6', '15', '39', 'Lakis, Botskath, Églon,');
INSERT INTO `bible_verses_oster` VALUES ('6243', '6', '15', '40', 'Cabbon, Lachmas, Kithlish,');
INSERT INTO `bible_verses_oster` VALUES ('6244', '6', '15', '41', 'Guédéroth, Beth-Dagon, Naama, et Makkéda; seize villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6245', '6', '15', '42', 'Libna, Éther, Ashan,');
INSERT INTO `bible_verses_oster` VALUES ('6246', '6', '15', '43', 'Jiphtach, Ashna, Netsib,');
INSERT INTO `bible_verses_oster` VALUES ('6247', '6', '15', '44', 'Keïla, Aczib et Marésha; neuf villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6248', '6', '15', '45', 'Ékron, les villes de son ressort, et ses villages;');
INSERT INTO `bible_verses_oster` VALUES ('6249', '6', '15', '46', 'Depuis Ékron, et à l\'occident, toutes celles qui sont dans le voisinage d\'Asdod, et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6250', '6', '15', '47', 'Asdod, les villes de son ressort, et ses villages; Gaza, les villes de son ressort, et ses villages, jusqu\'au torrent d\'Égypte, et à la grande mer et son rivage.');
INSERT INTO `bible_verses_oster` VALUES ('6251', '6', '15', '48', 'Et dans la montagne, Shamir, Jatthir, Soco,');
INSERT INTO `bible_verses_oster` VALUES ('6252', '6', '15', '49', 'Danna, Kirjath-Sanna, qui est Débir,');
INSERT INTO `bible_verses_oster` VALUES ('6253', '6', '15', '50', 'Anab, Eshthemo, Anim,');
INSERT INTO `bible_verses_oster` VALUES ('6254', '6', '15', '51', 'Gossen, Holon, et Guilo; onze villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6255', '6', '15', '52', 'Arab, Duma, Eshéan,');
INSERT INTO `bible_verses_oster` VALUES ('6256', '6', '15', '53', 'Janum, Beth-Thappuach, Aphéka,');
INSERT INTO `bible_verses_oster` VALUES ('6257', '6', '15', '54', 'Humta, Kirjath-Arba, qui est Hébron, et Tsior; neuf villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6258', '6', '15', '55', 'Maon, Carmel, Ziph, Juta,');
INSERT INTO `bible_verses_oster` VALUES ('6259', '6', '15', '56', 'Jizréel, Jokdéam, Zanoach,');
INSERT INTO `bible_verses_oster` VALUES ('6260', '6', '15', '57', 'Kaïn, Guibéa, et Thimna; dix villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6261', '6', '15', '58', 'Halhul, Beth-Tsur, Guédor,');
INSERT INTO `bible_verses_oster` VALUES ('6262', '6', '15', '59', 'Maarath, Beth-Anoth, et Elthekon; six villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6263', '6', '15', '60', 'Kirjath-Baal, qui est Kirjath-Jéarim, et Rabba; deux villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6264', '6', '15', '61', 'Dans le désert, Beth-Araba, Middin, Secaca,');
INSERT INTO `bible_verses_oster` VALUES ('6265', '6', '15', '62', 'Nibshan, et Ir-Hammélach (la ville du sel), et En-Guédi; six villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6266', '6', '15', '63', 'Or les enfants de Juda ne purent déposséder les Jébusiens qui habitaient à Jérusalem, et les Jébusiens ont habité avec les enfants de Juda à Jérusalem jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('6267', '6', '16', '1', 'Le sort échut aux enfants de Joseph à partir du Jourdain de Jérico, aux eaux de Jérico vers l\'orient, le désert montant de Jérico vers la montagne de Béthel.');
INSERT INTO `bible_verses_oster` VALUES ('6268', '6', '16', '2', 'La frontière sortait de Béthel vers Luz, passait par la frontière des Arkiens à Ataroth,');
INSERT INTO `bible_verses_oster` VALUES ('6269', '6', '16', '3', 'Et descendait à l\'occident vers la frontière des Japhlétiens, jusqu\'à la frontière de Beth-Horon la basse et jusqu\'à Guézer, et aboutissait à la mer.');
INSERT INTO `bible_verses_oster` VALUES ('6270', '6', '16', '4', 'Et les enfants de Joseph, Manassé et Éphraïm reçurent leur héritage.');
INSERT INTO `bible_verses_oster` VALUES ('6271', '6', '16', '5', 'Or, la frontière des enfants d\'Éphraïm, selon leurs familles, la frontière de leur héritage était, à l\'orient, Ateroth-Addar, jusqu\'à Beth-Horon la haute.');
INSERT INTO `bible_verses_oster` VALUES ('6272', '6', '16', '6', 'Et la frontière sortait vers l\'occident à Micmethath, du côté du nord; puis la frontière tournait à l\'orient vers Thaanath-Silo, et la dépassait dans la direction de l\'orient jusqu\'à Janoach.');
INSERT INTO `bible_verses_oster` VALUES ('6273', '6', '16', '7', 'Elle descendait ensuite de Janoach à Ataroth, et à Naaratha, touchait à Jérico, et aboutissait au Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('6274', '6', '16', '8', 'De Thappuach la frontière allait vers l\'occident jusqu\'au torrent de Kana, et aboutissait à la mer. Tel fut l\'héritage de la tribu des enfants d\'Éphraïm, selon leurs familles,');
INSERT INTO `bible_verses_oster` VALUES ('6275', '6', '16', '9', 'Avec les villes qui furent séparées, pour les enfants d\'Éphraïm, au milieu de l\'héritage des enfants de Manassé, toutes ces villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6276', '6', '16', '10', 'Toutefois ils ne dépossédèrent point les Cananéens qui habitaient à Guézer; et les Cananéens ont habité au milieu d\'Éphraïm jusqu\'à ce jour; mais ils ont été rendus tributaires.');
INSERT INTO `bible_verses_oster` VALUES ('6277', '6', '17', '1', 'On jeta aussi le sort pour la tribu de Manassé, car il était le premier-né de Joseph. Quant à Makir, premier-né de Manassé et père de Galaad, comme c\'était un homme de guerre, il avait eu Galaad et Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('6278', '6', '17', '2', 'On jeta donc le sort pour les autres enfants de Manassé, selon leurs familles: pour les enfants d\'Abiézer, pour les enfants de Hélek, pour les enfants d\'Asriel, pour les enfants de Sichem, pour les enfants de Hépher, et pour les enfants de Shemida. Ce sont les enfants mâles de Manassé, fils de Joseph, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6279', '6', '17', '3', 'Or, Tsélophcad, fils de Hépher, fils de Galaad, fils de Makir, fils de Manassé, n\'eut point de fils, mais il n\'eut que des filles, dont voici les noms: Machla, Noa, Hogla, Milca, et Thirtsa.');
INSERT INTO `bible_verses_oster` VALUES ('6280', '6', '17', '4', 'Elles se présentèrent devant Éléazar le sacrificateur, et devant Josué, fils de Nun, et devant les princes, en disant: L\'Éternel a commandé à Moïse qu\'on nous donnât un héritage parmi nos frères. Et on leur donna, selon le commandement de l\'Éternel, un héritage parmi les frères de leur père.');
INSERT INTO `bible_verses_oster` VALUES ('6281', '6', '17', '5', 'Dix portions échurent donc à Manassé, outre les pays de Galaad et de Bassan, qui sont au delà du Jourdain;');
INSERT INTO `bible_verses_oster` VALUES ('6282', '6', '17', '6', 'Car les filles de Manassé eurent un héritage parmi ses enfants; et le pays de Galaad fut pour les autres enfants de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('6283', '6', '17', '7', 'Or la frontière de Manassé fut d\'Asser à Micmethath, qui est en face de Sichem; puis la frontière allait à Jamin vers les habitants d\'En-Thappuach.');
INSERT INTO `bible_verses_oster` VALUES ('6284', '6', '17', '8', 'Le pays de Thappuach appartenait à Manassé; mais Thappuach, près de la frontière de Manassé, était aux enfants d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('6285', '6', '17', '9', 'Et de là la frontière descendait au torrent de Kana, au midi du torrent; ces villes-là étaient à Éphraïm, au milieu des villes de Manassé. Or, la frontière de Manassé était au nord du torrent, et elle aboutissait à la mer.');
INSERT INTO `bible_verses_oster` VALUES ('6286', '6', '17', '10', 'Ce qui était au midi, était à Éphraïm; ce qui était au nord, était à Manassé, et la mer était sa frontière; ils touchaient à Asser au nord, et à Issacar à l\'orient.');
INSERT INTO `bible_verses_oster` VALUES ('6287', '6', '17', '11', 'Manassé eut, en Issacar et en Asser, Beth-Shéan et les villes de son ressort, Gibleam et les villes de son ressort, les habitants de Dor et les villes de son ressort, les habitants d\'En-Dor et les villes de son ressort, les habitants de Thaanac et les villes de son ressort, les habitants de Méguiddo et les villes de son ressort, trois contrées.');
INSERT INTO `bible_verses_oster` VALUES ('6288', '6', '17', '12', 'Les enfants de Manassé ne purent prendre possession de ces villes, et les Cananéens persistèrent à demeurer dans ce pays-là.');
INSERT INTO `bible_verses_oster` VALUES ('6289', '6', '17', '13', 'Mais lorsque les enfants d\'Israël se furent fortifiés, ils rendirent les Cananéens tributaires; toutefois ils ne les dépossédèrent point entièrement.');
INSERT INTO `bible_verses_oster` VALUES ('6290', '6', '17', '14', 'Or, les enfants de Joseph parlèrent à Josué, en disant: Pourquoi m\'as-tu donné en héritage un seul lot et une seule part, quand je suis un peuple nombreux, parce que jusqu\'ici l\'Éternel m\'a béni?');
INSERT INTO `bible_verses_oster` VALUES ('6291', '6', '17', '15', 'Et Josué leur dit: Si tu es un peuple nombreux, monte à la forêt, et coupe-la, pour te faire place dans le pays des Phéréziens et des Réphaïm, puisque la montagne d\'Éphraïm est trop étroite pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('6292', '6', '17', '16', 'Mais les enfants de Joseph répondirent: La montagne ne nous suffira pas; et tous les Cananéens qui habitent la région de la vallée ont des chars de fer, ceux qui habitent à Beth-Shéan et dans les villes de son ressort, et ceux qui habitent dans la vallée de Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('6293', '6', '17', '17', 'Alors Josué parla à la maison de Joseph, à Éphraïm et à Manassé, et leur dit: Tu es un peuple nombreux, et tu as une grande force; tu n\'auras pas un simple lot.');
INSERT INTO `bible_verses_oster` VALUES ('6294', '6', '17', '18', 'Mais tu auras la montagne; puisque c\'est une forêt, tu la couperas, et ses issues t\'appartiendront; car tu déposséderas les Cananéens, quoiqu\'ils aient des chars de fer, et quelque puissants qu\'ils soient.');
INSERT INTO `bible_verses_oster` VALUES ('6295', '6', '18', '1', 'Or, toute l\'assemblée des enfants d\'Israël s\'assembla à Silo, et ils y placèrent le tabernacle d\'assignation, et le pays fut soumis devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('6296', '6', '18', '2', 'Mais il était resté, parmi les enfants d\'Israël, sept tribus auxquelles on n\'avait point distribué leur héritage.');
INSERT INTO `bible_verses_oster` VALUES ('6297', '6', '18', '3', 'Et Josué dit aux enfants d\'Israël: Jusqu\'à quand négligerez-vous d\'aller prendre possession du pays que vous a donné l\'Éternel, le Dieu de vos pères?');
INSERT INTO `bible_verses_oster` VALUES ('6298', '6', '18', '4', 'Prenez trois hommes par tribu, et je les enverrai. Ils se lèveront, et parcourront le pays, en traceront le plan, selon leur héritage, et reviendront auprès de moi.');
INSERT INTO `bible_verses_oster` VALUES ('6299', '6', '18', '5', 'Ils le partageront en sept portions; Juda demeurera dans ses limites au midi, et la maison de Joseph demeurera dans ses limites au nord.');
INSERT INTO `bible_verses_oster` VALUES ('6300', '6', '18', '6', 'Vous tracerez donc le plan du pays, en sept parts, et vous me l\'apporterez ici, et je jetterai le sort pour vous, ici devant l\'Éternel notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6301', '6', '18', '7', 'Car les Lévites n\'ont point de part au milieu de vous, parce que le sacerdoce de l\'Éternel est leur héritage; et Gad, Ruben et la demi-tribu de Manassé ont reçu, au delà du Jourdain, à l\'orient, l\'héritage que Moïse, serviteur de l\'Éternel, leur a donné.');
INSERT INTO `bible_verses_oster` VALUES ('6302', '6', '18', '8', 'Ces hommes se levèrent donc et partirent; et Josué commanda à ceux qui partaient, de tracer le plan du pays, en disant: Allez, parcourez le pays et tracez-en le plan; puis revenez auprès de moi, et je jetterai ici le sort pour vous devant l\'Éternel, à Silo.');
INSERT INTO `bible_verses_oster` VALUES ('6303', '6', '18', '9', 'Ces hommes s\'en allèrent donc, parcoururent le pays, et en tracèrent le plan dans un livre, selon les villes, en sept parts, et ils revinrent vers Josué, au camp de Silo.');
INSERT INTO `bible_verses_oster` VALUES ('6304', '6', '18', '10', 'Alors Josué jeta le sort pour eux à Silo, devant l\'Éternel; et Josué partagea là le pays aux enfants d\'Israël, selon leurs divisions.');
INSERT INTO `bible_verses_oster` VALUES ('6305', '6', '18', '11', 'Et le sort tomba sur la tribu des enfants de Benjamin, selon leurs familles; et le territoire que leur assigna le sort, leur échut entre les enfants de Juda et les enfants de Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('6306', '6', '18', '12', 'Leur frontière pour la région du nord, partait du Jourdain; elle montait derrière Jérico, au nord, puis montait dans la montagne, vers l\'occident, et aboutissait au désert de Beth-Aven;');
INSERT INTO `bible_verses_oster` VALUES ('6307', '6', '18', '13', 'De là la frontière passait vers Luz, derrière Luz, qui est Béthel, au midi; puis la frontière descendait à Ataroth-Addar, près de la montagne qui est au midi de Beth-Horon la basse.');
INSERT INTO `bible_verses_oster` VALUES ('6308', '6', '18', '14', 'Puis la frontière s\'étendait et tournait, pour la région occidentale, vers le midi, depuis la montagne qui est en face de Beth-Horon, vers le midi; et elle aboutissait à Kirjath-Baal, qui est Kirjath-Jéarim, ville des enfants de Juda. Telle était la région occidentale.');
INSERT INTO `bible_verses_oster` VALUES ('6309', '6', '18', '15', 'Et la région du midi partait de l\'extrémité de Kirjath-Jéarim; et la frontière sortait vers l\'occident, puis se dirigeait vers la source des eaux de Nephthoach.');
INSERT INTO `bible_verses_oster` VALUES ('6310', '6', '18', '16', 'Puis la frontière descendait à l\'extrémité de la montagne qui est en face de la vallée du fils de Hinnom, dans la vallée des Rephaïm, au nord; elle descendait par la vallée de Hinnom, derrière le Jébusien, vers le midi; puis descendait à En-Roguel.');
INSERT INTO `bible_verses_oster` VALUES ('6311', '6', '18', '17', 'Ensuite elle s\'étendait du côté du nord, et sortait à En-Shémesh; puis elle sortait vers Gueliloth, qui est vis-à-vis de la montée d\'Adummim, et descendait à la pierre de Bohan, fils de Ruben;');
INSERT INTO `bible_verses_oster` VALUES ('6312', '6', '18', '18', 'Puis elle passait vers le côté septentrional, en face d\'Araba, et descendait à Araba.');
INSERT INTO `bible_verses_oster` VALUES ('6313', '6', '18', '19', 'Puis la frontière passait derrière Beth-Hogla, vers le nord, et aboutissait au bras de la mer Salée, vers le nord, à l\'extrémité méridionale du Jourdain. Telle était la frontière du midi.');
INSERT INTO `bible_verses_oster` VALUES ('6314', '6', '18', '20', 'Et le Jourdain la bornait du côté de l\'orient. Tel fut l\'héritage des enfants de Benjamin, d\'après ses frontières tout autour, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6315', '6', '18', '21', 'Or, les villes de la tribu des enfants de Benjamin, selon leurs familles, étaient: Jérico, Beth-Hogla, Émek-Ketsits,');
INSERT INTO `bible_verses_oster` VALUES ('6316', '6', '18', '22', 'Beth-Araba, Tsémaraïm, Béthel,');
INSERT INTO `bible_verses_oster` VALUES ('6317', '6', '18', '23', 'Avvim, Para, Ophra,');
INSERT INTO `bible_verses_oster` VALUES ('6318', '6', '18', '24', 'Képhar-Ammonaï, Ophni et Guéba: douze villes, et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6319', '6', '18', '25', 'Gabaon, Rama, Béeroth,');
INSERT INTO `bible_verses_oster` VALUES ('6320', '6', '18', '26', 'Mitspé, Képhira, Motsa,');
INSERT INTO `bible_verses_oster` VALUES ('6321', '6', '18', '27', 'Rékem, Jirpéel, Tharéala,');
INSERT INTO `bible_verses_oster` VALUES ('6322', '6', '18', '28', 'Tséla, Éleph, Jébusi, qui est Jérusalem, Guibéath, Kirjath: quatorze villes et leurs villages. Tel fut l\'héritage des enfants de Benjamin, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6323', '6', '19', '1', 'Le second sort échut à Siméon, pour la tribu des enfants de Siméon, selon leurs familles; et leur héritage fut au milieu de l\'héritage des enfants de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('6324', '6', '19', '2', 'Et ils eurent dans leur héritage Béer-Shéba, Shéba, Molada,');
INSERT INTO `bible_verses_oster` VALUES ('6325', '6', '19', '3', 'Hatsar-Shual, Bala, Atsem,');
INSERT INTO `bible_verses_oster` VALUES ('6326', '6', '19', '4', 'Eltholad, Bethul, Horma,');
INSERT INTO `bible_verses_oster` VALUES ('6327', '6', '19', '5', 'Tsiklag, Beth-Marcaboth, Hatsar-Susa,');
INSERT INTO `bible_verses_oster` VALUES ('6328', '6', '19', '6', 'Beth-Lebaoth, et Shearuchen: treize villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6329', '6', '19', '7', 'Aïn, Rimmon, Éther, et Ashan: quatre villes et leurs villages;');
INSERT INTO `bible_verses_oster` VALUES ('6330', '6', '19', '8', 'Et tous les villages qui sont autour de ces villes, jusqu\'à Baalath-Béer, qui est Rama la méridionale. Tel fut l\'héritage de la tribu des enfants de Siméon, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6331', '6', '19', '9', 'L\'héritage des enfants de Siméon fut pris du lot des enfants de Juda; car la part des enfants de Juda était trop grande pour eux; et les enfants de Siméon eurent leur héritage au milieu de celui de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('6332', '6', '19', '10', 'Le troisième sort échut aux enfants de Zabulon, selon leurs familles; et la frontière de leur héritage fut jusqu\'à Sarid.');
INSERT INTO `bible_verses_oster` VALUES ('6333', '6', '19', '11', 'Or, leur frontière montait à l\'occident vers Maréala, et touchait à Dabbesheth, puis au torrent qui est en face de Joknéam.');
INSERT INTO `bible_verses_oster` VALUES ('6334', '6', '19', '12', 'De Sarid elle tournait à l\'orient, vers le soleil levant, sur les confins de Kisloth-Thabor; puis elle sortait vers Dabrath, et montait à Japhia;');
INSERT INTO `bible_verses_oster` VALUES ('6335', '6', '19', '13', 'De là elle passait vers l\'orient, au levant, à Gath-Hépher, à Eth-Katsin; et elle sortait à Rimmon, se prolongeant vers Néa.');
INSERT INTO `bible_verses_oster` VALUES ('6336', '6', '19', '14', 'Puis la frontière en faisait le tour au nord vers Hannathon, et aboutissait à la vallée de Jiphthach-El;');
INSERT INTO `bible_verses_oster` VALUES ('6337', '6', '19', '15', 'Avec Kattath, Nahalal, Shimron, Jidéala, et Bethléhem: douze villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6338', '6', '19', '16', 'Tel fut l\'héritage des enfants de Zabulon, selon leurs familles, ces villes-là et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6339', '6', '19', '17', 'Le quatrième sort échut à Issacar, pour les enfants d\'Issacar, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6340', '6', '19', '18', 'Et leur frontière fut Jizréel, Kesulloth, Sunem,');
INSERT INTO `bible_verses_oster` VALUES ('6341', '6', '19', '19', 'Hapharaïm, Shion, Anacharath,');
INSERT INTO `bible_verses_oster` VALUES ('6342', '6', '19', '20', 'Rabbith, Kishjon, Abets,');
INSERT INTO `bible_verses_oster` VALUES ('6343', '6', '19', '21', 'Rémeth, En-Gannim, En-Hadda, et Beth-Patsets.');
INSERT INTO `bible_verses_oster` VALUES ('6344', '6', '19', '22', 'Et la frontière touchait à Thabor, à Shachatsima, et à Beth-Shémesh; et leur frontière aboutissait au Jourdain: seize villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6345', '6', '19', '23', 'Tel fut l\'héritage de la tribu des enfants d\'Issacar, selon leurs familles, ces villes-là et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6346', '6', '19', '24', 'Le cinquième sort échut à la tribu des enfants d\'Asser, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6347', '6', '19', '25', 'Et leur frontière fut Helkath, Hali, Béten, Acshaph,');
INSERT INTO `bible_verses_oster` VALUES ('6348', '6', '19', '26', 'Allammélec, Améad, et Mishéal. Elle touchait vers l\'occident au Carmel, et au torrent de Libnath;');
INSERT INTO `bible_verses_oster` VALUES ('6349', '6', '19', '27', 'Puis elle tournait au soleil levant vers Beth-Dagon, touchait à Zabulon, et à la vallée de Jiphthach-El au nord de Beth-Émek et de Neïel; puis elle sortait vers Cabul, à gauche;');
INSERT INTO `bible_verses_oster` VALUES ('6350', '6', '19', '28', 'Et vers Ébron, Réhob, Hammon, et Kana, jusqu\'à Sidon la grande.');
INSERT INTO `bible_verses_oster` VALUES ('6351', '6', '19', '29', 'La frontière tournait ensuite vers Rama jusqu\'à la ville forte de Tyr; puis la frontière tournait vers Hosa, et aboutissait à la mer, à partir du district d\'Aczib;');
INSERT INTO `bible_verses_oster` VALUES ('6352', '6', '19', '30', 'Avec Umma, Aphek, et Réhob: vingt-deux villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6353', '6', '19', '31', 'Tel fut l\'héritage de la tribu des enfants d\'Asser, selon leurs familles, ces villes-là et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6354', '6', '19', '32', 'Le sixième sort échut aux enfants de Nephthali, aux enfants de Nephthali selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6355', '6', '19', '33', 'Et leur frontière fut depuis Héleph, depuis le Chêne à Tsaanannim, Adami-Nékeb et Jabnéel, jusqu\'à Lakkum; et elle aboutissait au Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('6356', '6', '19', '34', 'Puis la frontière tournait vers l\'occident, à Aznoth-Thabor, sortait de là vers Hukkok. Du côté du midi elle touchait à Zabulon, et du côté de l\'occident elle touchait à Asser et à Juda; le Jourdain était au soleil levant.');
INSERT INTO `bible_verses_oster` VALUES ('6357', '6', '19', '35', 'Et les villes fortes étaient Tsiddim, Tser, Hammath, Rakkath, Kinnéreth,');
INSERT INTO `bible_verses_oster` VALUES ('6358', '6', '19', '36', 'Adama, Rama, Hatsor,');
INSERT INTO `bible_verses_oster` VALUES ('6359', '6', '19', '37', 'Kédès, Édréï, En-Hatsor,');
INSERT INTO `bible_verses_oster` VALUES ('6360', '6', '19', '38', 'Jiréon, Migdal-El, Horem, Beth-Anath, et Beth-Shémesh: dix-neuf villes et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6361', '6', '19', '39', 'Tel fut l\'héritage de la tribu des enfants de Nephthali, selon leurs familles, ces villes-là et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6362', '6', '19', '40', 'Le septième sort échut à la tribu des enfants de Dan, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('6363', '6', '19', '41', 'Et la contrée de leur héritage fut Tsoréa, Eshthaol, Ir-Shémesh,');
INSERT INTO `bible_verses_oster` VALUES ('6364', '6', '19', '42', 'Shaalabbin, Ajalon, Jithla,');
INSERT INTO `bible_verses_oster` VALUES ('6365', '6', '19', '43', 'Élon, Thimnatha, Ékron,');
INSERT INTO `bible_verses_oster` VALUES ('6366', '6', '19', '44', 'Eltheké, Guibbethon, Baalath,');
INSERT INTO `bible_verses_oster` VALUES ('6367', '6', '19', '45', 'Jéhud, Bené-Bérak, Gath-Rimmon,');
INSERT INTO `bible_verses_oster` VALUES ('6368', '6', '19', '46', 'Mé-Jarkon et Rakkon, avec le territoire vis-à-vis de Japho.');
INSERT INTO `bible_verses_oster` VALUES ('6369', '6', '19', '47', 'Or, le territoire des enfants de Dan s\'étendit hors de chez eux; les enfants de Dan montèrent et combattirent contre Léshem, la prirent, et la firent passer au fil de l\'épée; ils en prirent possession, et y habitèrent, et appelèrent Léshem, Dan, du nom de Dan, leur père.');
INSERT INTO `bible_verses_oster` VALUES ('6370', '6', '19', '48', 'Tel fut l\'héritage de la tribu des enfants de Dan, selon leurs familles, ces villes-là et leurs villages.');
INSERT INTO `bible_verses_oster` VALUES ('6371', '6', '19', '49', 'Quand on eut achevé de partager le pays selon ses limites, les enfants d\'Israël donnèrent au milieu d\'eux un héritage à Josué, fils de Nun.');
INSERT INTO `bible_verses_oster` VALUES ('6372', '6', '19', '50', 'Selon l\'ordre de l\'Éternel, ils lui donnèrent la ville qu\'il demanda: Thimnath-Sérach, dans la montagne d\'Éphraïm. Il bâtit la ville et y habita.');
INSERT INTO `bible_verses_oster` VALUES ('6373', '6', '19', '51', 'Tels sont les héritages qu\'Éléazar le sacrificateur, Josué, fils de Nun, et les chefs des familles des tribus des enfants d\'Israël distribuèrent par le sort à Silo, devant l\'Éternel, à l\'entrée du tabernacle d\'assignation. C\'est ainsi qu\'ils achevèrent le partage du pays.');
INSERT INTO `bible_verses_oster` VALUES ('6374', '6', '20', '1', 'Or l\'Éternel parla à Josué, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('6375', '6', '20', '2', 'Parle aux enfants d\'Israël, et dis-leur: Établissez-vous les villes de refuge dont je vous ai parlé par l\'organe de Moïse;');
INSERT INTO `bible_verses_oster` VALUES ('6376', '6', '20', '3', 'Afin que le meurtrier qui aura tué quelqu\'un par mégarde, sans intention, puisse s\'y enfuir; elles vous serviront de refuge contre le vengeur du sang.');
INSERT INTO `bible_verses_oster` VALUES ('6377', '6', '20', '4', 'Et le meurtrier s\'enfuira vers l\'une de ces villes; il s\'arrêtera à l\'entrée de la porte de la ville, et il dira ses raisons aux anciens de cette ville; et ils le recueilleront chez eux dans la ville, et lui donneront un lieu, afin qu\'il habite avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('6378', '6', '20', '5', 'Et si le vengeur du sang le poursuit, ils ne livreront point le meurtrier entre ses mains, car il a tué son prochain sans intention et ne le haïssait point auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('6379', '6', '20', '6', 'Mais il demeurera dans cette ville jusqu\'à ce qu\'il comparaisse en jugement devant l\'assemblée, jusqu\'à la mort du souverain sacrificateur qui sera en ce temps-là. Alors le meurtrier s\'en retournera, et viendra dans sa ville et dans sa maison, dans la ville d\'où il se sera enfui.');
INSERT INTO `bible_verses_oster` VALUES ('6380', '6', '20', '7', 'Ils consacrèrent donc Kédès en Galilée, dans la montagne de Nephthali; Sichem, dans la montagne d\'Éphraïm; et Kirjath-Arba, qui est Hébron, dans la montagne de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('6381', '6', '20', '8', 'Et au delà du Jourdain de Jérico, au levant, ils établirent, dans la tribu de Ruben, Betser au désert, dans la plaine; Ramoth en Galaad, dans la tribu de Gad; et Golan en Bassan, dans la tribu de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('6382', '6', '20', '9', 'Telles furent les villes assignées à tous les enfants d\'Israël et à l\'étranger séjournant parmi eux, afin que quiconque aurait tué quelqu\'un par mégarde pût s\'y enfuir, et ne mourût point par la main du vengeur du sang, jusqu\'à ce qu\'il comparût devant l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('6383', '6', '21', '1', 'Or, les chefs de famille des Lévites s\'approchèrent d\'Éléazar, le sacrificateur, et de Josué, fils de Nun, et des chefs de famille des tribus des enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('6384', '6', '21', '2', 'Et ils leur parlèrent à Silo, dans le pays de Canaan, et leur dirent: L\'Éternel a commandé par l\'organe de Moïse qu\'on nous donnât des villes pour y habiter, et leurs banlieues pour notre bétail.');
INSERT INTO `bible_verses_oster` VALUES ('6385', '6', '21', '3', 'Et les enfants d\'Israël donnèrent de leur héritage aux Lévites, selon le commandement de l\'Éternel, ces villes-ci avec leurs banlieues.');
INSERT INTO `bible_verses_oster` VALUES ('6386', '6', '21', '4', 'Le sort échut aux familles des Kéhathites; et les enfants d\'Aaron, le sacrificateur, d\'entre les Lévites, obtinrent par le sort treize villes, de la tribu de Juda, de la tribu de Siméon et de la tribu de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('6387', '6', '21', '5', 'Et les autres enfants de Kéhath obtinrent par le sort dix villes des familles de la tribu d\'Éphraïm, de la tribu de Dan, et de la demi-tribu de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('6388', '6', '21', '6', 'Puis les enfants de Guershon obtinrent par le sort treize villes, des familles de la tribu d\'Issacar, de la tribu d\'Asser, de la tribu de Nephthali, et de la demi-tribu de Manassé, en Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('6389', '6', '21', '7', 'Les enfants de Mérari, selon leurs familles, eurent douze villes, de la tribu de Ruben, de la tribu de Gad, de la tribu de Zabulon.');
INSERT INTO `bible_verses_oster` VALUES ('6390', '6', '21', '8', 'Et les enfants d\'Israël donnèrent aux Lévites, par le sort, ces villes-ci avec leurs banlieues, comme l\'Éternel l\'avait commandé par l\'organe de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('6391', '6', '21', '9', 'Ils donnèrent donc de la tribu des enfants de Juda, et de la tribu des enfants de Siméon, ces villes, qu\'on nommera par leur nom.');
INSERT INTO `bible_verses_oster` VALUES ('6392', '6', '21', '10', 'Elles furent pour les enfants d\'Aaron, des familles des Kéhathites, des enfants de Lévi (car le premier sort fut pour eux);');
INSERT INTO `bible_verses_oster` VALUES ('6393', '6', '21', '11', 'Et on leur donna la cité d\'Arba, père d\'Anak (c\'est Hébron), dans la montagne de Juda, et sa banlieue tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('6394', '6', '21', '12', 'Mais quant au territoire de la ville, et à ses villages, on les donna à Caleb, fils de Jephunné, pour sa propriété.');
INSERT INTO `bible_verses_oster` VALUES ('6395', '6', '21', '13', 'On donna donc aux enfants d\'Aaron, le sacrificateur, la ville de refuge pour le meurtrier, Hébron avec sa banlieue, Libna et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6396', '6', '21', '14', 'Jatthir et sa banlieue, Eshthémoa et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6397', '6', '21', '15', 'Holon et sa banlieue, Débir et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6398', '6', '21', '16', 'Aïn et sa banlieue, Jutta et sa banlieue, et Beth-Shémèsh et sa banlieue, neuf villes de ces deux tribus.');
INSERT INTO `bible_verses_oster` VALUES ('6399', '6', '21', '17', 'Et de la tribu de Benjamin, Gabaon et sa banlieue, Guéba et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6400', '6', '21', '18', 'Anathoth et sa banlieue, et Almon et sa banlieue, quatre villes.');
INSERT INTO `bible_verses_oster` VALUES ('6401', '6', '21', '19', 'Total des villes des sacrificateurs enfants d\'Aaron: treize villes et leurs banlieues.');
INSERT INTO `bible_verses_oster` VALUES ('6402', '6', '21', '20', 'Quant aux familles des enfants de Kéhath, aux Lévites formant le reste des enfants de Kéhath, les villes de leur lot furent de la tribu d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('6403', '6', '21', '21', 'On leur donna la ville de refuge pour le meurtrier, Sichem et sa banlieue, dans la montagne d\'Éphraïm, Guézer et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6404', '6', '21', '22', 'Kibtsaïm et sa banlieue, et Beth-Horon et sa banlieue, quatre villes.');
INSERT INTO `bible_verses_oster` VALUES ('6405', '6', '21', '23', 'De la tribu de Dan, Eltheké et sa banlieue, Guibbéthon et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6406', '6', '21', '24', 'Ajalon et sa banlieue, Gath-Rimmon et sa banlieue, quatre villes.');
INSERT INTO `bible_verses_oster` VALUES ('6407', '6', '21', '25', 'Et de la demi-tribu de Manassé, Thaanac et sa banlieue, Gath-Rimmon et sa banlieue, deux villes.');
INSERT INTO `bible_verses_oster` VALUES ('6408', '6', '21', '26', 'Total, dix villes et leurs banlieues, pour les familles des autres enfants de Kéhath.');
INSERT INTO `bible_verses_oster` VALUES ('6409', '6', '21', '27', 'On donna aussi de la demi-tribu de Manassé, aux enfants de Guershon, d\'entre les familles des Lévites, la ville de refuge pour le meurtrier, Golan en Bassan et sa banlieue, et Beeshthra et sa banlieue, deux villes;');
INSERT INTO `bible_verses_oster` VALUES ('6410', '6', '21', '28', 'De la tribu d\'Issacar, Kishjon et sa banlieue, Dabrath et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6411', '6', '21', '29', 'Jarmuth et sa banlieue, En-Gannim et sa banlieue, quatre villes;');
INSERT INTO `bible_verses_oster` VALUES ('6412', '6', '21', '30', 'De la tribu d\'Asser, Misheal et sa banlieue, Abdon et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6413', '6', '21', '31', 'Helkath et sa banlieue, et Réhob et sa banlieue, quatre villes;');
INSERT INTO `bible_verses_oster` VALUES ('6414', '6', '21', '32', 'Et de la tribu de Nephthali, la ville de refuge pour le meurtrier, Kédès en Galilée et sa banlieue, Hammoth-Dor et sa banlieue, et Karthan et sa banlieue, trois villes.');
INSERT INTO `bible_verses_oster` VALUES ('6415', '6', '21', '33', 'Total des villes des Guershonites, selon leurs familles: treize villes et leurs banlieues.');
INSERT INTO `bible_verses_oster` VALUES ('6416', '6', '21', '34', 'On donna de la tribu de Zabulon, aux familles des enfants de Mérari, formant le reste des Lévites, Joknéam et sa banlieue, Kartha et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6417', '6', '21', '35', 'Dimna et sa banlieue, et Nahalal et sa banlieue, quatre villes;');
INSERT INTO `bible_verses_oster` VALUES ('6418', '6', '21', '36', 'De la tribu de Ruben, Betser et sa banlieue, Jahtsa et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6419', '6', '21', '37', 'Kedémoth et sa banlieue, et Méphaath et sa banlieue, quatre villes;');
INSERT INTO `bible_verses_oster` VALUES ('6420', '6', '21', '38', 'Et de la tribu de Gad, la ville de refuge pour le meurtrier, Ramoth en Galaad et sa banlieue, Mahanaïm et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('6421', '6', '21', '39', 'Hesbon et sa banlieue, et Jaezer et sa banlieue, en tout quatre villes.');
INSERT INTO `bible_verses_oster` VALUES ('6422', '6', '21', '40', 'Total des villes données aux enfants de Mérari, selon leurs familles, qui étaient le reste des familles des Lévites: leur lot fut de douze villes.');
INSERT INTO `bible_verses_oster` VALUES ('6423', '6', '21', '41', 'Total des villes des Lévites au milieu des possessions des enfants d\'Israël: quarante-huit villes et leurs banlieues.');
INSERT INTO `bible_verses_oster` VALUES ('6424', '6', '21', '42', 'Chacune de ces villes avait sa banlieue autour d\'elle, il en était ainsi de toutes ces villes.');
INSERT INTO `bible_verses_oster` VALUES ('6425', '6', '21', '43', 'L\'Éternel donna donc à Israël tout le pays qu\'il avait juré de donner à leurs pères. Ils le possédèrent, et y habitèrent.');
INSERT INTO `bible_verses_oster` VALUES ('6426', '6', '21', '44', 'Et l\'Éternel leur donna du repos de tous côtés, selon tout ce qu\'il avait juré à leurs pères; et il n\'y eut aucun de tous leurs ennemis qui subsistât devant eux; l\'Éternel livra tous leurs ennemis entre leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('6427', '6', '21', '45', 'Il ne tomba pas un seul mot de toutes les bonnes paroles que l\'Éternel avait dites à la maison d\'Israël; toutes s\'accomplirent.');
INSERT INTO `bible_verses_oster` VALUES ('6428', '6', '22', '1', 'Alors Josué appela les Rubénites, les Gadites, et la demi-tribu de Manassé,');
INSERT INTO `bible_verses_oster` VALUES ('6429', '6', '22', '2', 'Et il leur dit: Vous avez observé tout ce que vous avait commandé Moïse, serviteur de l\'Éternel, et vous m\'avez obéi en tout ce que je vous ai commandé.');
INSERT INTO `bible_verses_oster` VALUES ('6430', '6', '22', '3', 'Vous n\'avez pas abandonné vos frères, pendant ce longtemps, jusqu\'à ce jour; et vous avez observé le commandement de l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6431', '6', '22', '4', 'Et maintenant l\'Éternel votre Dieu a donné du repos à vos frères, comme il le leur avait dit. Retournez donc maintenant, et allez-vous-en à vos tentes, au pays qui est votre propriété, que Moïse, serviteur de l\'Éternel, vous a donné au delà du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('6432', '6', '22', '5', 'Seulement prenez bien garde de pratiquer le commandement et la loi que Moïse, serviteur de l\'Éternel, vous a prescrits: d\'aimer l\'Éternel votre Dieu, de marcher dans toutes ses voies, de garder ses commandements, et de s\'attacher à lui, et de le servir de tout votre cœur et de toute votre âme.');
INSERT INTO `bible_verses_oster` VALUES ('6433', '6', '22', '6', 'Et Josué les bénit et les renvoya; et ils s\'en allèrent à leurs tentes.');
INSERT INTO `bible_verses_oster` VALUES ('6434', '6', '22', '7', 'Or, Moïse avait donné à une moitié de la tribu de Manassé un héritage en Bassan, et Josué donna à l\'autre moitié un héritage avec leurs frères, de ce côté-ci du Jourdain, vers l\'Occident. Au reste, quand Josué les renvoya vers leurs tentes, il les bénit et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('6435', '6', '22', '8', 'Vous retournez à vos tentes avec de grandes richesses et avec un bétail fort nombreux; avec de l\'or, de l\'argent, de l\'airain, du fer, des vêtements en grande abondance: partagez avec vos frères le butin de vos ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('6436', '6', '22', '9', 'Les enfants de Ruben, les enfants de Gad, et la demi-tribu de Manassé retournèrent donc et s\'en allèrent de Silo, qui est dans le pays de Canaan, d\'avec les enfants d\'Israël, pour aller au pays de Galaad, dans le pays de leur propriété, dont ils avaient été mis en possession selon le commandement de l\'Éternel par l\'organe de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('6437', '6', '22', '10', 'Or ils vinrent aux districts du Jourdain qui sont dans le pays de Canaan; et les enfants de Ruben, les enfants de Gad et la demi-tribu de Manassé bâtirent là un autel, près du Jourdain, autel de grande apparence.');
INSERT INTO `bible_verses_oster` VALUES ('6438', '6', '22', '11', 'Et les enfants d\'Israël apprirent qu\'on disait: Voici, les enfants de Ruben, les enfants de Gad et la demi-tribu de Manassé ont bâti un autel, en face du pays de Canaan, dans les districts du Jourdain, du côté des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6439', '6', '22', '12', 'Les enfants d\'Israël entendirent donc cela; et toute l\'assemblée des enfants d\'Israël s\'assembla à Silo pour monter et leur faire la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('6440', '6', '22', '13', 'Et les enfants d\'Israël envoyèrent vers les enfants de Ruben, vers les enfants de Gad et vers la demi-tribu de Manassé, au pays de Galaad, Phinées, fils d\'Éléazar, le sacrificateur;');
INSERT INTO `bible_verses_oster` VALUES ('6441', '6', '22', '14', 'Et avec lui dix chefs, un chef par maison de pères pour chacune des tribus d\'Israël; chacun d\'eux était chef de maison de pères parmi les milliers d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6442', '6', '22', '15', 'Ils vinrent donc vers les enfants de Ruben, vers les enfants de Gad et vers la demi-tribu de Manassé, au pays de Galaad; et il leur parlèrent, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('6443', '6', '22', '16', 'Ainsi a dit toute l\'assemblée de l\'Éternel: Quel est ce forfait que vous avez commis contre le Dieu d\'Israël? Pourquoi vous détourner aujourd\'hui de l\'Éternel, en vous bâtissant un autel, pour vous révolter aujourd\'hui contre l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('6444', '6', '22', '17', 'L\'iniquité de Péor, dont nous ne sommes pas purifiés jusqu\'à ce jour et qui attira la plaie sur l\'assemblée de l\'Éternel, est-elle peu de chose pour nous,');
INSERT INTO `bible_verses_oster` VALUES ('6445', '6', '22', '18', 'Que vous vous détourniez aujourd\'hui de l\'Éternel? Vous vous révoltez aujourd\'hui contre l\'Éternel, et demain il se courroucera contre toute l\'assemblée d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6446', '6', '22', '19', 'Toutefois, si la terre que vous possédez est souillée, passez dans la terre que l\'Éternel possède, où est établie la Demeure de l\'Éternel, et prenez possession parmi nous; mais ne vous révoltez point contre l\'Éternel, et ne vous séparez point de nous, en vous bâtissant un autel outre l\'autel de l\'Éternel notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6447', '6', '22', '20', 'Acan, fils de Zérach, ne commit-il pas un forfait au sujet de l\'interdit, et le courroux de l\'Éternel ne s\'alluma-t-il pas contre toute l\'assemblée d\'Israël? Et cet homme n\'expira pas seul pour son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('6448', '6', '22', '21', 'Mais les enfants de Ruben, les enfants de Gad, et la demi-tribu de Manassé répondirent et dirent aux chefs des milliers d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('6449', '6', '22', '22', 'Dieu, Dieu, l\'Éternel, Dieu, Dieu, l\'Éternel, le sait, et Israël le saura! Si c\'est par rébellion, si c\'est par un forfait contre l\'Éternel, ne nous viens point en aide en ce jour!');
INSERT INTO `bible_verses_oster` VALUES ('6450', '6', '22', '23', 'Si nous nous sommes bâti un autel pour nous détourner de l\'Éternel, si c\'est pour y offrir des holocaustes et des oblations, et si c\'est pour y faire des sacrifices de prospérité, que l\'Éternel lui-même en redemande compte,');
INSERT INTO `bible_verses_oster` VALUES ('6451', '6', '22', '24', 'Si nous ne l\'avons fait, au contraire, parce que nous avons craint ceci, que vos enfants ne disent demain à nos enfants: Qu\'avez-vous de commun avec l\'Éternel, le Dieu d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('6452', '6', '22', '25', 'L\'Éternel a mis le Jourdain pour limite entre nous et vous, enfants de Ruben et enfants de Gad; vous n\'avez point de part à l\'Éternel! Et ainsi vos enfants feraient que nos enfants cesseraient de craindre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6453', '6', '22', '26', 'C\'est pourquoi, nous avons dit: Bâtissons-nous un autel, non pour des holocaustes ni pour des sacrifices,');
INSERT INTO `bible_verses_oster` VALUES ('6454', '6', '22', '27', 'Mais comme un témoin entre nous et vous, et entre nos descendants après nous, que nous pratiquons le culte de l\'Éternel devant sa face, par nos holocaustes, nos sacrifices d\'expiation et nos sacrifices de prospérité, afin que vos enfants ne disent pas dans l\'avenir à nos enfants: Vous n\'avez point de part à l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('6455', '6', '22', '28', 'Et nous avons dit: Lorsqu\'ils nous tiendront ce discours, ou à nos descendants dans l\'avenir, nous dirons: Voyez la forme de l\'autel de l\'Éternel, que nos pères ont fait non pour des holocaustes ni pour des sacrifices, mais afin qu\'il soit témoin entre nous et vous.');
INSERT INTO `bible_verses_oster` VALUES ('6456', '6', '22', '29', 'Loin de nous la pensée de nous révolter contre l\'Éternel, et de nous détourner aujourd\'hui de l\'Éternel, en bâtissant un autel pour des holocaustes, pour des oblations et pour des sacrifices, outre l\'autel de l\'Éternel notre Dieu, qui est devant sa Demeure!');
INSERT INTO `bible_verses_oster` VALUES ('6457', '6', '22', '30', 'Or, quand Phinées, le sacrificateur, les principaux de l\'assemblée, les chefs des milliers d\'Israël, qui étaient avec lui, eurent entendu les paroles que prononcèrent les enfants de Ruben, les enfants de Gad et les enfants de Manassé, ils furent satisfaits.');
INSERT INTO `bible_verses_oster` VALUES ('6458', '6', '22', '31', 'Et Phinées, fils d\'Éléazar, le sacrificateur, dit aux enfants de Ruben, aux enfants de Gad, et aux enfants de Manassé: Nous connaissons aujourd\'hui que l\'Éternel est au milieu de nous, puisque vous n\'avez point commis ce forfait contre l\'Éternel; maintenant vous avez délivré les enfants d\'Israël de la main de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6459', '6', '22', '32', 'Ainsi Phinées, fils d\'Éléazar le sacrificateur, et les chefs s\'en retournèrent d\'avec les enfants de Ruben, et d\'avec les enfants de Gad, du pays de Galaad au pays de Canaan, vers les enfants d\'Israël, et leur rendirent compte.');
INSERT INTO `bible_verses_oster` VALUES ('6460', '6', '22', '33', 'Et la chose plut aux enfants d\'Israël, et les enfants d\'Israël bénirent Dieu, et ne parlèrent plus de monter en armes contre eux, pour ravager le pays où habitaient les enfants de Ruben et les enfants de Gad.');
INSERT INTO `bible_verses_oster` VALUES ('6461', '6', '22', '34', 'Et les enfants de Ruben et les enfants de Gad nommèrent l\'autel Ed (témoin); car, dirent-ils, il est témoin entre nous que l\'Éternel est Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6462', '6', '23', '1', 'Il arriva, longtemps après que l\'Éternel eut donné du repos à Israël devant tous les ennemis qui l\'entouraient, que Josué, étant devenu vieux, avancé en âge,');
INSERT INTO `bible_verses_oster` VALUES ('6463', '6', '23', '2', 'Appela tout Israël, ses anciens, ses chefs, ses juges et ses officiers, et leur dit: Je suis vieux, je suis avancé en âge.');
INSERT INTO `bible_verses_oster` VALUES ('6464', '6', '23', '3', 'Et vous, vous avez vu tout ce que l\'Éternel votre Dieu a fait à toutes ces nations devant vous; car c\'est l\'Éternel votre Dieu qui a combattu pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('6465', '6', '23', '4', 'Voyez, je vous ai partagé par le sort, en héritage, selon vos tribus, ces nations qui sont restées, depuis le Jourdain, et toutes les nations que j\'ai exterminées, jusqu\'à la grande mer, vers le soleil couchant;');
INSERT INTO `bible_verses_oster` VALUES ('6466', '6', '23', '5', 'Et l\'Éternel votre Dieu les chassera, et les dépossédera devant vous; et vous posséderez leur pays, comme l\'Éternel votre Dieu vous l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('6467', '6', '23', '6', 'Soyez donc bien fermes à observer et à faire tout ce qui est écrit dans le livre de la loi de Moïse; ne vous en détournez ni à droite ni à gauche,');
INSERT INTO `bible_verses_oster` VALUES ('6468', '6', '23', '7', 'Sans vous mêler à ces nations qui sont restées parmi vous; ne faites point mention du nom de leurs dieux; ne faites jurer personne par eux; ne les servez point et ne vous prosternez point devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('6469', '6', '23', '8', 'Mais attachez-vous à l\'Éternel votre Dieu, comme vous l\'avez fait jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('6470', '6', '23', '9', 'Car l\'Éternel a dépossédé devant vous des nations grandes et fortes; mais quant à vous, personne jusqu\'à ce jour n\'a subsisté devant vous.');
INSERT INTO `bible_verses_oster` VALUES ('6471', '6', '23', '10', 'Un seul d\'entre vous en poursuit mille; car l\'Éternel votre Dieu est celui qui combat pour vous, comme il vous l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('6472', '6', '23', '11', 'Prenez donc bien garde à vous-mêmes, pour aimer l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6473', '6', '23', '12', 'Car, si vous vous détournez et que vous vous attachiez au reste de ces nations qui sont demeurées parmi vous; si vous vous alliez avec elles par mariages, et que vous vous mêliez avec elles, et elles avec vous,');
INSERT INTO `bible_verses_oster` VALUES ('6474', '6', '23', '13', 'Sachez bien que l\'Éternel votre Dieu ne continuera plus à déposséder ces nations devant vous; mais elles seront pour vous un filet et un piège, un fouet dans vos côtés et des épines dans vos yeux, jusqu\'à ce que vous périssiez de dessus ce bon pays que l\'Éternel votre Dieu vous a donné.');
INSERT INTO `bible_verses_oster` VALUES ('6475', '6', '23', '14', 'Et voici, je m\'en vais aujourd\'hui par le chemin de toute la terre; reconnaissez donc de tout votre cœur et de toute votre âme, qu\'il n\'est pas tombé un seul mot de toutes les bonnes paroles que l\'Éternel votre Dieu a prononcées sur vous; tout s\'est accompli pour vous; il n\'en est pas tombé un seul mot.');
INSERT INTO `bible_verses_oster` VALUES ('6476', '6', '23', '15', 'Et comme toutes les bonnes paroles que l\'Éternel votre Dieu vous avait dites vous sont arrivées, il arrivera de même que l\'Éternel fera venir sur vous toutes les paroles mauvaises, jusqu\'à ce qu\'il vous ait exterminés de dessus ce bon pays que l\'Éternel votre Dieu vous a donné.');
INSERT INTO `bible_verses_oster` VALUES ('6477', '6', '23', '16', 'Si vous transgressez l\'alliance de l\'Éternel votre Dieu, qu\'il vous a commandé d\'observer, si vous allez servir d\'autres dieux et vous prosterner devant eux, la colère de l\'Éternel s\'embrasera contre vous, et vous périrez promptement de dessus ce bon pays qu\'il vous a donné.');
INSERT INTO `bible_verses_oster` VALUES ('6478', '6', '24', '1', 'Josué assembla aussi toutes les tribus d\'Israël à Sichem; et il appela les anciens d\'Israël, ses chefs, ses juges et ses officiers, et ils se présentèrent devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6479', '6', '24', '2', 'Et Josué dit à tout le peuple: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Vos pères, Tharé, père d\'Abraham et père de Nacor, habitaient anciennement au delà du fleuve, et servaient d\'autres dieux.');
INSERT INTO `bible_verses_oster` VALUES ('6480', '6', '24', '3', 'Mais j\'ai pris votre père Abraham de l\'autre côté du fleuve, et je le fis aller par tout le pays de Canaan, et je multipliai sa postérité, et je lui donnai Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('6481', '6', '24', '4', 'Et je donnai à Isaac Jacob et Ésaü; et je donnai à Ésaü la montagne de Séir, pour la posséder; mais Jacob et ses fils descendirent en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('6482', '6', '24', '5', 'Puis j\'envoyai Moïse et Aaron, et je frappai l\'Égypte par les prodiges que je fis au milieu d\'elle; puis je vous en fis sortir.');
INSERT INTO `bible_verses_oster` VALUES ('6483', '6', '24', '6', 'Je fis donc sortir vos pères d\'Égypte, et vous vîntes vers la mer; et les Égyptiens poursuivirent vos pères avec des chars et des cavaliers jusqu\'à la mer Rouge.');
INSERT INTO `bible_verses_oster` VALUES ('6484', '6', '24', '7', 'Alors ils crièrent à l\'Éternel, et il mit une obscurité entre vous et les Égyptiens; puis il ramena sur eux la mer, qui les couvrit, et vos yeux virent ce que je fis aux Égyptiens. Et vous demeurâtes longtemps au désert.');
INSERT INTO `bible_verses_oster` VALUES ('6485', '6', '24', '8', 'Puis, je vous amenai au pays des Amoréens, qui habitaient au delà du Jourdain; ils combattirent contre vous, et je les livrai entre vos mains, vous prîtes possession de leur pays, et je les exterminai devant vous.');
INSERT INTO `bible_verses_oster` VALUES ('6486', '6', '24', '9', 'Balak, fils de Tsippor, roi de Moab, se leva et fit la guerre à Israël. Il appela Balaam, fils de Béor, pour vous maudire.');
INSERT INTO `bible_verses_oster` VALUES ('6487', '6', '24', '10', 'Mais je ne voulus point écouter Balaam; il vous bénit, et je vous délivrai de la main de Balak.');
INSERT INTO `bible_verses_oster` VALUES ('6488', '6', '24', '11', 'Vous passâtes donc le Jourdain, et vous vîntes à Jérico; et les habitants de Jérico, les Amoréens, les Phéréziens, les Cananéens, les Héthiens, les Guirgassiens, les Héviens et les Jébusiens combattirent contre vous, et je les livrai entre vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('6489', '6', '24', '12', 'Et j\'envoyai devant vous les frelons, qui les chassèrent devant votre face, comme les deux rois des Amoréens; ce ne fut ni par ton épée, ni par ton arc.');
INSERT INTO `bible_verses_oster` VALUES ('6490', '6', '24', '13', 'Et je vous donnai une terre que vous n\'aviez point labourée, des villes que vous n\'aviez point bâties, et vous y habitez; vous mangez des vignes et des oliviers que vous n\'avez point plantés.');
INSERT INTO `bible_verses_oster` VALUES ('6491', '6', '24', '14', 'Maintenant donc, craignez l\'Éternel, et servez-le avec intégrité et fidélité; éloignez les dieux que vos pères ont servis au delà du fleuve et en Égypte, et servez l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6492', '6', '24', '15', 'Que s\'il ne vous plaît pas de servir l\'Éternel, choisissez aujourd\'hui qui vous voulez servir, ou les dieux que servaient vos pères au delà du fleuve, ou les dieux des Amoréens, dans le pays desquels vous habitez; mais pour moi et ma maison, nous servirons l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6493', '6', '24', '16', 'Alors le peuple répondit, et dit: Loin de nous la pensée d\'abandonner l\'Éternel pour servir d\'autres dieux!');
INSERT INTO `bible_verses_oster` VALUES ('6494', '6', '24', '17', 'Car l\'Éternel est notre Dieu; c\'est lui qui nous a fait monter, nous et nos pères, du pays d\'Égypte, de la maison de servitude, et qui a fait devant nos yeux ces grands prodiges, et nous a gardés dans tout le chemin où nous avons marché, et parmi tous les peuples au milieu desquels nous avons passé.');
INSERT INTO `bible_verses_oster` VALUES ('6495', '6', '24', '18', 'Et l\'Éternel a chassé devant nous tous les peuples et les Amoréens qui habitaient le pays. Nous aussi, nous servirons l\'Éternel; car il est notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6496', '6', '24', '19', 'Et Josué dit au peuple: Vous ne pourrez servir l\'Éternel, car c\'est un Dieu saint, c\'est un Dieu jaloux; il ne pardonnera point vos transgressions et vos péchés;');
INSERT INTO `bible_verses_oster` VALUES ('6497', '6', '24', '20', 'Quand vous abandonnerez l\'Éternel, et que vous servirez des dieux étrangers, il se retournera et vous fera du mal, et vous consumera, après vous avoir fait du bien.');
INSERT INTO `bible_verses_oster` VALUES ('6498', '6', '24', '21', 'Alors le peuple dit à Josué: Non! Car nous servirons l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6499', '6', '24', '22', 'Josué dit donc au peuple: Vous êtes témoins contre vous-mêmes, que vous avez choisi vous-mêmes l\'Éternel pour le servir. Et ils répondirent: Nous en sommes témoins!');
INSERT INTO `bible_verses_oster` VALUES ('6500', '6', '24', '23', 'Maintenant donc, ôtez les dieux étrangers qui sont au milieu de vous, et tournez votre cœur vers l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6501', '6', '24', '24', 'Et le peuple répondit à Josué: Nous servirons l\'Éternel notre Dieu, et nous obéirons à sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('6502', '6', '24', '25', 'Josué traita donc alliance avec le peuple en ce jour-là, et il lui établit des lois et des ordonnances à Sichem.');
INSERT INTO `bible_verses_oster` VALUES ('6503', '6', '24', '26', 'Puis Josué écrivit ces paroles dans le livre de la loi de Dieu. Il prit ensuite une grande pierre, et la dressa là, sous le chêne qui était dans le sanctuaire de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6504', '6', '24', '27', 'Et Josué dit à tout le peuple: Voici, cette pierre sera en témoignage contre nous; car elle a entendu toutes les paroles que l\'Éternel nous a dites; et elle sera en témoignage contre vous, afin que vous ne reniiez pas votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6505', '6', '24', '28', 'Et Josué renvoya le peuple, chacun dans son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('6506', '6', '24', '29', 'Or, après ces choses, il arriva que Josué, fils de Nun, serviteur de l\'Éternel, mourut, âgé de cent dix ans;');
INSERT INTO `bible_verses_oster` VALUES ('6507', '6', '24', '30', 'Et on l\'ensevelit dans le territoire de son héritage, à Thimnath-Sérach, qui est dans la montagne d\'Éphraïm, au nord de la montagne de Gaash.');
INSERT INTO `bible_verses_oster` VALUES ('6508', '6', '24', '31', 'Et Israël servit l\'Éternel tout le temps de Josué et tout le temps des anciens qui survécurent à Josué, et qui connaissaient toutes les œuvres que l\'Éternel avait faites pour Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6509', '6', '24', '32', 'On ensevelit aussi les os de Joseph, que les enfants d\'Israël avaient apportés d\'Égypte, à Sichem, dans la portion de champ que Jacob avait achetée pour cent pièces d\'argent des enfants d\'Hémor, père de Sichem; et les enfants de Joseph les eurent dans leur héritage.');
INSERT INTO `bible_verses_oster` VALUES ('6510', '6', '24', '33', 'Éléazar, fils d\'Aaron, mourut aussi, et on l\'ensevelit à Guibeath-Phinées (coteau de Phinées), qui avait été donné à son fils, Phinées, dans la montagne d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('6511', '7', '1', '1', 'Après la mort de Josué, les enfants d\'Israël consultèrent l\'Éternel, et dirent: Qui d\'entre nous montera le premier contre les Cananéens pour les combattre?');
INSERT INTO `bible_verses_oster` VALUES ('6512', '7', '1', '2', 'Et l\'Éternel répondit: Juda y montera; voici, j\'ai livré le pays entre ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('6513', '7', '1', '3', 'Et Juda dit à Siméon, son frère: Monte avec moi dans mon lot, et nous combattrons les Cananéens; et j\'irai aussi avec toi dans ton lot. Ainsi Siméon s\'en alla avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('6514', '7', '1', '4', 'Juda monta donc, et l\'Éternel livra les Cananéens et les Phéréziens entre leurs mains, et ils battirent à Bézek dix mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('6515', '7', '1', '5', 'Et, ayant trouvé Adoni-Bézek à Bézek, ils l\'attaquèrent, et battirent les Cananéens et les Phéréziens.');
INSERT INTO `bible_verses_oster` VALUES ('6516', '7', '1', '6', 'Cependant Adoni-Bézek s\'enfuit; mais ils le poursuivirent, le saisirent, et lui coupèrent les pouces des mains et des pieds.');
INSERT INTO `bible_verses_oster` VALUES ('6517', '7', '1', '7', 'Alors Adoni-Bézek dit: Soixante et dix rois, dont les pouces des mains et des pieds avaient été coupés, recueillaient sous ma table ce qui en tombait. Ce que j\'ai fait aux autres, Dieu me l\'a rendu. Et, ayant été amené à Jérusalem, il y mourut.');
INSERT INTO `bible_verses_oster` VALUES ('6518', '7', '1', '8', 'Or, les descendants de Juda attaquèrent Jérusalem, et la prirent; et l\'ayant frappée du tranchant de l\'épée, ils mirent le feu à la ville.');
INSERT INTO `bible_verses_oster` VALUES ('6519', '7', '1', '9', 'Ensuite les descendants de Juda descendirent pour combattre contre les Cananéens qui habitaient la montagne, et le midi, et la plaine.');
INSERT INTO `bible_verses_oster` VALUES ('6520', '7', '1', '10', 'Juda marcha contre les Cananéens qui habitaient à Hébron (or, le nom d\'Hébron était auparavant Kirjath-Arba), et il battit Sheshaï, Ahiman et Talmaï;');
INSERT INTO `bible_verses_oster` VALUES ('6521', '7', '1', '11', 'Et de là il marcha contre les habitants de Débir, dont le nom était auparavant Kirjath-Sépher.');
INSERT INTO `bible_verses_oster` VALUES ('6522', '7', '1', '12', 'Et Caleb dit: Qui battra Kirjath-Sépher et la prendra, je lui donnerai ma fille Acsa pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('6523', '7', '1', '13', 'Alors Othniel, fils de Kénaz, frère puîné de Caleb, la prit; et Caleb lui donna pour femme sa fille Acsa.');
INSERT INTO `bible_verses_oster` VALUES ('6524', '7', '1', '14', 'Et comme elle venait chez lui, elle l\'incita à demander un champ à son père; et elle se jeta de dessus son âne, et Caleb lui dit: Qu\'as-tu?');
INSERT INTO `bible_verses_oster` VALUES ('6525', '7', '1', '15', 'Et elle lui répondit: Donne-moi un présent; puisque tu m\'as donné une terre du midi, donne-moi aussi des sources d\'eaux. Et Caleb lui donna les sources supérieures, et les sources inférieures.');
INSERT INTO `bible_verses_oster` VALUES ('6526', '7', '1', '16', 'Or, les enfants du Kénien, beau-père de Moïse, montèrent de la ville des palmiers, avec les descendants de Juda, au désert de Juda, qui est au midi d\'Arad; et ils allèrent, et demeurèrent avec le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('6527', '7', '1', '17', 'Puis Juda alla avec Siméon son frère, et ils battirent les Cananéens qui habitaient à Tséphath, et ils vouèrent ce lieu à l\'interdit, et on appela la ville, Horma (Extermination).');
INSERT INTO `bible_verses_oster` VALUES ('6528', '7', '1', '18', 'Juda prit aussi Gaza avec son territoire, Askélon avec son territoire, et Ékron avec son territoire.');
INSERT INTO `bible_verses_oster` VALUES ('6529', '7', '1', '19', 'Et l\'Éternel fut avec Juda; et ils prirent possession de la montagne; mais ils ne dépossédèrent point les habitants de la vallée, parce qu\'ils avaient des chars de fer.');
INSERT INTO `bible_verses_oster` VALUES ('6530', '7', '1', '20', 'Et, selon que Moïse l\'avait dit, on donna Hébron à Caleb, qui en déposséda les trois fils d\'Anak.');
INSERT INTO `bible_verses_oster` VALUES ('6531', '7', '1', '21', 'Quant aux descendants de Benjamin, ils ne dépossédèrent point les Jébusiens, qui habitaient à Jérusalem; aussi les Jébusiens ont habité avec les enfants de Benjamin, à Jérusalem, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('6532', '7', '1', '22', 'La maison de Joseph monta aussi contre Béthel, et l\'Éternel fut avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('6533', '7', '1', '23', 'La maison de Joseph fit donc explorer Béthel, dont le nom était auparavant Luz;');
INSERT INTO `bible_verses_oster` VALUES ('6534', '7', '1', '24', 'Et les espions virent un homme, qui sortait de la ville, et ils lui dirent: Fais-nous voir, nous t\'en prions, par où l\'on peut entrer dans la ville, et nous te ferons grâce.');
INSERT INTO `bible_verses_oster` VALUES ('6535', '7', '1', '25', 'Et il leur montra par où l\'on pouvait entrer dans la ville, et ils la firent passer au fil de l\'épée; mais ils laissèrent aller cet homme-là et toute sa famille.');
INSERT INTO `bible_verses_oster` VALUES ('6536', '7', '1', '26', 'Puis, cet homme se rendit au pays des Héthiens; il y bâtit une ville, et l\'appela Luz, nom qu\'elle a porté jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('6537', '7', '1', '27', 'Manassé ne déposséda point les habitants de Beth-Shéan et des villes de son ressort, ni les habitants de Thaanac et des villes de son ressort, ni les habitants de Dor et des villes de son ressort, ni les habitants de Jibléam et des villes de son ressort, ni les habitants de Méguiddo et des villes de son ressort; ainsi les Cananéens persistèrent à habiter ce pays-là.');
INSERT INTO `bible_verses_oster` VALUES ('6538', '7', '1', '28', 'Cependant, quand Israël fut devenu plus fort, il rendit les Cananéens tributaires; mais il ne les chassa pas entièrement.');
INSERT INTO `bible_verses_oster` VALUES ('6539', '7', '1', '29', 'Éphraïm ne déposséda point non plus les Cananéens qui habitaient à Guézer; mais les Cananéens habitèrent avec lui à Guézer.');
INSERT INTO `bible_verses_oster` VALUES ('6540', '7', '1', '30', 'Zabulon ne déposséda point les habitants de Kitron, ni les habitants de Nahalol; et les Cananéens habitèrent avec lui, mais ils lui furent tributaires.');
INSERT INTO `bible_verses_oster` VALUES ('6541', '7', '1', '31', 'Asser ne déposséda point les habitants d\'Acco, ni les habitants de Sidon, ni d\'Achlab, ni d\'Aczib, ni d\'Helba, ni d\'Aphik, ni de Réhob;');
INSERT INTO `bible_verses_oster` VALUES ('6542', '7', '1', '32', 'Mais ceux d\'Asser habitèrent parmi les Cananéens, habitants du pays; car ils ne les dépossédèrent point.');
INSERT INTO `bible_verses_oster` VALUES ('6543', '7', '1', '33', 'Nephthali ne déposséda point les habitants de Beth-Shémèsh, ni les habitants de Beth-Anath; mais il habita parmi les Cananéens, habitants du pays; et les habitants de Beth-Shémèsh et de Beth-Anath leur furent tributaires.');
INSERT INTO `bible_verses_oster` VALUES ('6544', '7', '1', '34', 'Et les Amoréens resserrèrent dans la montagne les descendants de Dan, et ne les laissèrent point descendre dans la vallée.');
INSERT INTO `bible_verses_oster` VALUES ('6545', '7', '1', '35', 'Et ces Amoréens persistèrent à demeurer à Har-Hérès, à Ajalon, et à Shaalbim; mais la main de la maison de Joseph pesa sur eux, et ils furent rendus tributaires.');
INSERT INTO `bible_verses_oster` VALUES ('6546', '7', '1', '36', 'Or, le territoire des Amoréens s\'étendait depuis la montée d\'Akrabbim, depuis Séla (la Roche), et au-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('6547', '7', '2', '1', 'Or, l\'ange de l\'Éternel monta de Guilgal à Bokim, et il dit: Je vous ai fait monter hors d\'Égypte, et je vous ai amenés dans le pays que j\'avais juré à vos pères de vous donner. Et j\'ai dit: Je n\'enfreindrai jamais l\'alliance que j\'ai traitée avec vous,');
INSERT INTO `bible_verses_oster` VALUES ('6548', '7', '2', '2', 'Et vous, vous ne traiterez point d\'alliance avec les habitants de ce pays, et vous démolirez leurs autels. Mais vous n\'avez point obéi à ma voix. Pourquoi avez-vous fait cela?');
INSERT INTO `bible_verses_oster` VALUES ('6549', '7', '2', '3', 'Aussi j\'ai dit: Je ne les chasserai point devant vous; mais ils seront à vos côtés, et leurs dieux vous seront un piège.');
INSERT INTO `bible_verses_oster` VALUES ('6550', '7', '2', '4', 'Et sitôt que l\'ange de l\'Éternel eut dit ces paroles à tous les enfants d\'Israël, le peuple éleva la voix et pleura.');
INSERT INTO `bible_verses_oster` VALUES ('6551', '7', '2', '5', 'Et ils appelèrent ce lieu-là Bokim (les Pleurs), et ils y sacrifièrent à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6552', '7', '2', '6', 'Or, Josué ayant renvoyé le peuple, les enfants d\'Israël allèrent chacun dans son héritage pour prendre possession du pays.');
INSERT INTO `bible_verses_oster` VALUES ('6553', '7', '2', '7', 'Et le peuple servit l\'Éternel tout le temps de Josué, et tout le temps des anciens qui survécurent à Josué et qui avaient vu les grandes œuvres que l\'Éternel avait faites en faveur d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6554', '7', '2', '8', 'Puis Josué, fils de Nun, serviteur de l\'Éternel, mourut, âgé de cent dix ans,');
INSERT INTO `bible_verses_oster` VALUES ('6555', '7', '2', '9', 'Et on l\'ensevelit dans le territoire de son héritage, à Thimnath-Hérès, sur la montagne d\'Éphraïm, au nord de la montagne de Gaash.');
INSERT INTO `bible_verses_oster` VALUES ('6556', '7', '2', '10', 'Et toute cette génération fut recueillie avec ses pères; et il s\'éleva après elle une autre génération qui ne connaissait point l\'Éternel, ni les œuvres qu\'il avait faites pour Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6557', '7', '2', '11', 'Les enfants d\'Israël firent alors ce qui déplaît à l\'Éternel, et ils servirent les Baalim.');
INSERT INTO `bible_verses_oster` VALUES ('6558', '7', '2', '12', 'Et ils abandonnèrent l\'Éternel, le Dieu de leurs pères, qui les avait fait sortir du pays d\'Égypte; ils allèrent après d\'autres dieux, d\'entre les dieux des peuples qui les entouraient, et ils se prosternèrent devant eux; ainsi ils irritèrent l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6559', '7', '2', '13', 'Ils abandonnèrent donc l\'Éternel, et servirent Baal et les Ashtharoth.');
INSERT INTO `bible_verses_oster` VALUES ('6560', '7', '2', '14', 'Et la colère de l\'Éternel s\'embrasa contre Israël, et il les livra entre les mains de gens qui les pillèrent; et il les vendit à leurs ennemis d\'alentour, et ils ne purent plus tenir devant leurs ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('6561', '7', '2', '15', 'Partout où ils allaient, la main de l\'Éternel était contre eux en mal, comme l\'Éternel l\'avait dit, et comme l\'Éternel le leur avait juré. Ainsi ils furent dans une grande détresse.');
INSERT INTO `bible_verses_oster` VALUES ('6562', '7', '2', '16', 'Cependant l\'Éternel leur suscitait des juges, qui les délivraient de la main de ceux qui les pillaient.');
INSERT INTO `bible_verses_oster` VALUES ('6563', '7', '2', '17', 'Mais ils n\'écoutaient pas même leurs juges, et ils se prostituaient à d\'autres dieux; ils se prosternaient devant eux, et ils se détournaient promptement du chemin où leurs pères avaient marché en obéissant aux commandements de l\'Éternel; ils ne firent pas de même.');
INSERT INTO `bible_verses_oster` VALUES ('6564', '7', '2', '18', 'Or, quand l\'Éternel leur suscitait des juges, l\'Éternel était avec le juge, et les délivrait de la main de leurs ennemis, pendant toute la vie du juge; car l\'Éternel se repentait, à cause des gémissements qu\'ils poussaient devant ceux qui les opprimaient et qui les accablaient.');
INSERT INTO `bible_verses_oster` VALUES ('6565', '7', '2', '19', 'Puis, quand le juge mourait, ils se corrompaient de nouveau plus que leurs pères, en allant après d\'autres dieux, pour les servir et se prosterner devant eux; ils ne rabattaient rien de leurs actions, ni de leur train obstiné.');
INSERT INTO `bible_verses_oster` VALUES ('6566', '7', '2', '20', 'C\'est pourquoi la colère de l\'Éternel s\'embrasa contre Israël, et il dit: Puisque cette nation a transgressé mon alliance que j\'avais prescrite à ses pères, et qu\'ils n\'ont point obéi à ma voix,');
INSERT INTO `bible_verses_oster` VALUES ('6567', '7', '2', '21', 'Je ne déposséderai plus devant eux aucune des nations que Josué laissa quand il mourut;');
INSERT INTO `bible_verses_oster` VALUES ('6568', '7', '2', '22', 'Afin de mettre par elles Israël à l\'épreuve, pour voir s\'ils garderont, ou non, la voie de l\'Éternel pour y marcher, comme leurs pères l\'ont gardée.');
INSERT INTO `bible_verses_oster` VALUES ('6569', '7', '2', '23', 'Et l\'Éternel laissa ces nations-là, sans se hâter de les déposséder, car il ne les avait point livrées entre les mains de Josué.');
INSERT INTO `bible_verses_oster` VALUES ('6570', '7', '3', '1', 'Ce sont ici les nations que l\'Éternel laissa pour éprouver par elles Israël, savoir, tous ceux qui n\'avaient pas connu les guerres de Canaan;');
INSERT INTO `bible_verses_oster` VALUES ('6571', '7', '3', '2', 'Afin que les générations des enfants d\'Israël sussent et apprissent ce que c\'est que la guerre; au moins ceux qui n\'en avaient rien connu auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('6572', '7', '3', '3', 'Ces nations étaient: les cinq princes des Philistins, et tous les Cananéens, les Sidoniens et les Héviens, qui habitaient dans la montagne du Liban, depuis la montagne de Baal-Hermon, jusqu\'à l\'entrée de Hamath.');
INSERT INTO `bible_verses_oster` VALUES ('6573', '7', '3', '4', 'Ces nations servirent à éprouver Israël, pour voir s\'ils obéiraient aux commandements que l\'Éternel avait prescrits à leurs pères par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('6574', '7', '3', '5', 'Ainsi les enfants d\'Israël habitèrent parmi les Cananéens, les Héthiens, les Amoréens, les Phéréziens, les Héviens, et les Jébusiens;');
INSERT INTO `bible_verses_oster` VALUES ('6575', '7', '3', '6', 'Et ils prirent leurs filles pour femmes, et ils donnèrent leurs propres filles à leurs fils, et servirent leurs dieux.');
INSERT INTO `bible_verses_oster` VALUES ('6576', '7', '3', '7', 'Les enfants d\'Israël firent ce qui est mauvais devant l\'Éternel; ils oublièrent l\'Éternel, leur Dieu, et ils rendirent un culte aux Baalim et aux images d\'Ashéra.');
INSERT INTO `bible_verses_oster` VALUES ('6577', '7', '3', '8', 'C\'est pourquoi la colère de l\'Éternel s\'embrasa contre Israël, et il les livra entre les mains de Cushan-Rishathaïm, roi de Mésopotamie. Et les enfants d\'Israël furent asservis huit ans à Cushan-Rishathaïm.');
INSERT INTO `bible_verses_oster` VALUES ('6578', '7', '3', '9', 'Puis les enfants d\'Israël crièrent à l\'Éternel, et l\'Éternel leur suscita un libérateur qui les délivra, Othniel, fils de Kénaz, frère puîné de Caleb.');
INSERT INTO `bible_verses_oster` VALUES ('6579', '7', '3', '10', 'L\'Esprit de l\'Éternel fut sur lui, et il jugea Israël, et il sortit en bataille. L\'Éternel livra entre ses mains Cushan-Rishathaïm, roi d\'Aram, et sa main fut puissante contre Cushan-Rishathaïm.');
INSERT INTO `bible_verses_oster` VALUES ('6580', '7', '3', '11', 'Et le pays fut en repos quarante ans. Et Othniel, fils de Kénaz, mourut.');
INSERT INTO `bible_verses_oster` VALUES ('6581', '7', '3', '12', 'Puis les enfants d\'Israël firent encore ce qui est mauvais devant l\'Éternel; et l\'Éternel fortifia Églon, roi de Moab, contre Israël, parce qu\'ils avaient fait ce qui est mauvais devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6582', '7', '3', '13', 'Églon assembla donc vers lui les Ammonites et les Amalécites; et il alla et battit Israël; et ils s\'emparèrent de la ville des Palmiers.');
INSERT INTO `bible_verses_oster` VALUES ('6583', '7', '3', '14', 'Et les enfants d\'Israël furent asservis dix-huit ans à Églon, roi de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('6584', '7', '3', '15', 'Puis les enfants d\'Israël crièrent à l\'Éternel, et l\'Éternel leur suscita un libérateur, Éhud, fils de Guéra, Benjamite, qui était empêché de la main droite. Et les enfants d\'Israël envoyèrent par lui un présent à Églon, roi de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('6585', '7', '3', '16', 'Or, Éhud s\'était fait une épée à deux tranchants, longue d\'une coudée, et il la ceignit sous ses vêtements au côté droit.');
INSERT INTO `bible_verses_oster` VALUES ('6586', '7', '3', '17', 'Et il offrit le présent à Églon, roi de Moab; or Églon était un homme très gras.');
INSERT INTO `bible_verses_oster` VALUES ('6587', '7', '3', '18', 'Et lorsqu\'il eut achevé d\'offrir le présent, il renvoya les gens qui avaient apporté le présent.');
INSERT INTO `bible_verses_oster` VALUES ('6588', '7', '3', '19', 'Puis, il revint depuis les carrières près de Guilgal, et il dit: O roi! j\'ai quelque chose de secret à te dire. Et il lui répondit: Silence! Et tous ceux qui étaient auprès de lui sortirent.');
INSERT INTO `bible_verses_oster` VALUES ('6589', '7', '3', '20', 'Alors Éhud vint à lui (or, il était assis, seul dans la salle d\'été); et il dit: J\'ai une parole de Dieu pour toi. Alors Églon se leva du trône;');
INSERT INTO `bible_verses_oster` VALUES ('6590', '7', '3', '21', 'Et Éhud, avançant la main gauche, tira l\'épée de son côté droit, et la lui enfonça dans le ventre;');
INSERT INTO `bible_verses_oster` VALUES ('6591', '7', '3', '22', 'Et la poignée même entra après la lame, et la graisse se referma autour de la lame; car il ne retira pas du ventre l\'épée, qui sortit par-derrière.');
INSERT INTO `bible_verses_oster` VALUES ('6592', '7', '3', '23', 'Après cela, Éhud sortit par le portique, ferma sur lui les portes de la chambre haute et poussa le verrou.');
INSERT INTO `bible_verses_oster` VALUES ('6593', '7', '3', '24', 'Quand il fut sorti, les serviteurs vinrent et regardèrent, et voici, les portes de la chambre haute étaient fermées au verrou; et ils dirent: Sans doute il est à ses affaires dans sa chambre d\'été.');
INSERT INTO `bible_verses_oster` VALUES ('6594', '7', '3', '25', 'Et ils attendirent tant qu\'ils en furent honteux; et comme il n\'ouvrait point les portes de la chambre, ils prirent la clef et ouvrirent; et voici, leur seigneur était mort, étendu par terre.');
INSERT INTO `bible_verses_oster` VALUES ('6595', '7', '3', '26', 'Mais Éhud échappa pendant qu\'ils hésitaient; et il dépassa les carrières et se sauva à Séira.');
INSERT INTO `bible_verses_oster` VALUES ('6596', '7', '3', '27', 'Dès qu\'il fut arrivé, il sonna de la trompette dans la montagne d\'Éphraïm, et les enfants d\'Israël descendirent avec lui de la montagne; et il se mit à leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('6597', '7', '3', '28', 'Et il leur dit: Suivez-moi, car l\'Éternel a livré entre vos mains les Moabites vos ennemis. Ils descendirent ainsi après lui; et, s\'emparant des gués du Jourdain vis-à-vis de Moab, ils ne laissèrent passer personne.');
INSERT INTO `bible_verses_oster` VALUES ('6598', '7', '3', '29', 'Ils battirent donc en ce temps-là environ dix mille hommes de Moab, tous robustes, tous vaillants, et pas un n\'échappa.');
INSERT INTO `bible_verses_oster` VALUES ('6599', '7', '3', '30', 'En ce jour-là Moab fut humilié sous la main d\'Israël. Et le pays eut du repos pendant quatre-vingts ans.');
INSERT INTO `bible_verses_oster` VALUES ('6600', '7', '3', '31', 'Et après Éhud, il y eut Shamgar, fils d\'Anath. Il défit six cents Philistins avec un aiguillon à bœufs, et lui aussi délivra Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6601', '7', '4', '1', 'Après qu\'Éhud fut mort, les enfants d\'Israël continuèrent à faire ce qui est mauvais devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6602', '7', '4', '2', 'C\'est pourquoi l\'Éternel les livra entre les mains de Jabin, roi de Canaan, qui régnait à Hatsor. Le chef de son armée était Sisera, qui habitait à Harosheth-Goïm.');
INSERT INTO `bible_verses_oster` VALUES ('6603', '7', '4', '3', 'Alors les enfants d\'Israël crièrent à l\'Éternel; car Jabin avait neuf cents chars de fer, et il opprimait avec beaucoup de violence les enfants d\'Israël depuis vingt ans.');
INSERT INTO `bible_verses_oster` VALUES ('6604', '7', '4', '4', 'En ce temps-là, Débora, prophétesse, femme de Lappidoth, jugeait Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6605', '7', '4', '5', 'Et elle siégeait sous le palmier de Débora entre Rama et Béthel, dans la montagne d\'Éphraïm, et les enfants d\'Israël montaient vers elle pour être jugés.');
INSERT INTO `bible_verses_oster` VALUES ('6606', '7', '4', '6', 'Or, elle envoya appeler Barak, fils d\'Abinoam, de Kédès, de Nephthali, et elle lui dit: L\'Éternel, le Dieu d\'Israël, n\'a-t-il pas donné ce commandement: Va, dirige-toi sur le mont Thabor, et prends avec toi dix mille hommes des enfants de Nephthali et des enfants de Zabulon?');
INSERT INTO `bible_verses_oster` VALUES ('6607', '7', '4', '7', 'J\'attirerai vers toi, au torrent de Kisson, Sisera, chef de l\'armée de Jabin, avec ses chars et la multitude de ses gens, et je le livrerai entre tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('6608', '7', '4', '8', 'Et Barak lui dit: Si tu viens avec moi, j\'irai; mais si tu ne viens pas avec moi, je n\'irai pas.');
INSERT INTO `bible_verses_oster` VALUES ('6609', '7', '4', '9', 'Et elle répondit: J\'irai, j\'irai avec toi; mais tu n\'auras point de gloire dans ton entreprise; car l\'Éternel livrera Sisera entre les mains d\'une femme. Débora se leva donc, et alla avec Barak à Kédès.');
INSERT INTO `bible_verses_oster` VALUES ('6610', '7', '4', '10', 'Et Barak assembla Zabulon et Nephthali à Kédès; dix mille hommes marchèrent à sa suite; et Débora monta avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('6611', '7', '4', '11', 'Or, Héber, le Kénien, s\'étant séparé des Kéniens, enfants de Hobab, parent de Moïse, avait dressé ses tentes jusqu\'au chêne de Tsaanaïm, qui est auprès de Kédès.');
INSERT INTO `bible_verses_oster` VALUES ('6612', '7', '4', '12', 'On rapporta donc à Sisera que Barak, fils d\'Abinoam, était monté à la montagne de Thabor.');
INSERT INTO `bible_verses_oster` VALUES ('6613', '7', '4', '13', 'Et Sisera assembla tous ses chars, neuf cents chars de fer, et tout le peuple qui était avec lui, depuis Harosheth-Goïm jusqu\'au torrent de Kisson.');
INSERT INTO `bible_verses_oster` VALUES ('6614', '7', '4', '14', 'Et Débora dit à Barak: Lève-toi; car voici le jour où l\'Éternel a livré Sisera entre tes mains. L\'Éternel ne marche-t-il pas devant toi? Et Barak descendit du mont Thabor, ayant dix mille hommes à sa suite.');
INSERT INTO `bible_verses_oster` VALUES ('6615', '7', '4', '15', 'Et l\'Éternel mit en déroute Sisera, et tous les chars, et tout le camp, et il les fit passer au fil de l\'épée devant Barak; et Sisera descendit de son char, et s\'enfuit à pied.');
INSERT INTO `bible_verses_oster` VALUES ('6616', '7', '4', '16', 'Et Barak poursuivit les chars et le camp jusqu\'à Harosheth-Goïm, et tout le camp de Sisera fut passé au fil de l\'épée; il n\'en resta pas un homme.');
INSERT INTO `bible_verses_oster` VALUES ('6617', '7', '4', '17', 'Et Sisera s\'enfuit à pied vers la tente de Jaël, femme de Héber, le Kénien; car il y avait paix entre Jabin, roi de Hatsor, et la maison de Héber, Kénien.');
INSERT INTO `bible_verses_oster` VALUES ('6618', '7', '4', '18', 'Et Jaël sortit au-devant de Sisera, et lui dit: Entre mon seigneur, entre chez moi; ne crains point. Il entra donc chez elle dans la tente, et elle le cacha sous une couverture.');
INSERT INTO `bible_verses_oster` VALUES ('6619', '7', '4', '19', 'Puis il lui dit: Je te prie, donne-moi un peu d\'eau à boire, car j\'ai soif. Et elle ouvrit l\'outre du lait, lui donna à boire, et le couvrit.');
INSERT INTO `bible_verses_oster` VALUES ('6620', '7', '4', '20', 'Il lui dit encore: Tiens-toi à l\'entrée de la tente, et si l\'on vient t\'interroger, en disant: Y a-t-il ici quelqu\'un? Tu répondras: Non.');
INSERT INTO `bible_verses_oster` VALUES ('6621', '7', '4', '21', 'Mais Jaël, femme de Héber, saisit un clou de la tente; et, prenant en main le marteau, elle vint à lui doucement, et lui transperça la tempe avec ce clou, qui s\'enfonça en terre. Il était profondément endormi et accablé de fatigue; et il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('6622', '7', '4', '22', 'Et voici, Barak poursuivait Sisera, et Jaël sortit au-devant de lui, et lui dit: Viens, et je te montrerai l\'homme que tu cherches. Et Barak entra chez elle, et voici, Sisera était étendu mort, le clou dans la tempe.');
INSERT INTO `bible_verses_oster` VALUES ('6623', '7', '4', '23', 'En ce jour-là, Dieu humilia ainsi Jabin, roi de Canaan, devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6624', '7', '4', '24', 'Et la main des enfants d\'Israël s\'appesantit de plus en plus sur Jabin, roi de Canaan, jusqu\'à ce qu\'ils eussent exterminé Jabin, roi de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('6625', '7', '5', '1', 'En ce jour-là, Débora chanta ce cantique avec Barak, fils d\'Abinoam, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('6626', '7', '5', '2', 'Bénissez l\'Éternel de ce que les chefs ont pris le commandement en Israël, de ce que le peuple s\'est porté de plein gré au combat!');
INSERT INTO `bible_verses_oster` VALUES ('6627', '7', '5', '3', 'Rois, écoutez; princes, prêtez l\'oreille! C\'est moi, c\'est moi qui chanterai à l\'Éternel; qui psalmodierai à l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6628', '7', '5', '4', 'O Éternel, quand tu sortis de Séir, quand tu t\'avanças des champs d\'Édom, la terre trembla, les cieux se fondirent, et les nuées se fondirent en eaux.');
INSERT INTO `bible_verses_oster` VALUES ('6629', '7', '5', '5', 'Les montagnes s\'écoulèrent devant l\'Éternel, et le Sinaï même, devant l\'Éternel, le Dieu d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('6630', '7', '5', '6', 'Aux jours de Shamgar, fils d\'Anath, aux jours de Jaël, les routes étaient abandonnées, et les voyageurs allaient par des chemins détournés;');
INSERT INTO `bible_verses_oster` VALUES ('6631', '7', '5', '7', 'Les chefs manquaient en Israël, ils manquaient, jusqu\'à ce que je me sois levée, moi Débora, que je me sois levée comme une mère en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6632', '7', '5', '8', 'Israël choisissait-il des dieux nouveaux, aussitôt la guerre était aux portes. On ne voyait ni bouclier ni lance chez quarante milliers en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6633', '7', '5', '9', 'Mon cœur est aux chefs d\'Israël, à ceux du peuple qui furent de bonne volonté.');
INSERT INTO `bible_verses_oster` VALUES ('6634', '7', '5', '10', 'Bénissez l\'Éternel, vous qui montez sur des ânesses blanches, qui êtes assis sur des tapis, et vous qui parcourez les chemins!');
INSERT INTO `bible_verses_oster` VALUES ('6635', '7', '5', '11', 'Chantez! A la voix des archers, entre les sources où l\'on puise, qu\'on célèbre la justice de l\'Éternel, la justice de ses chefs en Israël! Alors le peuple de l\'Éternel descendit aux portes.');
INSERT INTO `bible_verses_oster` VALUES ('6636', '7', '5', '12', 'Réveille-toi, réveille-toi, Débora! Réveille-toi, réveille-toi, dis un cantique! Lève-toi, Barak! Et emmène tes captifs, fils d\'Abinoam!');
INSERT INTO `bible_verses_oster` VALUES ('6637', '7', '5', '13', 'Alors, un débris du peuple l\'emporta sur les puissants; l\'Éternel me fit triompher des plus forts.');
INSERT INTO `bible_verses_oster` VALUES ('6638', '7', '5', '14', 'D\'Éphraïm sont venus les habitants d\'Amalek. A ta suite Benjamin marchait parmi tes peuples. De Makir sont descendus les chefs; de Zabulon, ceux qui portent le bâton de l\'écrivain.');
INSERT INTO `bible_verses_oster` VALUES ('6639', '7', '5', '15', 'Et les chefs d\'Issacar furent avec Débora; et Issacar suivit Barak, et fut envoyé sur ses pas dans la vallée. Près des ruisseaux de Ruben, grandes furent les contestations dans les cœurs!');
INSERT INTO `bible_verses_oster` VALUES ('6640', '7', '5', '16', 'Pourquoi es-tu demeuré au milieu des étables, à entendre le bêlement des troupeaux? Aux ruisseaux de Ruben, grandes furent les contestations dans les cœurs!');
INSERT INTO `bible_verses_oster` VALUES ('6641', '7', '5', '17', 'Galaad, au delà du Jourdain, resta dans sa demeure. Et Dan, pourquoi s\'est-il tenu sur ses navires? Asser s\'est assis au rivage de la mer, et s\'est reposé dans ses havres.');
INSERT INTO `bible_verses_oster` VALUES ('6642', '7', '5', '18', 'Zabulon est un peuple qui affronta la mort, ainsi que Nephthali, sur les hauteurs de la plaine.');
INSERT INTO `bible_verses_oster` VALUES ('6643', '7', '5', '19', 'Les rois viennent, ils combattent. Ils combattent, les rois de Canaan, à Thaanac, aux eaux de Méguiddo. Ils ne remportent ni butin ni argent!');
INSERT INTO `bible_verses_oster` VALUES ('6644', '7', '5', '20', 'Des cieux on combat; même de leurs sentiers les étoiles combattent contre Sisera.');
INSERT INTO `bible_verses_oster` VALUES ('6645', '7', '5', '21', 'Le torrent de Kisson les entraîne, le torrent ancien, le torrent de Kisson! Mon âme, foule aux pieds leur force!');
INSERT INTO `bible_verses_oster` VALUES ('6646', '7', '5', '22', 'Alors les sabots des chevaux retentirent par la course, par la course rapide de leurs guerriers.');
INSERT INTO `bible_verses_oster` VALUES ('6647', '7', '5', '23', 'Maudissez Méroz, dit l\'ange de l\'Éternel; maudissez, maudissez ses habitants! Car ils ne sont point venus au secours de l\'Éternel, au secours de l\'Éternel, avec les vaillants!');
INSERT INTO `bible_verses_oster` VALUES ('6648', '7', '5', '24', 'Qu\'elle soit bénie entre les femmes, Jaël, femme de Héber, le Kénien! Qu\'elle soit bénie entre les femmes qui habitent sous la tente!');
INSERT INTO `bible_verses_oster` VALUES ('6649', '7', '5', '25', 'Sisera demande de l\'eau, elle lui donne du lait; dans la coupe d\'honneur elle lui présente de la crème.');
INSERT INTO `bible_verses_oster` VALUES ('6650', '7', '5', '26', 'Sa main saisit le clou, et sa droite le marteau d\'ouvrier. Elle frappe Sisera, et lui fend la tête; elle fracasse et transperce sa tempe.');
INSERT INTO `bible_verses_oster` VALUES ('6651', '7', '5', '27', 'Il se courbe, il tombe à ses pieds, il se couche. Il se courbe, il tombe à ses pieds; et là où il se courbe, il tombe écrasé.');
INSERT INTO `bible_verses_oster` VALUES ('6652', '7', '5', '28', 'La mère de Sisera regarde par la fenêtre, et s\'écrie, à travers le treillis: Pourquoi son char tarde-t-il à venir? Pourquoi ses chars vont-ils si lentement?');
INSERT INTO `bible_verses_oster` VALUES ('6653', '7', '5', '29', 'Et les plus sages d\'entre ses femmes lui répondent, et elle aussi se le dit à elle-même:');
INSERT INTO `bible_verses_oster` VALUES ('6654', '7', '5', '30', 'N\'ont-ils pas trouvé du butin? Ne le partagent-ils pas? Une fille, deux filles, par tête de guerrier; le butin des vêtements de couleur, pour Sisera! le butin des vêtements de couleur brodés! Un vêtement de couleur, deux vêtements brodés, pour le cou du vainqueur!');
INSERT INTO `bible_verses_oster` VALUES ('6655', '7', '5', '31', 'Périssent ainsi, ô Éternel, tous tes ennemis! Et que ceux qui t\'aiment soient comme le soleil, quand il paraît en sa force! Puis le pays fut en repos quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('6656', '7', '6', '1', 'Or, les enfants d\'Israël firent ce qui est mauvais devant l\'Éternel, et l\'Éternel les livra entre les mains des Madianites pendant sept ans.');
INSERT INTO `bible_verses_oster` VALUES ('6657', '7', '6', '2', 'Et la main des Madianites fut puissante contre Israël. Et à cause des Madianites, les enfants d\'Israël se firent des retraites dans les montagnes, des cavernes et des forts.');
INSERT INTO `bible_verses_oster` VALUES ('6658', '7', '6', '3', 'Quand Israël avait semé, il arrivait que les Madianites montaient avec les Amalécites et les fils de l\'Orient, et ils montaient contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('6659', '7', '6', '4', 'Ils faisaient un camp contre lui; ils détruisaient les récoltes du pays jusqu\'à Gaza, et ne laissaient point de vivres en Israël, ni brebis, ni bœufs, ni ânes.');
INSERT INTO `bible_verses_oster` VALUES ('6660', '7', '6', '5', 'Car ils montaient, eux et leurs troupeaux, et leurs tentes, comme une multitude de sauterelles; et eux et leurs chameaux étaient innombrables; et ils venaient dans le pays pour le ravager.');
INSERT INTO `bible_verses_oster` VALUES ('6661', '7', '6', '6', 'Israël fut donc très appauvri par les Madianites, et les enfants d\'Israël crièrent à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6662', '7', '6', '7', 'Alors, les enfants d\'Israël ayant crié à l\'Éternel au sujet des Madianites,');
INSERT INTO `bible_verses_oster` VALUES ('6663', '7', '6', '8', 'L\'Éternel envoya un prophète vers les enfants d\'Israël. Et il leur dit: Ainsi parle l\'Éternel, le Dieu d\'Israël: Je vous ai fait monter hors d\'Égypte, et je vous ai retirés de la maison de servitude;');
INSERT INTO `bible_verses_oster` VALUES ('6664', '7', '6', '9', 'Je vous ai délivrés de la main des Égyptiens, et de la main de tous ceux qui vous opprimaient; je les ai chassés devant vous; je vous ai donné leur pays, et vous ai dit:');
INSERT INTO `bible_verses_oster` VALUES ('6665', '7', '6', '10', 'Je suis l\'Éternel votre Dieu, vous ne craindrez point les dieux des Amoréens, dans le pays desquels vous habitez. Mais vous n\'avez point écouté ma voix.');
INSERT INTO `bible_verses_oster` VALUES ('6666', '7', '6', '11', 'Puis l\'ange de l\'Éternel vint, et s\'assit sous le térébinthe d\'Ophra, qui appartenait à Joas, l\'Abiézérite. Et Gédéon, son fils, battait du froment dans le pressoir, pour le soustraire aux Madianites.');
INSERT INTO `bible_verses_oster` VALUES ('6667', '7', '6', '12', 'Et l\'ange de l\'Éternel lui apparut, et lui dit: Vaillant guerrier, l\'Éternel est avec toi!');
INSERT INTO `bible_verses_oster` VALUES ('6668', '7', '6', '13', 'Et Gédéon lui répondit: Hélas! Mon Seigneur, si l\'Éternel est avec nous, pourquoi donc toutes ces choses nous sont-elles arrivées? Et où sont toutes ces merveilles que nos pères nous ont racontées, en disant: L\'Éternel ne nous a-t-il pas fait monter hors d\'Égypte? Car maintenant l\'Éternel nous a abandonnés et nous a livrés entre les mains des Madianites.');
INSERT INTO `bible_verses_oster` VALUES ('6669', '7', '6', '14', 'Et l\'Éternel tourna sa face vers lui et lui dit: Va avec cette force que tu as, et délivre Israël de la main des Madianites. N\'est-ce pas moi qui t\'envoie?');
INSERT INTO `bible_verses_oster` VALUES ('6670', '7', '6', '15', 'Et il lui répondit: Hélas! Mon Seigneur, avec quoi délivrerai-je Israël? Voici, mon millier est le plus pauvre en Manassé; et je suis le plus petit dans la maison de mon père.');
INSERT INTO `bible_verses_oster` VALUES ('6671', '7', '6', '16', 'Et l\'Éternel lui dit: Parce que je serai avec toi, tu battras les Madianites comme un seul homme.');
INSERT INTO `bible_verses_oster` VALUES ('6672', '7', '6', '17', 'Et Gédéon lui dit: Si j\'ai trouvé grâce à tes yeux, donne-moi un signe que c\'est toi qui me parles.');
INSERT INTO `bible_verses_oster` VALUES ('6673', '7', '6', '18', 'Ne t\'éloigne point d\'ici, jusqu\'à ce que je revienne auprès de toi, et que j\'apporte mon offrande, et que je la dépose devant toi. Et il dit: Je resterai jusqu\'à ce que tu reviennes.');
INSERT INTO `bible_verses_oster` VALUES ('6674', '7', '6', '19', 'Alors Gédéon rentra, et apprêta un chevreau de lait, et fit avec un épha de farine, des gâteaux sans levain. Il mit la viande dans un panier, et le bouillon dans un pot, et les lui apporta sous le térébinthe, et les lui présenta.');
INSERT INTO `bible_verses_oster` VALUES ('6675', '7', '6', '20', 'Et l\'ange de Dieu lui dit: Prends la viande et les gâteaux sans levain, et dépose-les sur ce rocher, et répands le bouillon. Et il fit ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('6676', '7', '6', '21', 'Alors l\'ange de l\'Éternel avança le bout du bâton qu\'il avait en sa main, et toucha la chair et les gâteaux sans levain; et le feu monta du rocher, et consuma la chair et les gâteaux sans levain; et l\'ange de l\'Éternel disparut à ses y eux.');
INSERT INTO `bible_verses_oster` VALUES ('6677', '7', '6', '22', 'Et Gédéon vit que c\'était l\'ange de l\'Éternel, et il dit: Hélas, Seigneur Éternel! Car j\'ai vu l\'ange de l\'Éternel face à face.');
INSERT INTO `bible_verses_oster` VALUES ('6678', '7', '6', '23', 'Mais l\'Éternel lui dit: Sois en paix, ne crains point, tu ne mourras pas.');
INSERT INTO `bible_verses_oster` VALUES ('6679', '7', '6', '24', 'Et Gédéon bâtit là un autel à l\'Éternel, et l\'appela JÉHOVA-SHALOM (L\'Éternel-Paix). Il existe encore aujourd\'hui à Ophra des Abiézérites.');
INSERT INTO `bible_verses_oster` VALUES ('6680', '7', '6', '25', 'Or, dans cette même nuit, l\'Éternel lui dit: Prends le jeune taureau de ton père, et un second taureau de sept ans, et démolis l\'autel de Baal qui est à ton père, et coupe l\'emblème d\'Ashéra qui est au-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('6681', '7', '6', '26', 'Et bâtis un autel à l\'Éternel ton Dieu, sur le haut de ce lieu fort, dans l\'enceinte; tu prendras le second taureau, et tu l\'offriras en holocauste, avec le bois de l\'emblème d\'Ashéra que tu auras coupé.');
INSERT INTO `bible_verses_oster` VALUES ('6682', '7', '6', '27', 'Et Gédéon prit dix hommes parmi ses serviteurs et fit comme l\'Éternel lui avait dit; et comme il craignait la maison de son père et les gens de la ville, il le fit de nuit et non de jour.');
INSERT INTO `bible_verses_oster` VALUES ('6683', '7', '6', '28', 'Et au matin les gens de la ville se levèrent de bonne heure, et voici, l\'autel de Baal avait été démoli, et l\'emblème d\'Ashéra, qui était au-dessus, était coupé, et le second taureau était offert en holocauste sur l\'autel qui avait été bâti.');
INSERT INTO `bible_verses_oster` VALUES ('6684', '7', '6', '29', 'Et ils se dirent les uns aux autres: Qui a fait cela? Et ils s\'en informèrent et firent des recherches, et on dit: C\'est Gédéon, fils de Joas, qui l\'a fait.');
INSERT INTO `bible_verses_oster` VALUES ('6685', '7', '6', '30', 'Les gens de la ville dirent à Joas: Fais sortir ton fils, et qu\'il meure; car il a démoli l\'autel de Baal, et il a coupé l\'emblème d\'Ashéra qui était au-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('6686', '7', '6', '31', 'Et Joas répondit à tous ceux qui s\'adressèrent à lui: Est-ce à vous de prendre parti pour Baal? Est-ce à vous de le sauver? Quiconque prendra parti pour Baal sera mis à mort avant que le matin vienne. S\'il est dieu, qu\'il plaide pour lui-même, puisqu\'on a démoli son autel.');
INSERT INTO `bible_verses_oster` VALUES ('6687', '7', '6', '32', 'Et en ce jour-là, on appela Gédéon Jérubbaal (que Baal plaide), disant: Que Baal plaide contre lui, puisque Gédéon a démoli son autel.');
INSERT INTO `bible_verses_oster` VALUES ('6688', '7', '6', '33', 'Or, tous les Madianites, les Amalécites et les fils de l\'Orient se rassemblèrent; ils passèrent le Jourdain, et campèrent dans la vallée de Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('6689', '7', '6', '34', 'Et l\'Esprit de l\'Éternel revêtit Gédéon; il sonna de la trompette, et les Abiézérites s\'assemblèrent pour le suivre.');
INSERT INTO `bible_verses_oster` VALUES ('6690', '7', '6', '35', 'Il envoya aussi des messagers par toute la tribu de Manassé, qui s\'assembla pour marcher après lui. Puis il envoya des messagers à Asser, à Zabulon, et à Nephthali, qui montèrent à leur rencontre.');
INSERT INTO `bible_verses_oster` VALUES ('6691', '7', '6', '36', 'Et Gédéon dit à Dieu: Si tu veux délivrer Israël par mon moyen, comme tu l\'as dit,');
INSERT INTO `bible_verses_oster` VALUES ('6692', '7', '6', '37', 'Voici, je vais mettre une toison dans l\'aire; si la rosée est sur la toison seule et que la terre reste sèche, je connaîtrai que tu délivreras Israël par ma main, comme tu me l\'as dit.');
INSERT INTO `bible_verses_oster` VALUES ('6693', '7', '6', '38', 'Et c\'est ce qui arriva; car le lendemain il se leva de bonne heure, et, ayant pressé la toison, il en fit sortir une pleine coupe d\'eau de rosée.');
INSERT INTO `bible_verses_oster` VALUES ('6694', '7', '6', '39', 'Gédéon dit encore à Dieu: Que ta colère ne s\'embrase point contre moi, et je ne parlerai plus que cette fois. Je te prie, que je fasse une épreuve avec la toison, pour cette fois seulement; que la toison seule reste sèche, et que la rosée soit sur tout le sol.');
INSERT INTO `bible_verses_oster` VALUES ('6695', '7', '6', '40', 'Et Dieu fit ainsi cette nuit-là; la toison seule resta sèche, et la rosée fut sur tout le sol.');
INSERT INTO `bible_verses_oster` VALUES ('6696', '7', '7', '1', 'Jérubbaal, qui est Gédéon, et tout le peuple qui était avec lui, s\'étant donc levés de bon matin, campèrent près de la fontaine de Harod; et le camp de Madian était au nord, vers le coteau de Moré, dans la vallée.');
INSERT INTO `bible_verses_oster` VALUES ('6697', '7', '7', '2', 'Or, l\'Éternel dit à Gédéon: Le peuple qui est avec toi, est trop nombreux pour que je livre Madian en ses mains; Israël se glorifierait contre moi, en disant: C\'est ma main qui m\'a délivré.');
INSERT INTO `bible_verses_oster` VALUES ('6698', '7', '7', '3', 'Maintenant donc, publie ceci aux oreilles du peuple, et qu\'on dise: Que celui qui est timide et qui a peur, s\'en retourne et s\'éloigne librement de la montagne de Galaad. Et vingt-deux mille hommes d\'entre le peuple s\'en retournèrent, et il en resta dix mille.');
INSERT INTO `bible_verses_oster` VALUES ('6699', '7', '7', '4', 'Et l\'Éternel dit à Gédéon: Le peuple est encore trop nombreux; fais-les descendre vers l\'eau, et là je les mettrai à l\'épreuve; et celui dont je te dirai: Celui-ci ira avec toi, ira; et celui duquel je te dirai: Celui-ci n\'ira point avec toi, n\'ira point.');
INSERT INTO `bible_verses_oster` VALUES ('6700', '7', '7', '5', 'Il fit donc descendre le peuple vers l\'eau, et l\'Éternel dit à Gédéon: Quiconque lapera l\'eau avec sa langue, comme le chien lape, tu le mettras à part; et tu les sépareras de tous ceux qui se courberont sur leurs genoux pour boire.');
INSERT INTO `bible_verses_oster` VALUES ('6701', '7', '7', '6', 'Et le nombre de ceux qui lapèrent l\'eau dans leurs mains, la portant à leur bouche, fut de trois cents hommes; mais tout le reste du peuple se courba sur ses genoux pour boire de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('6702', '7', '7', '7', 'Alors l\'Éternel dit à Gédéon: Je vous délivrerai par ces trois cents hommes, qui ont lapé l\'eau, et je livrerai Madian entre tes mains. Que tout le peuple s\'en aille, chacun chez soi.');
INSERT INTO `bible_verses_oster` VALUES ('6703', '7', '7', '8', 'On garda les vivres du peuple et ses trompettes. Et Gédéon renvoya tous les hommes d\'Israël, chacun en sa tente, mais il retint les trois cents hommes. Or, le camp de Madian était au-dessous de lui, dans la vallée.');
INSERT INTO `bible_verses_oster` VALUES ('6704', '7', '7', '9', 'Et l\'Éternel dit à Gédéon pendant la nuit: Lève-toi, descends au camp, car je l\'ai livré entre tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('6705', '7', '7', '10', 'Et si tu crains d\'y descendre seul, descends au camp avec Pura ton serviteur,');
INSERT INTO `bible_verses_oster` VALUES ('6706', '7', '7', '11', 'Et tu entendras ce qu\'ils diront, et tes mains seront fortifiées; descends au camp. Il descendit donc, avec Pura son serviteur, jusqu\'aux avant-postes du camp.');
INSERT INTO `bible_verses_oster` VALUES ('6707', '7', '7', '12', 'Or, les Madianites, les Amalécites et tous les fils de l\'Orient étaient répandus dans la vallée, nombreux comme des sauterelles, et leurs chameaux étaient sans nombre, comme le sable qui est sur le bord de la mer, tant il y en avait.');
INSERT INTO `bible_verses_oster` VALUES ('6708', '7', '7', '13', 'Et Gédéon arriva; et voici un homme contait à son compagnon un songe, et il disait: Voici, j\'ai fait un songe; il me semblait qu\'un gâteau de pain d\'orge roulait dans le camp des Madianites, et qu\'étant venu jusqu\'à la tente, il l\'a frappée, de sorte qu\'elle est tombée; et il l\'a retournée sens dessus dessous, et elle a été renversée.');
INSERT INTO `bible_verses_oster` VALUES ('6709', '7', '7', '14', 'Alors son compagnon répondit et dit: Ce songe ne signifie pas autre chose que l\'épée de Gédéon, fils de Joas, homme d\'Israël. Dieu a livré Madian et tout ce camp entre ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('6710', '7', '7', '15', 'Et quand Gédéon eut entendu le récit du songe et son interprétation, il se prosterna, revint au camp d\'Israël, et dit: Levez-vous, car l\'Éternel a livré le camp de Madian entre vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('6711', '7', '7', '16', 'Puis il divisa les trois cents hommes en trois bandes, et il leur remit à chacun des trompettes, et des cruches vides, et des flambeaux dans les cruches;');
INSERT INTO `bible_verses_oster` VALUES ('6712', '7', '7', '17', 'Et il leur dit: Regardez-moi, et faites comme je ferai; quand je serai arrivé à l\'extrémité du camp, vous ferez ce que je ferai.');
INSERT INTO `bible_verses_oster` VALUES ('6713', '7', '7', '18', 'Et quand je sonnerai de la trompette, moi et tous ceux qui seront avec moi, vous sonnerez aussi de la trompette autour de tout le camp, et vous direz: Pour l\'Éternel et pour Gédéon!');
INSERT INTO `bible_verses_oster` VALUES ('6714', '7', '7', '19', 'Gédéon, et les cent hommes qui étaient avec lui, vinrent à l\'extrémité du camp, au commencement de la veille de minuit, comme on venait de poser les gardes. Ils sonnèrent des trompettes et cassèrent les cruches qu\'ils avaient en leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('6715', '7', '7', '20', 'Alors les trois bandes sonnèrent des trompettes, et cassèrent les cruches. Ils saisirent de leur main gauche les flambeaux, et de leur main droite les trompettes pour sonner; et ils crièrent: L\'épée pour l\'Éternel et pour Gédéon!');
INSERT INTO `bible_verses_oster` VALUES ('6716', '7', '7', '21', 'Et ils se tinrent, chacun à sa place, autour du camp; et tout le camp se mit à courir, à pousser des cris, et à fuir.');
INSERT INTO `bible_verses_oster` VALUES ('6717', '7', '7', '22', 'Les trois cents hommes sonnèrent encore des trompettes, et par tout le camp l\'Éternel tourna l\'épée de chacun contre son compagnon. Et le camp s\'enfuit jusqu\'à Beth-Shitta, vers Tseréra, jusqu\'au bord d\'Abel-Mehola, vers Tabbath.');
INSERT INTO `bible_verses_oster` VALUES ('6718', '7', '7', '23', 'Et les hommes d\'Israël, ceux de Nephthali, et d\'Asser, et de tout Manassé, s\'assemblèrent et poursuivirent les Madianites.');
INSERT INTO `bible_verses_oster` VALUES ('6719', '7', '7', '24', 'Alors Gédéon envoya des messagers dans toute la montagne d\'Éphraïm, disant: Descendez à la rencontre des Madianites, et emparez-vous du passage des eaux, jusqu\'à Beth-Bara, et du Jourdain. Les hommes d\'Éphraïm s\'assemblèrent donc, se saisirent des eaux jusqu\'à Beth-Bara, et du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('6720', '7', '7', '25', 'Et ils prirent deux des chefs des Madianites: Oreb et Zéeb. Et ils tuèrent Oreb au rocher d\'Oreb, et tuèrent Zéeb au pressoir de Zéeb. Puis ils poursuivirent les Madianites, et apportèrent les têtes d\'Oreb et de Zéeb à Gédéon, de l\'autre côté du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('6721', '7', '8', '1', 'Alors les hommes d\'Éphraïm dirent à Gédéon: Pourquoi nous as-tu fait ceci, de ne pas nous appeler, quand tu es allé à la guerre contre les Madianites? Et ils le querellèrent avec violence.');
INSERT INTO `bible_verses_oster` VALUES ('6722', '7', '8', '2', 'Mais il leur répondit: Qu\'ai-je fait en comparaison de vous? Les grappillages d\'Éphraïm ne valent-ils pas mieux que la vendange d\'Abiézer?');
INSERT INTO `bible_verses_oster` VALUES ('6723', '7', '8', '3', 'Dieu a livré entre vos mains les chefs des Madianites, Oreb et Zéeb. Qu\'ai-je pu faire en comparaison de vous? Et leur esprit fut apaisé envers lui, quand il leur eut dit cette parole.');
INSERT INTO `bible_verses_oster` VALUES ('6724', '7', '8', '4', 'Or Gédéon, étant arrivé au Jourdain, le passa; mais les trois cents hommes qui étaient avec lui, étaient fatigués, et cependant ils poursuivaient l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('6725', '7', '8', '5', 'Il dit donc aux gens de Succoth: Donnez, je vous prie, quelques pains au peuple qui me suit, car ils sont fatigués; et je poursuivrai Zébach et Tsalmuna, rois des Madianites.');
INSERT INTO `bible_verses_oster` VALUES ('6726', '7', '8', '6', 'Mais les principaux de Succoth répondirent: Tiens-tu déjà dans ta main le poignet de Zébach et de Tsalmuna, pour que nous donnions du pain à ton armée?');
INSERT INTO `bible_verses_oster` VALUES ('6727', '7', '8', '7', 'Et Gédéon dit: Eh bien! Lorsque l\'Éternel aura livré Zébach et Tsalmuna entre mes mains, je briserai votre chair avec des épines du désert et avec des chardons.');
INSERT INTO `bible_verses_oster` VALUES ('6728', '7', '8', '8', 'Puis de là il monta à Pénuël, et il parla de la même manière à ceux de Pénuël. Et les gens de Pénuël lui répondirent comme les gens de Succoth avaient répondu.');
INSERT INTO `bible_verses_oster` VALUES ('6729', '7', '8', '9', 'Il dit donc aussi aux hommes de Pénuël: Quand je retournerai en paix, je démolirai cette tour.');
INSERT INTO `bible_verses_oster` VALUES ('6730', '7', '8', '10', 'Or, Zébach et Tsalmuna étaient à Karkor, et leurs armées avec eux, environ quinze mille hommes, tout ce qui restait de l\'armée entière des fils de l\'Orient; car il y avait cent vingt mille hommes, tirant l\'épée, qui étaient tombés.');
INSERT INTO `bible_verses_oster` VALUES ('6731', '7', '8', '11', 'Et Gédéon monta par le chemin de ceux qui habitent sous les tentes, à l\'orient de Nobach et de Jogbéha, et défit l\'armée qui se croyait en sûreté.');
INSERT INTO `bible_verses_oster` VALUES ('6732', '7', '8', '12', 'Et comme Zébach et Tsalmuna fuyaient, il les poursuivit; il s\'empara des deux rois de Madian, Zébach et Tsalmuna, et mit en déroute toute l\'armée.');
INSERT INTO `bible_verses_oster` VALUES ('6733', '7', '8', '13', 'Puis Gédéon, fils de Joas, revint de la bataille, par la montée de Hérès.');
INSERT INTO `bible_verses_oster` VALUES ('6734', '7', '8', '14', 'Et il prit un jeune garçon de Succoth, qu\'il interrogea, et qui lui donna par écrit les noms des principaux de Succoth et de ses anciens, soixante et dix-sept hommes.');
INSERT INTO `bible_verses_oster` VALUES ('6735', '7', '8', '15', 'Puis il vint vers les gens de Succoth, et dit: Voici Zébach et Tsalmuna, au sujet desquels vous m\'avez insulté, en disant: Tiens-tu déjà dans ta main le poignet de Zébach et de Tsalmuna, pour que nous donnions du pain à tes gens fatigués?');
INSERT INTO `bible_verses_oster` VALUES ('6736', '7', '8', '16', 'Et il prit les anciens de la ville, et des épines du désert et des chardons, et il châtia les hommes de Succoth.');
INSERT INTO `bible_verses_oster` VALUES ('6737', '7', '8', '17', 'Il démolit aussi la tour de Pénuël, et fit mourir les principaux de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('6738', '7', '8', '18', 'Puis il dit à Zébach et à Tsalmuna: Comment étaient faits ces hommes que vous avez tués au Thabor? Ils répondirent: Ils étaient tels que toi; chacun d\'eux avait la taille d\'un fils de roi.');
INSERT INTO `bible_verses_oster` VALUES ('6739', '7', '8', '19', 'Et il leur dit: C\'étaient mes frères, enfants de ma mère. L\'Éternel est vivant, si vous leur eussiez sauvé la vie, je ne vous tuerais point.');
INSERT INTO `bible_verses_oster` VALUES ('6740', '7', '8', '20', 'Puis il dit à Jéther, son premier-né: Lève-toi, tue-les! Mais le jeune garçon ne tira point son épée, parce qu\'il craignait; car c\'était encore un jeune garçon.');
INSERT INTO `bible_verses_oster` VALUES ('6741', '7', '8', '21', 'Et Zébach et Tsalmuna dirent: Lève-toi toi-même, et jette-toi sur nous; car tel est l\'homme, telle est sa force. Et Gédéon se leva, et tua Zébach et Tsalmuna. Puis il prit les croissants qui étaient aux cous de leurs chameaux.');
INSERT INTO `bible_verses_oster` VALUES ('6742', '7', '8', '22', 'Et les hommes d\'Israël dirent à Gédéon: Règne sur nous, toi et ton fils, et le fils de ton fils; car tu nous as délivrés de la main des Madianites.');
INSERT INTO `bible_verses_oster` VALUES ('6743', '7', '8', '23', 'Mais Gédéon leur répondit: Je ne dominerai point sur vous, et mon fils ne dominera point sur vous; c\'est l\'Éternel qui dominera sur vous.');
INSERT INTO `bible_verses_oster` VALUES ('6744', '7', '8', '24', 'Et Gédéon leur dit: Je vous ferai une demande; c\'est que vous me donniez, chacun de vous, les bagues d\'or qu\'il a eues pour butin. Car les ennemis avaient des bagues d\'or, parce qu\'ils étaient Ismaélites.');
INSERT INTO `bible_verses_oster` VALUES ('6745', '7', '8', '25', 'Et ils répondirent: Nous les donnerons volontiers. Et, étendant un manteau, tous y jetèrent les bagues de leur butin.');
INSERT INTO `bible_verses_oster` VALUES ('6746', '7', '8', '26', 'Et le poids des bagues d\'or qu\'il avait demandées, fut de mille et sept cents sicles d\'or, sans les croissants, les boucles d\'oreilles et les vêtements d\'écarlate qui étaient sur les rois de Madian, et sans les croissants qui étaient aux cous de leurs chameaux.');
INSERT INTO `bible_verses_oster` VALUES ('6747', '7', '8', '27', 'Et Gédéon en fit un éphod, et il le plaça dans sa ville, à Ophra. Tout Israël s\'y prostitua après lui, et ce fut un piège pour Gédéon et pour sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('6748', '7', '8', '28', 'Ainsi Madian fut humilié devant les enfants d\'Israël, et il ne leva plus la tête; et le pays fut en repos quarante ans, aux jours de Gédéon.');
INSERT INTO `bible_verses_oster` VALUES ('6749', '7', '8', '29', 'Jérubbaal, fils de Joas, s\'en revint, et demeura dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('6750', '7', '8', '30', 'Or Gédéon eut soixante et dix fils, qui naquirent de lui, car il eut plusieurs femmes.');
INSERT INTO `bible_verses_oster` VALUES ('6751', '7', '8', '31', 'Et sa concubine, qui était à Sichem, lui enfanta aussi un fils, et on l\'appela du nom d\'Abimélec.');
INSERT INTO `bible_verses_oster` VALUES ('6752', '7', '8', '32', 'Puis Gédéon, fils de Joas, mourut dans une bonne vieillesse, et il fut enseveli dans le tombeau de Joas son père, à Ophra des Abiézérites.');
INSERT INTO `bible_verses_oster` VALUES ('6753', '7', '8', '33', 'Après que Gédéon fut mort, les enfants d\'Israël recommencèrent à se prostituer après les Baalim, et se donnèrent pour dieu Baal-Bérith.');
INSERT INTO `bible_verses_oster` VALUES ('6754', '7', '8', '34', 'Ainsi les enfants d\'Israël ne se souvinrent pas de l\'Éternel leur Dieu, qui les avait délivrés de la main de tous leurs ennemis d\'alentour;');
INSERT INTO `bible_verses_oster` VALUES ('6755', '7', '8', '35', 'Et ils n\'usèrent pas de gratitude envers la maison de Jérubbaal-Gédéon, après tout le bien qu\'il avait fait à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6756', '7', '9', '1', 'Or Abimélec, fils de Jérubbaal, s\'en alla à Sichem vers les frères de sa mère, et il leur parla, ainsi qu\'à toute la famille de la maison du père de sa mère, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('6757', '7', '9', '2', 'Je vous prie, faites entendre ces paroles à tous les seigneurs de Sichem: Lequel vous semble le meilleur, ou que soixante et dix hommes, tous enfants de Jérubbaal, dominent sur vous, ou qu\'un seul homme domine sur vous? Et souvenez-vous que je suis votre os et votre chair.');
INSERT INTO `bible_verses_oster` VALUES ('6758', '7', '9', '3', 'Les frères de sa mère dirent de sa part toutes ces paroles aux oreilles de tous les seigneurs de Sichem, et leur cœur inclina vers Abimélec; car, dirent-ils, c\'est notre frère.');
INSERT INTO `bible_verses_oster` VALUES ('6759', '7', '9', '4', 'Et ils lui donnèrent soixante et dix pièces d\'argent, de la maison de Baal-Bérith, avec lesquelles Abimélec leva des gens de rien et des vagabonds qui le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('6760', '7', '9', '5', 'Puis il vint à la maison de son père à Ophra, et il tua, sur une même pierre, ses frères, enfants de Jérubbaal, au nombre de soixante et dix hommes. Il ne resta que Jotham, le plus jeune fils de Jérubbaal; car il s\'était caché.');
INSERT INTO `bible_verses_oster` VALUES ('6761', '7', '9', '6', 'Alors tous les chefs de Sichem s\'assemblèrent, avec toute la maison de Millo; et ils vinrent, et proclamèrent roi Abimélec, auprès du chêne du monument qui est à Sichem.');
INSERT INTO `bible_verses_oster` VALUES ('6762', '7', '9', '7', 'Or on le rapporta à Jotham. Et il alla se placer au sommet de la montagne de Guérizim; et, élevant la voix, il cria et leur dit: Écoutez-moi, chefs de Sichem, et que Dieu vous écoute!');
INSERT INTO `bible_verses_oster` VALUES ('6763', '7', '9', '8', 'Les arbres partirent un jour pour aller oindre un roi qui régnât sur eux. Et ils dirent à l\'olivier: Règne sur nous.');
INSERT INTO `bible_verses_oster` VALUES ('6764', '7', '9', '9', 'Mais l\'olivier leur répondit: Renoncerais-je à mon huile, que Dieu et les hommes honorent en moi, pour aller planer au-dessus des arbres?');
INSERT INTO `bible_verses_oster` VALUES ('6765', '7', '9', '10', 'Alors les arbres dirent au figuier: Viens, et règne sur nous.');
INSERT INTO `bible_verses_oster` VALUES ('6766', '7', '9', '11', 'Mais le figuier leur répondit: Renoncerais-je à ma douceur et à mon bon fruit, pour aller planer au-dessus des arbres?');
INSERT INTO `bible_verses_oster` VALUES ('6767', '7', '9', '12', 'Puis les arbres dirent à la vigne: Viens, toi, règne sur nous.');
INSERT INTO `bible_verses_oster` VALUES ('6768', '7', '9', '13', 'Et la vigne répondit: Renoncerais-je à mon bon vin, qui réjouit Dieu et les hommes, pour aller planer au-dessus des arbres?');
INSERT INTO `bible_verses_oster` VALUES ('6769', '7', '9', '14', 'Alors tous les arbres dirent à l\'épine: Viens, toi, et règne sur nous.');
INSERT INTO `bible_verses_oster` VALUES ('6770', '7', '9', '15', 'Et l\'épine répondit aux arbres: Si c\'est sincèrement que vous voulez m\'oindre pour être votre roi, venez et réfugiez-vous sous mon ombre; sinon, que le feu sorte de l\'épine, et qu\'il dévore les cèdres du Liban!');
INSERT INTO `bible_verses_oster` VALUES ('6771', '7', '9', '16', 'Et maintenant, est-ce que vous avez agi en sincérité et en intégrité, en proclamant roi Abimélec? Et avez-vous bien agi envers Jérubbaal et envers sa maison? Et lui avez-vous rendu selon ce qu\'il a fait pour vous?');
INSERT INTO `bible_verses_oster` VALUES ('6772', '7', '9', '17', 'Car mon père a combattu pour vous; il a exposé sa vie, et vous a délivrés de la main des Madianites.');
INSERT INTO `bible_verses_oster` VALUES ('6773', '7', '9', '18', 'Mais aujourd\'hui vous vous êtes élevés contre la maison de mon père; et vous avez tué, sur une même pierre, ses enfants, soixante et dix hommes; et vous avez proclamé roi sur les chefs de Sichem, Abimélec, fils de sa servante, parce qu\'il est votre frère.');
INSERT INTO `bible_verses_oster` VALUES ('6774', '7', '9', '19', 'Si vous avez agi aujourd\'hui en sincérité et en intégrité envers Jérubbaal et sa maison, qu\'Abimélec soit votre joie, et que vous soyez aussi la sienne! Sinon, que le feu sorte d\'Abimélec,');
INSERT INTO `bible_verses_oster` VALUES ('6775', '7', '9', '20', 'Et dévore les chefs de Sichem et la maison de Millo; et que le feu sorte des chefs de Sichem et de la maison de Millo, et qu\'il dévore Abimélec!');
INSERT INTO `bible_verses_oster` VALUES ('6776', '7', '9', '21', 'Puis Jotham s\'enfuit et s\'échappa. Il alla à Béer, et il y demeura, loin d\'Abimélec, son frère.');
INSERT INTO `bible_verses_oster` VALUES ('6777', '7', '9', '22', 'Abimélec domina sur Israël pendant trois ans.');
INSERT INTO `bible_verses_oster` VALUES ('6778', '7', '9', '23', 'Puis Dieu envoya un mauvais esprit entre Abimélec et les chefs de Sichem; et les chefs de Sichem furent infidèles à Abimélec,');
INSERT INTO `bible_verses_oster` VALUES ('6779', '7', '9', '24', 'Afin que la violence faite aux soixante et dix enfants de Jérubbaal retombât et que leur sang retournât sur Abimélec, leur frère, qui les avait tués, et sur les chefs de Sichem, qui l\'avaient aidé à tuer ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('6780', '7', '9', '25', 'Les chefs de Sichem lui tendirent donc des embûches sur le haut des montagnes, et ils pillaient tous ceux qui passaient près d\'eux par le chemin. Et cela fut rapporté à Abimélec.');
INSERT INTO `bible_verses_oster` VALUES ('6781', '7', '9', '26', 'Alors Gaal, fils d\'Ébed, vint avec ses frères, et ils passèrent à Sichem; et les chefs de Sichem eurent confiance en lui.');
INSERT INTO `bible_verses_oster` VALUES ('6782', '7', '9', '27', 'Ils sortirent dans la campagne, vendangèrent leurs vignes, en foulèrent les raisins, et firent bonne chère. Puis ils entrèrent dans la maison de leur dieu, mangèrent et burent, et maudirent Abimélec.');
INSERT INTO `bible_verses_oster` VALUES ('6783', '7', '9', '28', 'Alors Gaal, fils d\'Ébed, dit: Qui est Abimélec, et qu\'est Sichem, pour que nous servions Abimélec? N\'est-il pas fils de Jérubbaal? Et Zébul, n\'est-il pas son lieutenant? Servez les hommes d\'Hémor, père de Sichem. Mais nous, pourquoi servirions-nous celui-là?');
INSERT INTO `bible_verses_oster` VALUES ('6784', '7', '9', '29', 'Oh! Si j\'avais ce peuple sous ma conduite, je chasserais Abimélec! Et il dit à Abimélec: Augmente ton armée, et sors contre nous!');
INSERT INTO `bible_verses_oster` VALUES ('6785', '7', '9', '30', 'Mais Zébul, gouverneur de la ville, apprit les paroles de Gaal, fils d\'Ébed, et sa colère s\'embrasa.');
INSERT INTO `bible_verses_oster` VALUES ('6786', '7', '9', '31', 'Puis il envoya adroitement des messagers vers Abimélec, pour lui dire: Voici, Gaal, fils d\'Ébed, et ses frères, sont entrés à Sichem; et voici, ils soulèvent la ville contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('6787', '7', '9', '32', 'Maintenant donc, lève-toi de nuit, toi et le peuple qui est avec toi, et dresse des embuscades dans la campagne;');
INSERT INTO `bible_verses_oster` VALUES ('6788', '7', '9', '33', 'Et le matin, au lever du soleil, tu te lèveras et viendras fondre sur la ville; alors, Gaal et le peuple qui est avec lui, sortiront contre toi, et tu lui feras selon que tu en trouveras le moyen.');
INSERT INTO `bible_verses_oster` VALUES ('6789', '7', '9', '34', 'Abimélec et tout le peuple qui était avec lui, partirent donc de nuit et se mirent en embuscade près de Sichem, en quatre bandes.');
INSERT INTO `bible_verses_oster` VALUES ('6790', '7', '9', '35', 'Cependant Gaal, fils d\'Ébed, sortit, et s\'arrêta à l\'entrée de la porte de la ville. Alors Abimélec et tout le peuple qui était avec lui, se levèrent de l\'embuscade.');
INSERT INTO `bible_verses_oster` VALUES ('6791', '7', '9', '36', 'Et Gaal, ayant aperçu ce peuple, dit à Zébul: Voici du peuple qui descend du haut des montagnes. Mais Zébul lui dit: Tu prends l\'ombre des montagnes pour des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('6792', '7', '9', '37', 'Et Gaal reprit la parole, et dit: Voici un peuple qui descend des hauteurs du pays, et une bande vient par le chemin du chêne des devins.');
INSERT INTO `bible_verses_oster` VALUES ('6793', '7', '9', '38', 'Alors Zébul lui dit: Où est maintenant ta vanterie, quand tu disais: Qui est Abimélec, pour que nous le servions? N\'est-ce pas là le peuple que tu méprisais? Sors donc, maintenant, et combats contre eux!');
INSERT INTO `bible_verses_oster` VALUES ('6794', '7', '9', '39', 'Alors Gaal, conduisant les chefs de Sichem, sortit et combattit contre Abimélec.');
INSERT INTO `bible_verses_oster` VALUES ('6795', '7', '9', '40', 'Et Abimélec le poursuivit, et Gaal s\'enfuit devant lui, et beaucoup tombèrent morts jusqu\'à l\'entrée de la porte.');
INSERT INTO `bible_verses_oster` VALUES ('6796', '7', '9', '41', 'Et Abimélec s\'arrêta à Aruma. Et Zébul chassa Gaal et ses frères, qui ne purent plus rester à Sichem.');
INSERT INTO `bible_verses_oster` VALUES ('6797', '7', '9', '42', 'Mais le lendemain le peuple sortit aux champs, ce qui fut rapporté à Abimélec.');
INSERT INTO `bible_verses_oster` VALUES ('6798', '7', '9', '43', 'Alors il prit sa troupe, et la divisa en trois bandes, et se mit en embuscade dans les champs; et, ayant vu que le peuple sortait de la ville, il se leva contre eux et les défit.');
INSERT INTO `bible_verses_oster` VALUES ('6799', '7', '9', '44', 'Abimélec, et les gens qui étaient avec lui, s\'avancèrent, et se tinrent à l\'entrée de la porte de la ville; mais les deux autres bandes se jetèrent sur tous ceux qui étaient dans la campagne, et les défirent.');
INSERT INTO `bible_verses_oster` VALUES ('6800', '7', '9', '45', 'Abimélec combattit contre la ville tout ce jour-là, et prit la ville, et tua le peuple qui y était. Puis il rasa la ville, et y sema du sel.');
INSERT INTO `bible_verses_oster` VALUES ('6801', '7', '9', '46', 'Et tous les chefs de la tour de Sichem, ayant appris cela, se retirèrent dans le fort de la maison du dieu Bérith.');
INSERT INTO `bible_verses_oster` VALUES ('6802', '7', '9', '47', 'Et on rapporta à Abimélec que tous les chefs de la tour de Sichem s\'étaient rassemblés dans le fort.');
INSERT INTO `bible_verses_oster` VALUES ('6803', '7', '9', '48', 'Alors Abimélec monta sur la montagne de Tsalmon, lui et tout le peuple qui était avec lui; et Abimélec prit en main une hache, et coupa une branche d\'arbre, l\'enleva et la mit sur son épaule; et il dit au peuple qui était avec lui: Avez-vous vu ce que j\'ai fait? Hâtez-vous de faire comme moi.');
INSERT INTO `bible_verses_oster` VALUES ('6804', '7', '9', '49', 'Ils coupèrent donc chacun une branche, et suivirent Abimélec; et ils placèrent les branches contre le fort, et y ayant mis le feu, ils brûlèrent le fort. Tous les gens de la tour de Sichem moururent ainsi, au nombre d\'environ mille, tant hommes que femmes.');
INSERT INTO `bible_verses_oster` VALUES ('6805', '7', '9', '50', 'Ensuite Abimélec alla à Thébets, qu\'il assiégea et prit.');
INSERT INTO `bible_verses_oster` VALUES ('6806', '7', '9', '51', 'Or, il y avait au milieu de la ville une forte tour, où se réfugièrent tous les hommes avec les femmes, et tous les chefs de la ville. Et ayant fermé les portes après eux, ils montèrent sur la plate-forme de la tour.');
INSERT INTO `bible_verses_oster` VALUES ('6807', '7', '9', '52', 'Alors Abimélec vint jusqu\'à la tour, l\'attaqua, et s\'approcha jusqu\'à la porte de la tour, pour y mettre le feu.');
INSERT INTO `bible_verses_oster` VALUES ('6808', '7', '9', '53', 'Mais une femme jeta une meule sur la tête d\'Abimélec, et lui brisa le crâne.');
INSERT INTO `bible_verses_oster` VALUES ('6809', '7', '9', '54', 'Alors, appelant aussitôt le jeune homme qui portait ses armes, il lui dit: Tire ton épée et tue-moi, de peur qu\'on ne dise de moi: Une femme l\'a tué. Le jeune homme le transperça donc, et il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('6810', '7', '9', '55', 'Et les hommes d\'Israël, ayant vu qu\'Abimélec était mort, s\'en allèrent chacun chez soi.');
INSERT INTO `bible_verses_oster` VALUES ('6811', '7', '9', '56', 'Ainsi Dieu fit retomber sur Abimélec le mal qu\'il avait fait à son père, en tuant ses soixante et dix frères;');
INSERT INTO `bible_verses_oster` VALUES ('6812', '7', '9', '57', 'Et Dieu fit retomber sur la tête des hommes de Sichem tout le mal qu\'ils avaient fait. Ainsi vint sur eux la malédiction de Jotham, fils de Jérubbaal.');
INSERT INTO `bible_verses_oster` VALUES ('6813', '7', '10', '1', 'Après Abimélec, Thola, fils de Pua, fils de Dodo, homme d\'Issacar, se leva pour délivrer Israël. Il habitait à Shamir, dans la montage d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('6814', '7', '10', '2', 'Et il jugea Israël vingt-trois ans; puis il mourut, et fut enseveli à Shamir.');
INSERT INTO `bible_verses_oster` VALUES ('6815', '7', '10', '3', 'Après lui se leva Jaïr, le Galaadite, qui jugea Israël vingt-deux ans.');
INSERT INTO `bible_verses_oster` VALUES ('6816', '7', '10', '4', 'Il avait trente fils, qui montaient sur trente ânons, et qui possédaient trente villes, qu\'on appelle encore aujourd\'hui les villes de Jaïr; elles sont au pays de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('6817', '7', '10', '5', 'Jaïr mourut, et il fut enseveli à Kamon.');
INSERT INTO `bible_verses_oster` VALUES ('6818', '7', '10', '6', 'Puis les enfants d\'Israël recommencèrent à faire ce qui est mauvais devant l\'Éternel, et ils servirent les Baalim, et les Ashtharoth, les dieux de Syrie, les dieux de Sidon, les dieux de Moab, les dieux des enfants d\'Ammon et les dieux des Philistins, et ils abandonnèrent l\'Éternel, et ils ne le servirent pas.');
INSERT INTO `bible_verses_oster` VALUES ('6819', '7', '10', '7', 'Alors la colère de l\'Éternel s\'embrasa contre Israël, et il les livra entre les mains des Philistins, et entre les mains des enfants d\'Ammon,');
INSERT INTO `bible_verses_oster` VALUES ('6820', '7', '10', '8', 'Qui opprimèrent et foulèrent les enfants d\'Israël en cette année-là, et pendant dix-huit ans tous les enfants d\'Israël qui étaient au delà du Jourdain, au pays des Amoréens, en Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('6821', '7', '10', '9', 'Et les enfants d\'Ammon passèrent le Jourdain, pour combattre aussi contre Juda, et contre Benjamin, et contre la maison d\'Éphraïm; et Israël fut dans de très grandes angoisses.');
INSERT INTO `bible_verses_oster` VALUES ('6822', '7', '10', '10', 'Alors les enfants d\'Israël crièrent à l\'Éternel, en disant: Nous avons péché contre toi; car nous avons abandonné notre Dieu, et nous avons servi les Baalim.');
INSERT INTO `bible_verses_oster` VALUES ('6823', '7', '10', '11', 'Mais l\'Éternel répondit aux enfants d\'Israël: Ne vous ai-je pas délivré des Égyptiens, des Amoréens, des enfants d\'Ammon, des Philistins?');
INSERT INTO `bible_verses_oster` VALUES ('6824', '7', '10', '12', 'Et lorsque les Sidoniens, Amalék, et Maon vous ont opprimés et que vous avez crié vers moi, je vous ai délivrés de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('6825', '7', '10', '13', 'Mais vous m\'avez abandonné, et vous avez servi d\'autres dieux; c\'est pourquoi je ne vous délivrerai plus.');
INSERT INTO `bible_verses_oster` VALUES ('6826', '7', '10', '14', 'Allez, et criez aux dieux que vous avez choisis; qu\'ils vous délivrent au temps de votre angoisse.');
INSERT INTO `bible_verses_oster` VALUES ('6827', '7', '10', '15', 'Mais les enfants d\'Israël répondirent à l\'Éternel: Nous avons péché! Traite-nous comme il te semblera bon; seulement veuille nous délivrer aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('6828', '7', '10', '16', 'Et ils ôtèrent du milieu d\'eux les dieux des étrangers, et ils servirent l\'Éternel, qui fut touché en son cœur de l\'affliction d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6829', '7', '10', '17', 'Or, les enfants d\'Ammon se rassemblèrent, et campèrent en Galaad; et les enfants d\'Israël aussi se rassemblèrent et campèrent à Mitspa.');
INSERT INTO `bible_verses_oster` VALUES ('6830', '7', '10', '18', 'Et le peuple, les chefs de Galaad, se dirent l\'un à l\'autre: Quel est l\'homme qui commencera à combattre contre les enfants d\'Ammon? Il sera le chef de tous les habitants de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('6831', '7', '11', '1', 'Jephthé, le Galaadite, était un vaillant guerrier, mais fils d\'une femme prostituée; et c\'était Galaad qui avait engendré Jephthé.');
INSERT INTO `bible_verses_oster` VALUES ('6832', '7', '11', '2', 'Or la femme de Galaad lui avait enfanté des fils; et quand les fils de cette femme furent grands, ils chassèrent Jephthé, en lui disant: Tu n\'auras point d\'héritage dans la maison de notre père; car tu es fils d\'une femme étrangère.');
INSERT INTO `bible_verses_oster` VALUES ('6833', '7', '11', '3', 'Jephthé s\'enfuit donc loin de ses frères, et habita dans le pays de Tob. Alors des gens de rien s\'amassèrent auprès de Jephthé, et ils faisaient des incursions avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('6834', '7', '11', '4', 'Or, quelque temps après, les enfants d\'Ammon firent la guerre à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6835', '7', '11', '5', 'Et comme les enfants d\'Ammon faisaient la guerre à Israël, les anciens de Galaad allèrent chercher Jephthé au pays de Tob.');
INSERT INTO `bible_verses_oster` VALUES ('6836', '7', '11', '6', 'Et ils dirent à Jephthé: Viens, et sois notre capitaine, et nous combattrons les enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('6837', '7', '11', '7', 'Mais Jephthé répondit aux anciens de Galaad: N\'est-ce pas vous qui m\'avez haï? Et ne m\'avez-vous pas chassé de la maison de mon père? Pourquoi venez-vous vers moi, maintenant que vous êtes en peine?');
INSERT INTO `bible_verses_oster` VALUES ('6838', '7', '11', '8', 'Alors les anciens de Galaad dirent à Jephthé: Nous revenons à toi maintenant, afin que tu marches avec nous, et que tu combattes les enfants d\'Ammon, et que tu sois notre chef, celui de tous les habitants de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('6839', '7', '11', '9', 'Et Jephthé répondit aux anciens de Galaad: Si vous me ramenez pour combattre contre les enfants d\'Ammon, et que l\'Éternel les livre entre mes mains, je serai votre chef.');
INSERT INTO `bible_verses_oster` VALUES ('6840', '7', '11', '10', 'Et les anciens de Galaad dirent à Jephthé: Que l\'Éternel nous entende et nous juge, si nous ne faisons pas ce que tu as dit.');
INSERT INTO `bible_verses_oster` VALUES ('6841', '7', '11', '11', 'Jephthé s\'en alla donc avec les anciens de Galaad; et le peuple l\'établit chef et capitaine, et Jephthé répéta devant l\'Éternel, à Mitspa, toutes les paroles qu\'il avait prononcées.');
INSERT INTO `bible_verses_oster` VALUES ('6842', '7', '11', '12', 'Puis Jephthé envoya des messagers au roi des enfants d\'Ammon, pour lui dire: Qu\'y a-t-il entre moi et toi, que tu sois venu contre moi pour faire la guerre dans mon pays?');
INSERT INTO `bible_verses_oster` VALUES ('6843', '7', '11', '13', 'Et le roi des enfants d\'Ammon répondit aux messagers de Jephthé: C\'est parce qu\'Israël, quand il montait d\'Égypte, a pris mon pays depuis l\'Arnon jusqu\'au Jabbok et au Jourdain. Rends-le maintenant de bon gré.');
INSERT INTO `bible_verses_oster` VALUES ('6844', '7', '11', '14', 'Mais Jephthé envoya de nouveau au roi des enfants d\'Ammon,');
INSERT INTO `bible_verses_oster` VALUES ('6845', '7', '11', '15', 'Des messagers qui lui dirent: Ainsi a dit Jephthé: Israël n\'a rien pris du pays de Moab, ni du pays des enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('6846', '7', '11', '16', 'Mais lorsque Israël monta d\'Égypte, il marcha par le désert jusqu\'à la mer Rouge, et arriva à Kadès,');
INSERT INTO `bible_verses_oster` VALUES ('6847', '7', '11', '17', 'Et envoya des députés au roi d\'Édom, pour lui dire: Laisse-moi passer par ton pays. Mais le roi d\'Édom n\'y consentit pas. Et il en envoya de même au roi de Moab, qui refusa, et Israël resta à Kadès.');
INSERT INTO `bible_verses_oster` VALUES ('6848', '7', '11', '18', 'Puis il marcha par le désert, et fit le tour du pays d\'Édom et du pays de Moab, et arriva au pays de Moab, du côté de l\'orient. Il campa au delà de l\'Arnon, sans entrer sur le territoire de Moab; car l\'Arnon était la frontière de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('6849', '7', '11', '19', 'Mais Israël envoya des messagers à Sihon, roi des Amoréens, roi de Hesbon, et Israël lui fit dire: Laisse-nous passer par ton pays, jusqu\'à notre destination.');
INSERT INTO `bible_verses_oster` VALUES ('6850', '7', '11', '20', 'Mais Sihon, ne se fiant point à Israël, pour le laisser passer par son pays, rassembla tout son peuple; ils campèrent vers Jahats, et combattirent contre Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6851', '7', '11', '21', 'Et l\'Éternel, le Dieu d\'Israël, livra Sihon et tout son peuple entre les mains d\'Israël; et Israël le défit, et conquit tout le pays des Amoréens, qui habitaient ce pays-là.');
INSERT INTO `bible_verses_oster` VALUES ('6852', '7', '11', '22', 'Ils conquirent donc tout le pays des Amoréens, depuis l\'Arnon jusqu\'au Jabbok, et depuis le désert jusqu\'au Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('6853', '7', '11', '23', 'Et maintenant que l\'Éternel, le Dieu d\'Israël, a chassé les Amoréens devant son peuple d\'Israël, est-ce toi qui aurais la possession de leur pays?');
INSERT INTO `bible_verses_oster` VALUES ('6854', '7', '11', '24', 'N\'aurais-tu pas la possession de ce que ton dieu Kémosh t\'aurait donné à posséder? Ainsi nous posséderons le pays de tous ceux que l\'Éternel notre Dieu aura chassés devant nous.');
INSERT INTO `bible_verses_oster` VALUES ('6855', '7', '11', '25', 'Au reste, vaux-tu mieux que Balak, fils de Tsippor, roi de Moab? A-t-il contesté et combattu contre Israël?');
INSERT INTO `bible_verses_oster` VALUES ('6856', '7', '11', '26', 'Voilà trois cents ans qu\'Israël habite Hesbon et les villes de son ressort, et Aroër et les villes de son ressort, et toutes les villes qui sont le long de l\'Arnon; pourquoi ne les lui avez-vous pas enlevées pendant ce temps-là?');
INSERT INTO `bible_verses_oster` VALUES ('6857', '7', '11', '27', 'Je ne t\'ai point offensé, mais tu agis mal avec moi, en me faisant la guerre. Que l\'Éternel, le juge, soit aujourd\'hui juge entre les enfants d\'Israël et les enfants d\'Ammon!');
INSERT INTO `bible_verses_oster` VALUES ('6858', '7', '11', '28', 'Mais le roi des enfants d\'Ammon ne voulut point écouter les paroles que Jephthé lui avait fait dire.');
INSERT INTO `bible_verses_oster` VALUES ('6859', '7', '11', '29', 'Alors l\'Esprit de l\'Éternel fut sur Jephthé, qui traversa Galaad et Manassé; il passa jusqu\'à Mitspa de Galaad, et de Mitspa de Galaad il marcha contre les enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('6860', '7', '11', '30', 'Et Jephthé fit un vœu à l\'Éternel, et dit: Si tu livres les enfants d\'Ammon entre mes mains,');
INSERT INTO `bible_verses_oster` VALUES ('6861', '7', '11', '31', 'Ce qui sortira au-devant de moi des portes de ma maison, quand je retournerai en paix de chez les enfants d\'Ammon, sera à l\'Éternel, et je l\'offrirai en holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('6862', '7', '11', '32', 'Puis Jephthé marcha contre les enfants d\'Ammon, pour leur faire la guerre, et l\'Éternel les livra entre ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('6863', '7', '11', '33', 'Et il les battit depuis Aroër jusqu\'à Minnith, espace qui renfermait vingt villes, et jusqu\'à Abel-Keramim (la plaine des vignes); et les enfants d\'Ammon furent abaissés devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6864', '7', '11', '34', 'Et comme Jephthé venait à Mitspa, en sa maison, voici, sa fille sortit au-devant de lui avec des tambourins et des danses. Elle était son seul et unique enfant, sans qu\'il eût d\'autre fils, ni fille.');
INSERT INTO `bible_verses_oster` VALUES ('6865', '7', '11', '35', 'Et sitôt qu\'il l\'eut aperçue, il déchira ses vêtements, et dit: Ah! ma fille! tu m\'accables, tu m\'accables! Et tu es du nombre de ceux qui me troublent! Car j\'ai fait un vœu à l\'Éternel, et je ne puis le révoquer.');
INSERT INTO `bible_verses_oster` VALUES ('6866', '7', '11', '36', 'Et elle lui répondit: Mon père, as-tu fait un vœu à l\'Éternel? Fais-moi selon ce qui est sorti de ta bouche, puisque l\'Éternel t\'a vengé de tes ennemis, les enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('6867', '7', '11', '37', 'Puis elle dit à son père: Accorde-moi ceci; laisse-moi pendant deux mois; je m\'en irai, je descendrai par les montagnes, et je pleurerai ma virginité, moi et mes compagnes.');
INSERT INTO `bible_verses_oster` VALUES ('6868', '7', '11', '38', 'Et il dit: Va! Et il la laissa aller pour deux mois. Elle s\'en alla donc avec ses compagnes, et pleura sa virginité sur les montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('6869', '7', '11', '39', 'Et, au bout de deux mois, elle revint vers son père, et il accomplit sur elle le vœu qu\'il avait fait, et elle ne connut point d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('6870', '7', '11', '40', 'De là vint la coutume en Israël, qu\'annuellement les filles d\'Israël vont célébrer la fille de Jephthé, le Galaadite, pendant quatre jours chaque année.');
INSERT INTO `bible_verses_oster` VALUES ('6871', '7', '12', '1', 'Les hommes d\'Éphraïm, s\'étant rassemblés, partirent pour le nord, et dirent à Jephthé: Pourquoi es-tu allé combattre contre les enfants d\'Ammon, sans nous avoir appelés à marcher avec toi? Nous brûlerons ta maison, et nous te brûlerons aussi.');
INSERT INTO `bible_verses_oster` VALUES ('6872', '7', '12', '2', 'Et Jephthé leur dit: Nous avons eu de grandes contestations avec les enfants d\'Ammon, moi et mon peuple; et quand je vous ai appelés, vous ne m\'avez pas délivré de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('6873', '7', '12', '3', 'Et voyant que vous ne me délivriez pas, j\'ai exposé ma vie, et j\'ai marché contre les enfants d\'Ammon, et l\'Éternel les a livrés en ma main. Pourquoi donc êtes-vous montés aujourd\'hui contre moi, pour me faire la guerre?');
INSERT INTO `bible_verses_oster` VALUES ('6874', '7', '12', '4', 'Puis Jephthé, ayant rassemblé tous les gens de Galaad, combattit contre Éphraïm; et les hommes de Galaad battirent ceux d\'Éphraïm, parce que ceux-ci avaient dit: Vous êtes des fugitifs d\'Éphraïm! Galaad est au milieu d\'Éphraïm, au milieu de Manassé!');
INSERT INTO `bible_verses_oster` VALUES ('6875', '7', '12', '5', 'Et Galaad s\'empara des gués du Jourdain, avant que ceux d\'Éphraïm n\'y arrivassent. Et quand un des fugitifs d\'Éphraïm disait: Laissez-moi passer; les gens de Galaad lui disaient: Es-tu Éphratien? et il répondait: Non.');
INSERT INTO `bible_verses_oster` VALUES ('6876', '7', '12', '6', 'Alors ils lui disaient: Eh bien, dis: Shibboleth (fleuve); et il disait Sibboleth, sans faire attention à bien prononcer; alors, le saisissant, ils le mettaient à mort aux gués du Jourdain. Il périt en ce temps-là quarante-deux mille hommes d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('6877', '7', '12', '7', 'Jephthé jugea Israël six ans. Puis Jephthé, le Galaadite, mourut, et fut enseveli dans une des villes de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('6878', '7', '12', '8', 'Après lui, Ibtsan de Bethléhem jugea Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6879', '7', '12', '9', 'Il eut trente fils, et il maria hors de sa maison trente filles. Il fit venir de dehors trente filles pour ses fils, et il jugea Israël sept ans.');
INSERT INTO `bible_verses_oster` VALUES ('6880', '7', '12', '10', 'Puis Ibtsan mourut et fut enseveli à Bethléhem.');
INSERT INTO `bible_verses_oster` VALUES ('6881', '7', '12', '11', 'Après lui, Élon, le Zabulonite, jugea Israël; il jugea Israël dix ans.');
INSERT INTO `bible_verses_oster` VALUES ('6882', '7', '12', '12', 'Puis Élon, le Zabulonite, mourut, et fut enseveli à Ajalon, dans la terre de Zabulon.');
INSERT INTO `bible_verses_oster` VALUES ('6883', '7', '12', '13', 'Après lui Abdon, fils d\'Hillel, le Pirathonite, jugea Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6884', '7', '12', '14', 'Il eut quarante fils, et trente petits-fils, qui montaient sur soixante et dix ânons; et il jugea Israël huit ans.');
INSERT INTO `bible_verses_oster` VALUES ('6885', '7', '12', '15', 'Puis Abdon, fils d\'Hillel, le Pirathonite, mourut, et fut enseveli à Pirathon, dans le pays d\'Éphraïm, dans la montagne des Amalécites.');
INSERT INTO `bible_verses_oster` VALUES ('6886', '7', '13', '1', 'Les enfants d\'Israël continuèrent à faire ce qui est mauvais aux yeux de l\'Éternel; et l\'Éternel les livra entre les mains des Philistins, pendant quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('6887', '7', '13', '2', 'Or, il y avait un homme de Tsora, d\'une famille des Danites, dont le nom était Manoah; et sa femme était stérile, et n\'avait pas d\'enfant.');
INSERT INTO `bible_verses_oster` VALUES ('6888', '7', '13', '3', 'Et un ange de l\'Éternel apparut à cette femme, et lui dit: Voici, tu es stérile, et tu n\'as pas d\'enfants; mais tu concevras, et tu enfanteras un fils.');
INSERT INTO `bible_verses_oster` VALUES ('6889', '7', '13', '4', 'Prends donc bien garde, dès maintenant, de ne point boire de vin ni de boisson forte, et de ne manger rien d\'impur;');
INSERT INTO `bible_verses_oster` VALUES ('6890', '7', '13', '5', 'Car, voici, tu vas être enceinte, et tu enfanteras un fils. Et le rasoir ne passera point sur sa tête, parce que l\'enfant sera Nazarien de Dieu dès le sein de sa mère; et ce sera lui qui commencera à délivrer Israël de la main des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('6891', '7', '13', '6', 'Or, la femme vint, et parla à son mari, en disant: Un homme de Dieu est venu vers moi, et son aspect était comme l\'aspect d\'un ange de Dieu, fort vénérable. Je ne lui ai point demandé d\'où il était, et il ne m\'a point dit son nom,');
INSERT INTO `bible_verses_oster` VALUES ('6892', '7', '13', '7', 'Mais il m\'a dit: Voici, tu vas être enceinte, et tu enfanteras un fils; maintenant donc, ne bois point de vin ni de boisson forte, et ne mange rien d\'impur; car cet enfant sera Nazarien de Dieu dès le sein de sa mère jusqu\'au jour de sa mort.');
INSERT INTO `bible_verses_oster` VALUES ('6893', '7', '13', '8', 'Et Manoah supplia l\'Éternel, et dit: Ah! Seigneur, que l\'homme de Dieu que tu as envoyé, vienne encore, je te prie, vers nous, et qu\'il nous enseigne ce que nous devons faire à l\'enfant qui doit naître.');
INSERT INTO `bible_verses_oster` VALUES ('6894', '7', '13', '9', 'Dieu exauça la prière de Manoah. Et l\'ange de Dieu vint encore vers la femme, comme elle était assise dans un champ; mais Manoah, son mari, n\'était pas avec elle.');
INSERT INTO `bible_verses_oster` VALUES ('6895', '7', '13', '10', 'Et la femme courut vite le rapporter à son mari, et lui dit: Voici, l\'homme qui était venu l\'autre jour vers moi, m\'est apparu.');
INSERT INTO `bible_verses_oster` VALUES ('6896', '7', '13', '11', 'Et Manoah se leva, et suivit sa femme; et, venant vers l\'homme, il lui dit: Es-tu l\'homme qui a parlé à cette femme? Et il répondit: C\'est moi.');
INSERT INTO `bible_verses_oster` VALUES ('6897', '7', '13', '12', 'Et Manoah dit: Quand ce que tu as dit sera arrivé, quelle conduite faudra-t-il tenir envers l\'enfant, et que lui faudra-t-il faire?');
INSERT INTO `bible_verses_oster` VALUES ('6898', '7', '13', '13', 'Et l\'ange de l\'Éternel répondit à Manoah: La femme s\'abstiendra de tout ce que je lui ai dit.');
INSERT INTO `bible_verses_oster` VALUES ('6899', '7', '13', '14', 'Elle ne mangera rien du produit de la vigne, elle ne boira ni vin ni boisson forte, et elle ne mangera rien d\'impur; elle observera tout ce que je lui ai commandé.');
INSERT INTO `bible_verses_oster` VALUES ('6900', '7', '13', '15', 'Alors Manoah dit à l\'ange de l\'Éternel: Permets que nous te retenions, et que nous t\'apprêtions un chevreau de lait.');
INSERT INTO `bible_verses_oster` VALUES ('6901', '7', '13', '16', 'Et l\'ange de l\'Éternel répondit à Manoah: Quand tu me retiendrais, je ne mangerais point de ton pain; mais si tu fais un holocauste, tu l\'offriras à l\'Éternel. Car Manoah ne savait point que ce fût un ange de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6902', '7', '13', '17', 'Manoah dit encore à l\'ange de l\'Éternel: Quel est ton nom, afin que nous t\'honorions, quand ce que tu as dit sera arrivé?');
INSERT INTO `bible_verses_oster` VALUES ('6903', '7', '13', '18', 'Et l\'ange de l\'Éternel lui dit: Pourquoi t\'informes-tu ainsi de mon nom? Il est merveilleux.');
INSERT INTO `bible_verses_oster` VALUES ('6904', '7', '13', '19', 'Alors Manoah prit le chevreau de lait, et l\'offrande, et les offrit à l\'Éternel, sur le rocher. Et il se fit une chose merveilleuse, à la vue de Manoah et de sa femme;');
INSERT INTO `bible_verses_oster` VALUES ('6905', '7', '13', '20', 'Comme la flamme montait de dessus l\'autel vers les cieux, l\'ange de l\'Éternel monta aussi dans la flamme de l\'autel. Manoah et sa femme, voyant cela, tombèrent le visage contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('6906', '7', '13', '21', 'Et l\'ange de l\'Éternel n\'apparut plus à Manoah ni à sa femme. Alors Manoah reconnut que c\'était l\'ange de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('6907', '7', '13', '22', 'Et Manoah dit à sa femme: Certainement, nous allons mourir, car nous avons vu Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('6908', '7', '13', '23', 'Mais sa femme lui répondit: Si l\'Éternel eût voulu nous faire mourir, il n\'eût pas pris de notre main l\'holocauste et l\'offrande, et il ne nous eût point fait voir toutes ces choses-là, et, au temps où nous sommes, il ne nous eût pas fait entendre les choses que nous avons entendues.');
INSERT INTO `bible_verses_oster` VALUES ('6909', '7', '13', '24', 'Puis cette femme enfanta un fils et l\'appela Samson; et l\'enfant grandit, et l\'Éternel le bénit.');
INSERT INTO `bible_verses_oster` VALUES ('6910', '7', '13', '25', 'Et l\'Esprit de l\'Éternel commença de l\'animer à Machané-Dan, entre Tsora et Eshthaol.');
INSERT INTO `bible_verses_oster` VALUES ('6911', '7', '14', '1', 'Or, Samson descendit à Thimna, et y vit une femme d\'entre les filles des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('6912', '7', '14', '2', 'Et étant remonté en sa maison, il le déclara à son père et à sa mère, et leur dit: J\'ai vu à Thimna une femme, d\'entre les filles des Philistins; maintenant, prenez-la, afin qu\'elle soit ma femme.');
INSERT INTO `bible_verses_oster` VALUES ('6913', '7', '14', '3', 'Et son père et sa mère lui dirent: N\'y a-t-il point de femme parmi les filles de tes frères et dans tout ton peuple, que tu ailles prendre une femme chez les Philistins incirconcis? Et Samson dit à son père: Prends-la pour moi, car elle plaît à mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('6914', '7', '14', '4', 'Or, son père et sa mère ne savaient point que cela venait de l\'Éternel; car Samson cherchait une occasion contre les Philistins. En ce temps-là, les Philistins dominaient sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6915', '7', '14', '5', 'Samson descendit donc à Thimna avec son père et sa mère, et comme ils arrivaient aux vignes de Thimna, voici, un jeune lion rugissant vint à sa rencontre.');
INSERT INTO `bible_verses_oster` VALUES ('6916', '7', '14', '6', 'Et l\'Esprit de l\'Éternel saisit Samson, et il déchira le lion comme il eût déchiré un chevreau, sans avoir rien en sa main. Et il ne raconta point à son père ni à sa mère ce qu\'il avait fait.');
INSERT INTO `bible_verses_oster` VALUES ('6917', '7', '14', '7', 'Il descendit donc, et il parla à la femme, et elle plut aux yeux de Samson.');
INSERT INTO `bible_verses_oster` VALUES ('6918', '7', '14', '8', 'Puis, retournant quelques jours après pour la prendre, il se détourna pour voir le cadavre du lion; et voici, il y avait dans le corps du lion un essaim d\'abeilles et du miel.');
INSERT INTO `bible_verses_oster` VALUES ('6919', '7', '14', '9', 'Et il en prit dans ses mains, et continua son chemin en mangeant. Puis, arrivé auprès de son père et de sa mère, il leur en donna, et ils en mangèrent; mais il ne leur raconta pas qu\'il avait pris ce miel dans le corps du lion.');
INSERT INTO `bible_verses_oster` VALUES ('6920', '7', '14', '10', 'Cependant son père descendit chez cette femme, et Samson fit là un festin; car c\'était la coutume des jeunes gens.');
INSERT INTO `bible_verses_oster` VALUES ('6921', '7', '14', '11', 'Et sitôt qu\'on le vit, on prit trente convives, pour lui faire compagnie.');
INSERT INTO `bible_verses_oster` VALUES ('6922', '7', '14', '12', 'Or Samson leur dit: Je vais vous proposer une énigme. Si vous me l\'expliquez pendant les sept jours du festin, et si vous la devinez, je vous donnerai trente tuniques et trente robes de rechange;');
INSERT INTO `bible_verses_oster` VALUES ('6923', '7', '14', '13', 'Mais si vous ne me l\'expliquez pas, c\'est vous qui me donnerez trente tuniques et trente robes de rechange. Et ils lui répondirent: Propose ton énigme, et nous l\'écouterons.');
INSERT INTO `bible_verses_oster` VALUES ('6924', '7', '14', '14', 'Il leur dit donc: De celui qui dévorait est sorti la nourriture, et du fort est sorti le doux. Et pendant trois jours ils ne purent expliquer l\'énigme.');
INSERT INTO `bible_verses_oster` VALUES ('6925', '7', '14', '15', 'Et le septième jour ils dirent à la femme de Samson: Persuade à ton mari de nous expliquer l\'énigme; autrement nous te brûlerons, toi et la maison de ton père. C\'est pour nous dépouiller que vous nous avez invités, n\'est-ce pas?');
INSERT INTO `bible_verses_oster` VALUES ('6926', '7', '14', '16', 'La femme de Samson pleura auprès de lui, en disant: Certaine-ment, tu me hais, et tu ne m\'aimes point; n\'as-tu pas proposé une énigme aux enfants de mon peuple, et tu ne me l\'as pas expliquée? Et il lui répondit: Voici, je ne l\'ai point expliquée à mon père, ni à ma mère; te l\'expliquerais-je, à toi?');
INSERT INTO `bible_verses_oster` VALUES ('6927', '7', '14', '17', 'Elle pleura ainsi auprès de lui pendant les sept jours du festin; et au septième jour il la lui expliqua, parce qu\'elle le tourmentait. Puis elle l\'expliqua aux gens de son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('6928', '7', '14', '18', 'Les hommes de la ville lui dirent donc le septième jour, avant que le soleil se couchât: Quoi de plus doux que le miel, et quoi de plus fort que le lion? Et il leur dit: Si vous n\'aviez pas labouré avec ma génisse, vous n\'auriez pas trouvé mon énigme.');
INSERT INTO `bible_verses_oster` VALUES ('6929', '7', '14', '19', 'Alors l\'Esprit de l\'Éternel le saisit, et il descendit à Askélon. Et, y ayant tué trente hommes, il prit leurs dépouilles, et donna les robes de rechange à ceux qui avaient expliqué l\'énigme; puis, enflammé de colère, il remonta à la maison de son père.');
INSERT INTO `bible_verses_oster` VALUES ('6930', '7', '14', '20', 'Et la femme de Samson fut donnée à son compagnon, avec lequel il s\'était lié.');
INSERT INTO `bible_verses_oster` VALUES ('6931', '7', '15', '1', 'Quelque temps après, aux jours de la moisson des blés, Samson alla visiter sa femme, et lui porta un chevreau de lait, en disant: Je veux entrer vers ma femme, dans sa chambre. Mais le père ne lui permit pas d\'y entrer.');
INSERT INTO `bible_verses_oster` VALUES ('6932', '7', '15', '2', 'Et le père lui dit: J\'ai cru que tu avais de l\'aversion pour elle; c\'est pourquoi je l\'ai donnée à ton compagnon. Sa jeune sœur n\'est-elle pas plus belle qu\'elle? Prends-la donc à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('6933', '7', '15', '3', 'Mais Samson leur dit: Cette fois je serai innocent à l\'égard des Philistins, quand je leur ferai du mal.');
INSERT INTO `bible_verses_oster` VALUES ('6934', '7', '15', '4', 'Samson s\'en alla donc, et attrapa trois cents renards; il prit aussi des flambeaux, et il tourna les queues des renards les unes contre les autres, et il mit un flambeau entre les deux queues, au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('6935', '7', '15', '5', 'Puis, ayant allumé les flambeaux, il lâcha les renards dans les blés des Philistins. Il brûla ainsi tant le blé qui était en gerbes que celui qui était sur pied, et jusqu\'aux plantations d\'oliviers.');
INSERT INTO `bible_verses_oster` VALUES ('6936', '7', '15', '6', 'Et les Philistins dirent: Qui a fait cela? Et on répondit: Samson, le gendre du Thimnien; parce qu\'il lui a pris sa femme, et l\'a donnée à son compagnon. Alors les Philistins montèrent et la brûlèrent, elle et son père.');
INSERT INTO `bible_verses_oster` VALUES ('6937', '7', '15', '7', 'Mais Samson leur dit: C\'est ainsi que vous en usez? Cependant je ne cesserai point que je ne me sois vengé de vous.');
INSERT INTO `bible_verses_oster` VALUES ('6938', '7', '15', '8', 'Et il les battit dos et ventre, et en fit un grand carnage. Puis il descendit, et habita dans un creux du rocher d\'Étam.');
INSERT INTO `bible_verses_oster` VALUES ('6939', '7', '15', '9', 'Alors les Philistins montèrent, campèrent en Juda, et se répandirent à Léchi.');
INSERT INTO `bible_verses_oster` VALUES ('6940', '7', '15', '10', 'Et les hommes de Juda dirent: Pourquoi êtes-vous montés contre nous? Ils répondirent: Nous sommes montés pour lier Samson, pour lui faire comme il nous a fait.');
INSERT INTO `bible_verses_oster` VALUES ('6941', '7', '15', '11', 'Alors trois mille hommes de Juda descendirent vers la caverne du rocher d\'Étam, et dirent à Samson: Ne sais-tu pas que les Philistins dominent sur nous? Pourquoi nous as-tu fait cela? Il leur répondit: Je leur ai fait comme ils m\'ont fait.');
INSERT INTO `bible_verses_oster` VALUES ('6942', '7', '15', '12', 'Ils lui dirent encore: Nous sommes descendus pour te lier, afin de te livrer entre les mains des Philistins. Et Samson leur dit: Jurez-moi que vous ne me tuerez pas.');
INSERT INTO `bible_verses_oster` VALUES ('6943', '7', '15', '13', 'Et ils répondirent, et dirent: Non, nous te lierons et nous te livrerons entre leurs mains; mais nous ne te tuerons point. Ils le lièrent donc de deux cordes neuves, et le firent sortir du rocher.');
INSERT INTO `bible_verses_oster` VALUES ('6944', '7', '15', '14', 'Or, quand il vint à Léchi, les Philistins poussèrent des cris de joie à sa rencontre. Mais l\'Esprit de l\'Éternel le saisit, et les cordes qu\'il avait aux bras devinrent comme du lin brûlé par le feu; ses liens tombèrent de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('6945', '7', '15', '15', 'Et, ayant trouvé une mâchoire d\'âne, toute fraîche, il étendit la main, la prit, et en frappa mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('6946', '7', '15', '16', 'Alors Samson dit: Avec une mâchoire d\'âne, un monceau, deux monceaux! Avec une mâchoire d\'âne j\'ai tué mille hommes!');
INSERT INTO `bible_verses_oster` VALUES ('6947', '7', '15', '17', 'Et quand il eut achevé de parler, il jeta de sa main la mâchoire, et nomma ce lieu-là Ramath-Léchi (la mâchoire jetée).');
INSERT INTO `bible_verses_oster` VALUES ('6948', '7', '15', '18', 'Et, pressé par la soif, il cria à l\'Éternel, et dit: Tu as accordé à ton serviteur cette grande délivrance; et maintenant mourrais-je de soif, et tomberais-je entre les mains des incirconcis?');
INSERT INTO `bible_verses_oster` VALUES ('6949', '7', '15', '19', 'Alors Dieu fendit le rocher creux qui est à Léchi et les eaux en sortirent; et Samson but; son esprit se remit, et il reprit courage. C\'est pourquoi, ce lieu, qui est à Léchi, a été appelé jusqu\'à ce jour: En-Hakkoré (la source de celui qui invoque).');
INSERT INTO `bible_verses_oster` VALUES ('6950', '7', '15', '20', 'Et il jugea Israël, au temps des Philistins, pendant vingt ans.');
INSERT INTO `bible_verses_oster` VALUES ('6951', '7', '16', '1', 'Or, Samson alla à Gaza, et il y vit une courtisane, et entra chez elle.');
INSERT INTO `bible_verses_oster` VALUES ('6952', '7', '16', '2', 'Et on dit à ceux de Gaza: Samson est venu ici. Alors ils l\'environnèrent, se tinrent en embuscade toute la nuit à la porte de la ville, et se tinrent tranquilles toute la nuit, en disant: Au point du jour, nous le tuerons.');
INSERT INTO `bible_verses_oster` VALUES ('6953', '7', '16', '3', 'Mais Samson demeura couché jusqu\'à minuit; et vers minuit il se leva, saisit les battants de la porte de la ville et les deux poteaux, et, les ayant enlevés avec la barre, il les mit sur ses épaules, et les porta au sommet de la montagne qui est en face d\'Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('6954', '7', '16', '4', 'Après cela, il aima une femme dans la vallée de Sorek; elle se nommait Délila.');
INSERT INTO `bible_verses_oster` VALUES ('6955', '7', '16', '5', 'Et les princes des Philistins montèrent vers elle, et lui dirent: Flatte-le, et sache de lui en quoi consiste sa grande force, et comment nous pourrions le vaincre, afin que nous le liions pour le dompter; et nous te donnerons chacun mille et cent pièces d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('6956', '7', '16', '6', 'Délila dit donc à Samson: Dis-moi, je te prie, d\'où vient ta grande force, et avec quoi il faudrait te lier pour te dompter.');
INSERT INTO `bible_verses_oster` VALUES ('6957', '7', '16', '7', 'Et Samson lui répondit: Si on me liait avec sept cordes fraîches, qui ne fussent point encore sèches, je deviendrais faible, et je serais comme un autre homme.');
INSERT INTO `bible_verses_oster` VALUES ('6958', '7', '16', '8', 'Les princes des Philistins apportèrent à Délila sept cordes fraîches, qui n\'étaient point encore sèches, et elle l\'en lia.');
INSERT INTO `bible_verses_oster` VALUES ('6959', '7', '16', '9', 'Or, des gens étaient en embuscade chez elle, dans une chambre; et elle lui dit: Les Philistins sont sur toi, Samson! Mais il rompit les cordes, comme se rompt un cordon d\'étoupes lorsqu\'il sent le feu; et le secret de sa force ne fut point connu.');
INSERT INTO `bible_verses_oster` VALUES ('6960', '7', '16', '10', 'Puis Délila dit à Samson: Voici, tu t\'es moqué de moi, et tu m\'as dit des mensonges. Je te prie, déclare-moi maintenant avec quoi il faut te lier.');
INSERT INTO `bible_verses_oster` VALUES ('6961', '7', '16', '11', 'Et il lui répondit: Si on me liait de grosses cordes neuves, dont on ne se serait jamais servi, je deviendrais faible, et je serais comme un autre homme.');
INSERT INTO `bible_verses_oster` VALUES ('6962', '7', '16', '12', 'Délila prit donc de grosses cordes neuves, et elle lia Samson; puis elle lui dit: Les Philistins sont sur toi, Samson! Or des gens étaient en embuscade dans une chambre. Mais il rompit comme un fil les grosses cordes qu\'il avait aux bras.');
INSERT INTO `bible_verses_oster` VALUES ('6963', '7', '16', '13', 'Puis Délila dit à Samson: Jusqu\'à présent tu t\'es moqué de moi, et tu m\'as dit des mensonges. Déclare-moi avec quoi il faudrait te lier. Et il lui dit: Ce serait si tu tissais sept tresses de ma tête dans la chaîne de ton métier.');
INSERT INTO `bible_verses_oster` VALUES ('6964', '7', '16', '14', 'Et elle les fixa par la cheville; et elle dit: Les Philistins sont sur toi, Samson! Mais il se réveilla de son sommeil, et arracha la cheville du métier avec le tissu.');
INSERT INTO `bible_verses_oster` VALUES ('6965', '7', '16', '15', 'Alors elle lui dit: Comment peux-tu dire: Je t\'aime! Puisque ton cœur n\'est point avec moi? Tu t\'es moqué de moi trois fois, et tu ne m\'as point déclaré d\'où vient ta grande force.');
INSERT INTO `bible_verses_oster` VALUES ('6966', '7', '16', '16', 'Et elle le pressait tous les jours par ses paroles, et le tourmentait, de sorte que son âme en était affligée jusqu\'à la mort.');
INSERT INTO `bible_verses_oster` VALUES ('6967', '7', '16', '17', 'Alors il lui ouvrit tout son cœur, et lui dit: Le rasoir n\'a jamais passé sur ma tête; car je suis Nazarien de Dieu, dès le sein de ma mère. Si j\'étais rasé, ma force m\'abandonnerait, et je deviendrais faible, et je serais comme tout autre homme.');
INSERT INTO `bible_verses_oster` VALUES ('6968', '7', '16', '18', 'Délila, voyant qu\'il lui avait ouvert tout son cœur, envoya appeler les princes des Philistins, et leur fit dire: Montez cette fois; car il m\'a ouvert tout son cœur. Les princes des Philistins montèrent donc vers elle, et apportèrent l\'argent dans leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('6969', '7', '16', '19', 'Et elle l\'endormit sur ses genoux; et, ayant appelé un homme, elle lui fit raser sept tresses des cheveux de sa tête. Elle commença ainsi à le dompter, et sa force l\'abandonna.');
INSERT INTO `bible_verses_oster` VALUES ('6970', '7', '16', '20', 'Alors elle dit: Les Philistins sont sur toi, Samson! Et il s\'éveilla de son sommeil, et dit: J\'en sortirai comme les autres fois, et je me dégagerai de leurs mains. Mais il ne savait pas que l\'Éternel s\'était retiré de lui.');
INSERT INTO `bible_verses_oster` VALUES ('6971', '7', '16', '21', 'Les Philistins le saisirent donc, et lui crevèrent les yeux. Ils le firent descendre à Gaza, et le lièrent de deux chaînes d\'airain; et il tournait la meule dans la prison.');
INSERT INTO `bible_verses_oster` VALUES ('6972', '7', '16', '22', 'Cependant les cheveux de sa tête recommencèrent à croître, depuis qu\'il avait été rasé.');
INSERT INTO `bible_verses_oster` VALUES ('6973', '7', '16', '23', 'Or, les princes des Philistins s\'assemblèrent pour offrir un grand sacrifice à Dagon, leur dieu, et pour se réjouir. Et ils dirent: Notre dieu a livré entre nos mains Samson, notre ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('6974', '7', '16', '24', 'Et quand le peuple le vit, ils célébrèrent leur dieu, en disant: Notre dieu a livré entre nos mains notre ennemi, le destructeur de notre pays, et celui qui en a tant tué d\'entre nous.');
INSERT INTO `bible_verses_oster` VALUES ('6975', '7', '16', '25', 'Or, comme ils avaient le cœur joyeux, ils dirent: Faites venir Samson, et qu\'il nous divertisse. Ils appelèrent donc Samson et le tirèrent de la prison, et il jouait devant eux; et ils le firent tenir entre les piliers.');
INSERT INTO `bible_verses_oster` VALUES ('6976', '7', '16', '26', 'Alors Samson dit au garçon qui le tenait par la main: Place-moi, et fais-moi toucher les piliers qui soutiennent la maison, afin que je m\'y appuie.');
INSERT INTO `bible_verses_oster` VALUES ('6977', '7', '16', '27', 'Or, la maison était pleine d\'hommes et de femmes, et tous les princes des Philistins y étaient; il y avait même sur la plate-forme près de trois mille personnes, hommes et femmes, qui regardaient Samson jouer.');
INSERT INTO `bible_verses_oster` VALUES ('6978', '7', '16', '28', 'Alors Samson invoqua l\'Éternel, et dit: Seigneur Éternel, je te prie, souviens-toi de moi! ô Dieu, je te prie, fortifie-moi seulement cette fois, et que je me venge des Philistins pour la perte de mes deux yeux!');
INSERT INTO `bible_verses_oster` VALUES ('6979', '7', '16', '29', 'Et Samson embrassa les deux piliers du milieu, sur lesquels la maison reposait, et il s\'appuya contre eux; l\'un était à sa droite et l\'autre à sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('6980', '7', '16', '30', 'Et il dit: Que je meure avec les Philistins! Puis il s\'étendit de toute sa force, et la maison tomba sur les princes et sur tout le peuple qui y était. Et il fit mourir beaucoup plus de gens dans sa mort, qu\'il n\'en avait fait mourir pendant sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('6981', '7', '16', '31', 'Ensuite ses frères et toute la maison de son père descendirent, et l\'emportèrent; et, étant remontés, ils l\'ensevelirent entre Tsora et Eshthaol, dans le tombeau de Manoah son père. Il avait jugé Israël pendant vingt ans.');
INSERT INTO `bible_verses_oster` VALUES ('6982', '7', '17', '1', 'Il y avait un homme de la montagne d\'Éphraïm, dont le nom était Mica.');
INSERT INTO `bible_verses_oster` VALUES ('6983', '7', '17', '2', 'Il dit à sa mère: Les onze cents pièces d\'argent qui te furent prises, et pour lesquelles tu fis des imprécations, même à mes oreilles, voici, cet argent est entre mes mains; c\'est moi qui l\'avais pris. Alors sa mère dit: Que mon fils soit béni par l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('6984', '7', '17', '3', 'Et il rendit à sa mère les onze cents pièces d\'argent. Sa mère dit: Je consacre de ma main cet argent à l\'Éternel pour mon fils, afin d\'en faire une image taillée et une image de fonte; et maintenant, je te le rends.');
INSERT INTO `bible_verses_oster` VALUES ('6985', '7', '17', '4', 'Il rendit l\'argent à sa mère; et elle en prit deux cents pièces, et les donna au fondeur, qui en fit une image taillée et une image de fonte; et elles furent dans la maison de Mica.');
INSERT INTO `bible_verses_oster` VALUES ('6986', '7', '17', '5', 'Ainsi ce Mica eut une maison de dieux; il fit un éphod et des théraphim, et consacra l\'un de ses fils, qui lui servit de sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('6987', '7', '17', '6', 'En ce temps-là il n\'y avait point de roi en Israël, chacun faisait ce qui lui semblait bon.');
INSERT INTO `bible_verses_oster` VALUES ('6988', '7', '17', '7', 'Or, il y avait un jeune homme de Bethléhem de Juda, de la famille de Juda, qui était Lévite, et il séjournait là.');
INSERT INTO `bible_verses_oster` VALUES ('6989', '7', '17', '8', 'Cet homme partit de la ville de Bethléhem de Juda, pour aller demeurer où il trouverait son avantage. Et il vint, en poursuivant son chemin, à la montagne d\'Éphraïm, jusqu\'à la maison de Mica.');
INSERT INTO `bible_verses_oster` VALUES ('6990', '7', '17', '9', 'Et Mica lui dit: D\'où viens-tu? Le Lévite lui répondit: Je suis de Bethléhem de Juda, et je cherche une demeure où je trouverai mon avantage.');
INSERT INTO `bible_verses_oster` VALUES ('6991', '7', '17', '10', 'Et Mica lui dit: Demeure avec moi, et sers-moi de père et de sacrificateur; et je te donnerai dix pièces d\'argent par an, un habillement complet et ta nourriture. Et le Lévite y alla.');
INSERT INTO `bible_verses_oster` VALUES ('6992', '7', '17', '11', 'Ainsi le Lévite se décida à demeurer avec cet homme, et ce jeune homme fut pour lui comme l\'un de ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('6993', '7', '17', '12', 'Et Mica consacra le Lévite, et le jeune homme lui servit de sacrificateur, et demeura dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('6994', '7', '17', '13', 'Alors Mica dit: Maintenant je sais que l\'Éternel me fera du bien, parce que j\'ai ce Lévite pour sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('6995', '7', '18', '1', 'En ce temps-là il n\'y avait point de roi en Israël; et la tribu de Dan cherchait en ce temps-là un domaine pour elle, afin d\'y habiter; car jusqu\'alors il ne lui était point échu d\'héritage parmi les tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('6996', '7', '18', '2', 'Les enfants de Dan envoyèrent donc cinq hommes de leur famille, pris d\'entre eux tous, gens vaillants, de Tsora et d\'Eshthaol, pour explorer le pays et le reconnaître; et ils leur dirent: Allez, explorez le pays. Ils vinrent dans la montagne d\'Éphraïm jusqu\'à la maison de Mica, et ils y passèrent la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('6997', '7', '18', '3', 'Et comme ils étaient auprès de la maison de Mica, ils reconnurent la voix du jeune Lévite; et, s\'étant approchés de cette maison, ils lui dirent: Qui t\'a amené ici? que fais-tu dans ce lieu? et qu\'as-tu ici?');
INSERT INTO `bible_verses_oster` VALUES ('6998', '7', '18', '4', 'Et il répondit: Mica fait pour moi telle et telle chose, il me donne un salaire, et je lui sers de sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('6999', '7', '18', '5', 'Ils dirent encore: Nous te prions, consulte Dieu, afin que nous sachions si le voyage que nous entreprenons sera heureux.');
INSERT INTO `bible_verses_oster` VALUES ('7000', '7', '18', '6', 'Et le sacrificateur leur dit: Allez en paix; l\'Éternel a devant ses yeux le voyage que vous entreprenez.');
INSERT INTO `bible_verses_oster` VALUES ('7001', '7', '18', '7', 'Ces cinq hommes partirent donc, et ils arrivèrent à Laïs. Ils virent que le peuple qui y était, habitait en sécurité, à la manière des Sidoniens, tranquille et confiant, sans que personne dans le pays eût autorité sur eux et leur fît injure en rien; ils étaient éloignés des Sidoniens, et ils n\'avaient à faire avec personne.');
INSERT INTO `bible_verses_oster` VALUES ('7002', '7', '18', '8', 'Ils revinrent ensuite auprès de leurs frères à Tsora et à Eshthaol, et leurs frères leur dirent: Que rapportez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('7003', '7', '18', '9', 'Et ils répondirent: Allons, montons contre eux; car nous avons vu le pays, et voici, il est très bon. Quoi! vous êtes sans rien dire? Ne soyez point paresseux à partir, pour aller posséder ce pays.');
INSERT INTO `bible_verses_oster` VALUES ('7004', '7', '18', '10', 'Quand vous y entrerez, vous arriverez vers un peuple qui est en pleine sécurité. Le pays est de grande étendue, et Dieu l\'a livré entre vos mains. C\'est un lieu où rien ne manque de tout ce qui est sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('7005', '7', '18', '11', 'Il partit donc de là, de Tsora et d\'Eshthaol, de la famille de Dan, six cents hommes munis de leurs armes.');
INSERT INTO `bible_verses_oster` VALUES ('7006', '7', '18', '12', 'Ils montèrent et campèrent à Kirjath-Jéarim, en Juda; et on a appelé ce lieu-là Machané-Dan (camp de Dan), jusqu\'à ce jour; il est derrière Kirjath-Jéarim.');
INSERT INTO `bible_verses_oster` VALUES ('7007', '7', '18', '13', 'Puis de là ils passèrent dans la montagne d\'Éphraïm, et arrivèrent jusqu\'à la maison de Mica.');
INSERT INTO `bible_verses_oster` VALUES ('7008', '7', '18', '14', 'Alors les cinq hommes qui étaient allés pour explorer le pays de Laïs, prenant la parole, dirent à leurs frères: Savez-vous que dans ces maisons il y a un éphod et des théraphim, une image taillée et une image de fonte? Voyez donc maintenant ce que vous avez à faire.');
INSERT INTO `bible_verses_oster` VALUES ('7009', '7', '18', '15', 'Alors ils s\'approchèrent de là, et entrèrent dans la maison du jeune Lévite, dans la maison de Mica, et le saluèrent.');
INSERT INTO `bible_verses_oster` VALUES ('7010', '7', '18', '16', 'Or, les six cents hommes d\'entre les fils de Dan, qui étaient sous les armes, s\'arrêtèrent à l\'entrée de la porte.');
INSERT INTO `bible_verses_oster` VALUES ('7011', '7', '18', '17', 'Mais les cinq hommes qui étaient allés pour explorer le pays, montèrent, entrèrent dans la maison, et prirent l\'image taillée, l\'éphod, les théraphim et l\'image de fonte, pendant que le sacrificateur était à l\'entrée de la porte, avec les six cents hommes armés.');
INSERT INTO `bible_verses_oster` VALUES ('7012', '7', '18', '18', 'Étant donc entrés dans la maison de Mica, ils prirent l\'image taillée, l\'éphod, les théraphim et l\'image de fonte. Et le sacrificateur leur dit: Que faites-vous?');
INSERT INTO `bible_verses_oster` VALUES ('7013', '7', '18', '19', 'Mais ils lui dirent: Tais-toi, et mets ta main sur ta bouche, et viens avec nous; tu nous serviras de père et de sacrificateur. Lequel vaut mieux pour toi, d\'être sacrificateur de la maison d\'un seul homme, ou d\'être sacrificateur d\'une tribu et d\'une famille en Israël?');
INSERT INTO `bible_verses_oster` VALUES ('7014', '7', '18', '20', 'Alors le sacrificateur eut de la joie en son cœur; il prit l\'éphod, les théraphim et l\'image taillée, et se mit au milieu du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('7015', '7', '18', '21', 'Ils se remirent donc en chemin, et marchèrent, en plaçant devant eux les petits enfants, le bétail et les bagages.');
INSERT INTO `bible_verses_oster` VALUES ('7016', '7', '18', '22', 'Ils étaient déjà loin de la maison de Mica, lorsque ceux qui étaient dans les maisons voisines de celle de Mica, se rassemblèrent à grand cri, et poursuivirent les enfants de Dan.');
INSERT INTO `bible_verses_oster` VALUES ('7017', '7', '18', '23', 'Et ils crièrent après eux. Mais eux, tournant visage, dirent à Mica:');
INSERT INTO `bible_verses_oster` VALUES ('7018', '7', '18', '24', 'Qu\'as-tu, que tu cries ainsi? Il répondit: Vous avez enlevé mes dieux, que j\'avais faits, ainsi que le sacrificateur, et vous êtes partis. Que me reste-t-il? Et comment me dites-vous: Qu\'as-tu?');
INSERT INTO `bible_verses_oster` VALUES ('7019', '7', '18', '25', 'Mais les enfants de Dan lui dirent: Ne nous fais point entendre ta voix, de peur que des hommes irrités ne se jettent sur vous, et que vous n\'y laissiez la vie, toi et ta famille.');
INSERT INTO `bible_verses_oster` VALUES ('7020', '7', '18', '26', 'Les descendants de Dan continuèrent donc leur chemin. Et Mica, voyant qu\'ils étaient plus forts que lui, tourna visage et revint en sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('7021', '7', '18', '27', 'Ainsi, ayant pris les choses que Mica avait faites et le sacrificateur qu\'il avait, ils tombèrent sur Laïs, sur un peuple tranquille et qui se croyait en sûreté; et ils le firent passer au fil de l\'épée; puis, ayant mis le feu à la ville, ils la brûlèrent.');
INSERT INTO `bible_verses_oster` VALUES ('7022', '7', '18', '28', 'Et il n\'y eut personne qui la délivrât; car elle était loin de Sidon; ses habitants n\'avaient aucun commerce avec personne, et elle était située dans la vallée qui s\'étend vers Beth-Réhob. Ils rebâtirent la ville, et y habitèrent.');
INSERT INTO `bible_verses_oster` VALUES ('7023', '7', '18', '29', 'Et ils nommèrent cette ville-là, Dan, d\'après le nom de Dan, leur père, qui était né à Israël; mais le nom de la ville était auparavant Laïs.');
INSERT INTO `bible_verses_oster` VALUES ('7024', '7', '18', '30', 'Puis les enfants de Dan dressèrent pour eux l\'image taillée; et Jonathan, fils de Guershon, fils de Manassé, lui et ses enfants, furent sacrificateurs pour la tribu de Dan jusqu\'au jour où ils furent conduits hors du pays.');
INSERT INTO `bible_verses_oster` VALUES ('7025', '7', '18', '31', 'Ils établirent pour eux l\'image taillée que Mica avait faite, pendant tout le temps que la maison de Dieu fut à Silo.');
INSERT INTO `bible_verses_oster` VALUES ('7026', '7', '19', '1', 'Il arriva, en ce temps-là, où il n\'y avait point de roi en Israël, qu\'un Lévite qui demeurait au fond de la montagne d\'Éphraïm, prit pour sa concubine une femme de Bethléhem de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('7027', '7', '19', '2', 'Et sa concubine se prostitua chez lui, et s\'en alla d\'avec lui à la maison de son père, à Bethléhem de Juda; et elle y resta l\'espace de quatre mois.');
INSERT INTO `bible_verses_oster` VALUES ('7028', '7', '19', '3', 'Ensuite son mari se leva, et il s\'en alla après elle, pour lui parler selon son cœur, et la ramener. Il avait avec lui son serviteur et deux ânes; et elle le fit entrer dans la maison de son père. Et le père de la jeune femme, le voyant venir, le reçut avec joie.');
INSERT INTO `bible_verses_oster` VALUES ('7029', '7', '19', '4', 'Son beau-père, le père de la jeune femme, le retint chez lui, et il demeura avec lui trois jours; ils y mangèrent et burent, et y passèrent la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7030', '7', '19', '5', 'Le quatrième jour, ils se levèrent de bon matin; et comme le Lévite se levait pour s\'en aller, le père de la jeune femme dit à son gendre: Prends une bouchée de pain pour te fortifier, et après cela, vous vous en irez.');
INSERT INTO `bible_verses_oster` VALUES ('7031', '7', '19', '6', 'Ils s\'assirent donc et mangèrent eux deux, et burent ensemble; et le père de la jeune femme dit au mari: Décide-toi donc à passer la nuit, et que ton cœur se réjouisse.');
INSERT INTO `bible_verses_oster` VALUES ('7032', '7', '19', '7', 'Et comme le mari se levait pour s\'en aller, son beau-père le pressa tellement, qu\'il revint, et passa encore la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7033', '7', '19', '8', 'Et au cinquième jour il se leva de bon matin pour s\'en aller, et le père de la jeune femme lui dit: Je te prie, fortifie ton cœur. Or ils tardèrent jusqu\'au déclin du jour, pendant qu\'ils mangeaient tous deux.');
INSERT INTO `bible_verses_oster` VALUES ('7034', '7', '19', '9', 'Alors le mari se leva pour s\'en aller, lui et sa concubine, et son serviteur; mais son beau-père, père de la jeune femme, lui dit: Voici, maintenant le jour baisse, le soir approche; passez ici la nuit, je vous prie. Voici, le jour finit, passez ici la nuit, et que ton cœur se réjouisse; demain matin vous vous lèverez pour continuer votre chemin, et tu t\'en iras en ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('7035', '7', '19', '10', 'Mais le mari ne voulut point passer la nuit; il se leva, et s\'en alla, et vint jusque devant Jébus, qui est Jérusalem, ayant avec lui ses deux ânes bâtés; et sa concubine était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('7036', '7', '19', '11', 'Lorsqu\'ils furent près de Jébus, le jour avait beaucoup baissé. Le serviteur dit à son maître: Allons, dirigeons-nous vers cette ville des Jébusiens, et nous y passerons la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7037', '7', '19', '12', 'Son maître lui répondit: Nous n\'entrerons pas dans une ville d\'étrangers, où il n\'y a point d\'enfants d\'Israël; mais nous irons jusqu\'à Guibea.');
INSERT INTO `bible_verses_oster` VALUES ('7038', '7', '19', '13', 'Il dit encore à son serviteur: Marche, et nous gagnerons l\'un de ces lieux-là, Guibea ou Rama, et nous y passerons la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7039', '7', '19', '14', 'Ils passèrent donc plus avant, et marchèrent; et le soleil se coucha comme ils étaient près de Guibea, qui appartient à Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('7040', '7', '19', '15', 'Alors ils se dirigèrent vers Guibea, pour y entrer et y passer la nuit. Ils y entrèrent donc et se tinrent sur la place de la ville, et il n\'y eut personne qui les reçut dans sa maison pour y passer la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7041', '7', '19', '16', 'Mais voici, sur le soir, un vieillard revenait des champs, de son travail. Cet homme était de la montagne d\'Éphraïm, mais il demeurait à Guibea, dont les habitants étaient Benjamites.');
INSERT INTO `bible_verses_oster` VALUES ('7042', '7', '19', '17', 'Levant les yeux, il vit ce voyageur sur la place de la ville; alors le vieillard lui dit: Où vas-tu, et d\'où viens-tu?');
INSERT INTO `bible_verses_oster` VALUES ('7043', '7', '19', '18', 'Et il lui répondit: Nous allons de Bethléhem de Juda vers le fond de la montagne d\'Éphraïm, d\'où je suis. J\'étais allé jusqu\'à Bethléhem de Juda, et je me rends à la maison de l\'Éternel; et il n\'y a personne qui me reçoive dans sa maison;');
INSERT INTO `bible_verses_oster` VALUES ('7044', '7', '19', '19', 'Cependant nous avons de la paille et du fourrage pour nos ânes, et du pain et du vin pour moi et pour ta servante, et pour le garçon qui est avec tes serviteurs. Il ne nous manque rien.');
INSERT INTO `bible_verses_oster` VALUES ('7045', '7', '19', '20', 'Et le vieillard lui dit: La paix soit avec toi! Je me charge de tout ce dont tu auras besoin; tu ne passeras pas la nuit sur la place.');
INSERT INTO `bible_verses_oster` VALUES ('7046', '7', '19', '21', 'Alors il le fit entrer dans sa maison, et il donna à manger aux ânes. Ils lavèrent aussi leurs pieds; puis ils mangèrent et burent.');
INSERT INTO `bible_verses_oster` VALUES ('7047', '7', '19', '22', 'Comme leur cœur se réjouissait, voici, les gens de la ville, des hommes pervers, environnèrent la maison, heurtèrent à la porte, et dirent au vieillard, maître de la maison: Fais sortir cet homme qui est entré chez toi, pour que nous le connaissions.');
INSERT INTO `bible_verses_oster` VALUES ('7048', '7', '19', '23', 'Mais l\'homme, le maître de la maison, sortit vers eux et leur dit: Non, mes frères, ne faites point le mal, je vous prie; puisque cet homme est entré dans ma maison, ne commettez pas cette infamie.');
INSERT INTO `bible_verses_oster` VALUES ('7049', '7', '19', '24', 'Voici, j\'ai une fille vierge, et cet homme a sa concubine; je vous les amènerai dehors, vous leur ferez violence, et vous ferez d\'elles ce qui vous plaira; mais ne commettez pas sur cet homme une action si infâme.');
INSERT INTO `bible_verses_oster` VALUES ('7050', '7', '19', '25', 'Mais ces gens-là ne voulurent point l\'écouter. Alors l\'homme prit sa concubine et la leur amena; et ils la connurent, et ils abusèrent d\'elle toute la nuit jusqu\'au matin; puis ils la renvoyèrent au lever de l\'aurore.');
INSERT INTO `bible_verses_oster` VALUES ('7051', '7', '19', '26', 'Et, comme le jour approchait, cette femme alla tomber à la porte de la maison de l\'homme où était son mari, et y demeura jusqu\'au jour.');
INSERT INTO `bible_verses_oster` VALUES ('7052', '7', '19', '27', 'Et le matin, son mari se leva, ouvrit la porte, et sortit pour continuer son chemin; mais voici, la femme, sa concubine, était étendue à la porte de la maison, les mains sur le seuil.');
INSERT INTO `bible_verses_oster` VALUES ('7053', '7', '19', '28', 'Et il lui dit: Lève-toi, et allons-nous-en. Mais elle ne répondit pas. Alors il la chargea sur un âne, et se mit en chemin, et s\'en retourna chez lui.');
INSERT INTO `bible_verses_oster` VALUES ('7054', '7', '19', '29', 'Puis, étant venu dans sa maison, il prit un couteau, saisit sa concubine, et la coupa membre par membre en douze parts, qu\'il envoya dans tout le territoire d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7055', '7', '19', '30', 'Et tous ceux qui virent cela, dirent: On n\'a jamais fait ni vu rien de pareil, depuis que les enfants d\'Israël sont montés hors du pays d\'Égypte, jusqu\'à ce jour! Faites attention à cela; consultez-vous et prononcez.');
INSERT INTO `bible_verses_oster` VALUES ('7056', '7', '20', '1', 'Alors tous les enfants d\'Israël sortirent, depuis Dan jusqu\'à Béer-Shéba, et jusqu\'au pays de Galaad; et l\'assemblée se réunit comme si ce n\'eût été qu\'un seul homme, devant l\'Éternel, à Mitspa.');
INSERT INTO `bible_verses_oster` VALUES ('7057', '7', '20', '2', 'Et les chefs de tout le peuple, et toutes les tribus d\'Israël se présentèrent dans l\'assemblée du peuple de Dieu, au nombre de quatre cent mille hommes de pied, portant l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('7058', '7', '20', '3', 'Or les enfants de Benjamin apprirent que les enfants d\'Israël étaient montés à Mitspa. Et les enfants d\'Israël dirent: Parlez; comment ce crime a-t-il été commis?');
INSERT INTO `bible_verses_oster` VALUES ('7059', '7', '20', '4', 'Et le Lévite, le mari de la femme qu\'on avait tuée, répondit et dit: J\'étais entré à Guibea de Benjamin, moi et ma concubine, pour y passer la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7060', '7', '20', '5', 'Les maîtres de Guibea se sont élevés contre moi, et ils ont environné de nuit la maison où j\'étais, prétendant me tuer; et ils ont fait violence à ma concubine, et elle en est morte.');
INSERT INTO `bible_verses_oster` VALUES ('7061', '7', '20', '6', 'Alors, ayant pris ma concubine, je l\'ai mise en pièces, et j\'en ai envoyé par tout le territoire de l\'héritage d\'Israël; car ils ont commis un crime énorme, et une infamie en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7062', '7', '20', '7', 'Vous voici tous, enfants d\'Israël; consultez-vous, donnez ici votre avis.');
INSERT INTO `bible_verses_oster` VALUES ('7063', '7', '20', '8', 'Et tout le peuple se leva, comme un seul homme, en disant: Aucun de nous n\'ira dans sa tente, et personne ne se retirera dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('7064', '7', '20', '9', 'Mais, voici ce que nous ferons maintenant à Guibea; nous marcherons contre elle d\'après le sort.');
INSERT INTO `bible_verses_oster` VALUES ('7065', '7', '20', '10', 'Nous prendrons dix hommes sur cent, d\'entre toutes les tribus d\'Israël, et cent sur mille, et mille sur dix mille, afin qu\'ils prennent des vivres pour le peuple, et que, se rendant à Guibea de Benjamin, on la traite selon l\'infamie du crime qu\'elle a commis en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7066', '7', '20', '11', 'Ainsi tous les hommes d\'Israël s\'assemblèrent contre cette ville-là, unis comme un seul homme.');
INSERT INTO `bible_verses_oster` VALUES ('7067', '7', '20', '12', 'Les tribus d\'Israël envoyèrent des hommes dans toute la tribu de Benjamin, pour dire: Quelle méchante action a-t-on commise parmi vous?');
INSERT INTO `bible_verses_oster` VALUES ('7068', '7', '20', '13', 'Livrez-nous maintenant ces hommes pervers qui sont à Guibea, afin que nous les fassions mourir, et que nous ôtions le mal du milieu d\'Israël. Mais les Benjamites ne voulurent point écouter la voix de leurs frères, les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7069', '7', '20', '14', 'Et les enfants de Benjamin sortirent de leurs villes, et s\'assemblèrent à Guibea, pour aller combattre les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7070', '7', '20', '15', 'En ce jour-là, on fit le dénombrement des enfants de Benjamin, venus des villes; et il se trouva vingt-six mille hommes tirant l\'épée, sans les habitants de Guibea, dont on fit aussi le dénombrement, formant sept cents hommes d\'élite.');
INSERT INTO `bible_verses_oster` VALUES ('7071', '7', '20', '16', 'Parmi tout ce peuple, il y avait sept cents hommes d\'élite qui ne se servaient pas de la main droite. Tous ceux-là lançaient des pierres avec une fronde contre un cheveu, et ne le manquaient pas.');
INSERT INTO `bible_verses_oster` VALUES ('7072', '7', '20', '17', 'On fit aussi le dénombrement des hommes d\'Israël, sans compter ceux de Benjamin, et il s\'en trouva quatre cent mille hommes tirant l\'épée, tous gens de guerre.');
INSERT INTO `bible_verses_oster` VALUES ('7073', '7', '20', '18', 'Ils partirent donc, montèrent à Béthel, et consultèrent Dieu. Et les enfants d\'Israël dirent: Qui de nous montera le premier pour faire la guerre aux enfants de Benjamin? Et l\'Éternel répondit: Juda montera le premier.');
INSERT INTO `bible_verses_oster` VALUES ('7074', '7', '20', '19', 'Dès le matin, les enfants d\'Israël se mirent donc en marche, et campèrent près de Guibea.');
INSERT INTO `bible_verses_oster` VALUES ('7075', '7', '20', '20', 'Et les hommes d\'Israël sortirent pour combattre ceux de Benjamin, et se rangèrent en bataille contre eux devant Guibea.');
INSERT INTO `bible_verses_oster` VALUES ('7076', '7', '20', '21', 'Alors les enfants de Benjamin sortirent de Guibea, et ce jour-là ils étendirent par terre vingt-deux mille hommes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7077', '7', '20', '22', 'Toutefois le peuple, les hommes d\'Israël reprirent courage, et ils se rangèrent de nouveau en bataille, dans le lieu où ils s\'étaient placés le premier jour.');
INSERT INTO `bible_verses_oster` VALUES ('7078', '7', '20', '23', 'Et les enfants d\'Israël montèrent, et pleurèrent devant l\'Éternel jusqu\'au soir. Ils consultèrent l\'Éternel en disant: M\'approcherai-je encore pour combattre contre les enfants de Benjamin, mon frère? Et l\'Éternel répondit: Montez contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('7079', '7', '20', '24', 'Le lendemain donc, les enfants d\'Israël s\'approchèrent des enfants de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('7080', '7', '20', '25', 'Les Benjamites sortirent aussi contre eux de Guibea ce second jour, et ils étendirent encore par terre dix-huit mille hommes des enfants d\'Israël, qui tiraient tous l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('7081', '7', '20', '26', 'Alors tous les enfants d\'Israël et tout le peuple montèrent, et vinrent à Béthel. Ils y pleurèrent, et se tinrent là, devant l\'Éternel, et jeûnèrent ce jour-là jusqu\'au soir; et ils offrirent des holocaustes et des sacrifices de prospérité devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7082', '7', '20', '27', 'Ensuite les enfants d\'Israël consultèrent l\'Éternel (l\'arche de l\'alliance de Dieu était alors en ce lieu-là;');
INSERT INTO `bible_verses_oster` VALUES ('7083', '7', '20', '28', 'Et Phinées, fils d\'Éléazar, fils d\'Aaron, se tenait devant l\'Éternel); ils dirent donc: Dois-je marcher encore pour combattre les enfants de Benjamin, mon frère, ou dois-je m\'en abstenir? Et l\'Éternel répondit: Montez; car demain je les livrerai entre vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('7084', '7', '20', '29', 'Alors Israël mit des embuscades autour de Guibea.');
INSERT INTO `bible_verses_oster` VALUES ('7085', '7', '20', '30', 'Et les enfants d\'Israël montèrent, le troisième jour, contre les Benjamites, et se rangèrent contre Guibea comme les autres fois.');
INSERT INTO `bible_verses_oster` VALUES ('7086', '7', '20', '31', 'Or les Benjamites, étant sortis à la rencontre du peuple, furent attirés loin de la ville. Et ils commencèrent à en frapper quelques-uns du peuple, comme les autres fois, et il y eut environ trente hommes d\'Israël qui furent blessés à mort dans les chemins, dont l\'un monte à Béthel et l\'autre à Guibea, par la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('7087', '7', '20', '32', 'Et les enfants de Benjamin disaient: Ils tombent devant nous comme la première fois. Mais les enfants d\'Israël disaient: Fuyons, et attirons-les loin de la ville, dans les chemins.');
INSERT INTO `bible_verses_oster` VALUES ('7088', '7', '20', '33', 'Alors tous ceux d\'Israël, se levant du lieu où ils étaient, se rangèrent à Baal-Thamar, et l\'embuscade d\'Israël déboucha de son poste, de la prairie de Guibea;');
INSERT INTO `bible_verses_oster` VALUES ('7089', '7', '20', '34', 'Et dix mille hommes d\'élite, de tout Israël, vinrent contre Guibea; et la mêlée fut rude, et ceux de Benjamin n\'aperçurent point le mal qui allait tomber sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('7090', '7', '20', '35', 'Et l\'Éternel battit Benjamin devant les Israélites; et les enfants d\'Israël, en ce jour-là, tuèrent vingt-cinq mille et cent hommes de Benjamin, tous tirant l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('7091', '7', '20', '36', 'Les Benjamites avaient cru que les hommes d\'Israël étaient battus. Or, ils avaient reculé devant ceux de Benjamin; car ils se reposaient sur les embuscades qu\'ils avaient mises près de Guibea.');
INSERT INTO `bible_verses_oster` VALUES ('7092', '7', '20', '37', 'Et ceux qui étaient en embuscade, se jetèrent vivement sur Guibea; ainsi ceux qui étaient en embuscade marchèrent, et firent passer toute la ville au fil de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('7093', '7', '20', '38', 'Or, les hommes d\'Israël avaient donné pour signal à ceux qui étaient en embuscade, qu\'ils fissent monter de la ville une épaisse fumée.');
INSERT INTO `bible_verses_oster` VALUES ('7094', '7', '20', '39', 'Les hommes d\'Israël avaient donc tourné le dos dans la bataille, et les Benjamites avaient commencé de frapper et de blesser à mort environ trente hommes de ceux d\'Israël; et ils disaient: Certainement ils tombent devant nous comme à la première bataille!');
INSERT INTO `bible_verses_oster` VALUES ('7095', '7', '20', '40', 'Mais quand une colonne de fumée s\'éleva et commença à monter de la ville, ceux de Benjamin regardèrent derrière eux, et voici, la ville entière montait en feu vers le ciel;');
INSERT INTO `bible_verses_oster` VALUES ('7096', '7', '20', '41', 'Alors les gens d\'Israël se retournèrent, et ceux de Benjamin furent épouvantés en voyant le désastre qui allait les atteindre.');
INSERT INTO `bible_verses_oster` VALUES ('7097', '7', '20', '42', 'Et ils tournèrent le dos devant ceux d\'Israël, par le chemin du désert; mais l\'armée d\'Israël les serra de près; et ceux des villes, ils les tuèrent dans leurs propres endroits.');
INSERT INTO `bible_verses_oster` VALUES ('7098', '7', '20', '43', 'Ils environnèrent Benjamin, le poursuivirent, et le foulèrent aux pieds, sans relâche, jusqu\'à l\'opposite de Guibea, vers le soleil levant.');
INSERT INTO `bible_verses_oster` VALUES ('7099', '7', '20', '44', 'Il tomba ainsi dix-huit mille hommes de Benjamin, tous vaillants hommes.');
INSERT INTO `bible_verses_oster` VALUES ('7100', '7', '20', '45', 'Parmi ceux qui tournèrent le dos pour s\'enfuir vers le désert, au rocher de Rimmon, ceux d\'Israël en grappillèrent, par les chemins, cinq mille hommes; et, les poursuivant de près jusqu\'à Guidéom, ils en frappèrent deux mille.');
INSERT INTO `bible_verses_oster` VALUES ('7101', '7', '20', '46', 'Tous ceux de Benjamin qui tombèrent ce jour-là furent donc vingt-cinq mille hommes, tirant l\'épée, et tous vaillants hommes.');
INSERT INTO `bible_verses_oster` VALUES ('7102', '7', '20', '47', 'Et il y eut six cents hommes, de ceux qui avaient tourné le dos, qui échappèrent vers le désert, au rocher de Rimmon, et demeurèrent au rocher de Rimmon pendant quatre mois.');
INSERT INTO `bible_verses_oster` VALUES ('7103', '7', '20', '48', 'Mais les gens d\'Israël revinrent vers les enfants de Benjamin, et les firent passer au fil de l\'épée, tant les hommes de chaque ville, que le bétail et tout ce qui s\'y trouva. Ils brûlèrent aussi toutes les villes qu\'ils rencontrèrent.');
INSERT INTO `bible_verses_oster` VALUES ('7104', '7', '21', '1', 'Or les hommes d\'Israël avaient juré à Mitspa, en disant: Nul de nous ne donnera sa fille pour femme à un Benjamite.');
INSERT INTO `bible_verses_oster` VALUES ('7105', '7', '21', '2', 'Puis le peuple vint à Béthel, et resta là jusqu\'au soir en la présence de Dieu. Ils élevèrent la voix et répandirent des larmes en abondance,');
INSERT INTO `bible_verses_oster` VALUES ('7106', '7', '21', '3', 'Et ils dirent: O Éternel, Dieu d\'Israël, pourquoi ceci est-il arrivé en Israël, qu\'il manque aujourd\'hui une tribu d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('7107', '7', '21', '4', 'Et le lendemain le peuple se leva de bon matin; et ils bâtirent là un autel, et ils offrirent des holocaustes et des sacrifices de prospérité.');
INSERT INTO `bible_verses_oster` VALUES ('7108', '7', '21', '5', 'Alors les enfants d\'Israël dirent: Qui est celui d\'entre toutes les tribus d\'Israël qui n\'est point monté à l\'assemblée, vers l\'Éternel? Car on avait fait un grand serment contre celui qui ne monterait point vers l\'Éternel, à Mitspa, en disant: Il sera puni de mort!');
INSERT INTO `bible_verses_oster` VALUES ('7109', '7', '21', '6', 'Car les enfants d\'Israël se repentaient de ce qui était arrivé à Benjamin, leur frère, et disaient: Aujourd\'hui une tribu a été retranchée d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7110', '7', '21', '7', 'Que ferons-nous pour ceux qui sont demeurés de reste, pour leur donner des femmes, puisque nous avons juré par l\'Éternel que nous ne leur donnerions point de nos filles pour femmes?');
INSERT INTO `bible_verses_oster` VALUES ('7111', '7', '21', '8', 'Ils dirent donc: Y a-t-il quelqu\'un d\'entre les tribus d\'Israël qui ne soit point monté vers l\'Éternel, à Mitspa? Et voici, personne de Jabès de Galaad n\'était venu au camp, à l\'assemblée;');
INSERT INTO `bible_verses_oster` VALUES ('7112', '7', '21', '9', 'Quand on fit le dénombrement du peuple, nul ne s\'y trouva des habitants de Jabès de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('7113', '7', '21', '10', 'Alors l\'assemblée y envoya douze mille hommes des plus vaillants, et leur donna cet ordre: Allez et faites passer au fil de l\'épée les habitants de Jabès de Galaad, tant les femmes que les petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('7114', '7', '21', '11', 'Voici donc ce que vous ferez: Vous vouerez à l\'interdit tout mâle, et toute femme qui a connu la couche d\'un homme.');
INSERT INTO `bible_verses_oster` VALUES ('7115', '7', '21', '12', 'Et ils trouvèrent, parmi les habitants de Jabès de Galaad, quatre cents filles vierges, qui n\'avaient point connu la couche d\'un homme, et ils les amenèrent au camp, à Silo, qui est au pays de Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('7116', '7', '21', '13', 'Alors toute l\'assemblée envoya parler aux Benjamites, qui étaient au rocher de Rimmon, et on leur annonça la paix.');
INSERT INTO `bible_verses_oster` VALUES ('7117', '7', '21', '14', 'En ce temps-là, les Benjamites revinrent, et on leur donna les femmes à qui on avait laissé la vie parmi les femmes de Jabès de Galaad; mais il ne s\'en trouva pas assez pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('7118', '7', '21', '15', 'Et le peuple se repentait au sujet de Benjamin, car l\'Éternel avait fait une brèche aux tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7119', '7', '21', '16', 'Et les anciens de l\'assemblée dirent: Que ferons-nous pour donner des femmes à ceux qui restent? car les femmes des Benjamites ont été exterminées.');
INSERT INTO `bible_verses_oster` VALUES ('7120', '7', '21', '17', 'Et ils dirent: Ceux qui sont réchappés, posséderont ce qui appartenait à Benjamin, afin qu\'une tribu ne soit pas retranchée d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7121', '7', '21', '18', 'Cependant, nous ne pouvons pas leur donner des femmes d\'entre nos filles; car les enfants d\'Israël ont juré, en disant: Maudit soit celui qui donnera une femme à Benjamin!');
INSERT INTO `bible_verses_oster` VALUES ('7122', '7', '21', '19', 'Et ils dirent: Voici, il y a chaque année une fête de l\'Éternel à Silo, qui est au nord de Béthel, et à l\'orient du chemin qui monte de Béthel à Sichem, et au midi de Lébona.');
INSERT INTO `bible_verses_oster` VALUES ('7123', '7', '21', '20', 'Et ils donnèrent cet ordre aux enfants de Benjamin: Allez, et placez-vous en embuscade dans les vignes;');
INSERT INTO `bible_verses_oster` VALUES ('7124', '7', '21', '21', 'Et quand vous verrez que les filles de Silo sortiront pour danser au son des flûtes, alors vous sortirez des vignes, et vous enlèverez chacun pour vous une femme, d\'entre les filles de Silo, et vous vous en irez au pays de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('7125', '7', '21', '22', 'Et quand leurs pères ou leurs frères viendront se plaindre auprès de nous, nous leur dirons: Ayez pitié d\'eux pour l\'amour de nous; parce que nous n\'avons point pris de femme pour chacun d\'eux dans cette guerre. Car ce n\'est pas vous qui les leur avez données; en ce cas vous auriez été coupables.');
INSERT INTO `bible_verses_oster` VALUES ('7126', '7', '21', '23', 'Les enfants de Benjamin firent ainsi, et prirent des femmes, selon leur nombre, d\'entre les danseuses qu\'ils enlevèrent; puis, ils partirent et retournèrent dans leur héritage; ils rebâtirent des villes, et y habitèrent.');
INSERT INTO `bible_verses_oster` VALUES ('7127', '7', '21', '24', 'Dans le même temps les enfants d\'Israël s\'en retournèrent de là, chacun en sa tribu et dans sa famille; ils s\'en allèrent de là chacun dans son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('7128', '7', '21', '25', 'En ces jours-là il n\'y avait point de roi en Israël, mais chacun faisait ce qui lui semblait bon.');
INSERT INTO `bible_verses_oster` VALUES ('7129', '8', '1', '1', 'Il arriva, aux jours du gouvernement des juges, qu\'il y eut une famine dans le pays, et un homme de Bethléhem de Juda s\'en alla habiter la campagne de Moab, lui, sa femme, et ses deux fils.');
INSERT INTO `bible_verses_oster` VALUES ('7130', '8', '1', '2', 'Le nom de cet homme était Élimélec, et le nom de sa femme Naomi, et les noms de ses deux fils Machlon et Kiljon; ils étaient Éphratiens, de Bethléhem de Juda, et ils vinrent dans la campagne de Moab, et ils s\'y établirent.');
INSERT INTO `bible_verses_oster` VALUES ('7131', '8', '1', '3', 'Or, Élimélec, mari de Naomi, mourut, et elle resta avec ses deux fils.');
INSERT INTO `bible_verses_oster` VALUES ('7132', '8', '1', '4', 'Ceux-ci épousèrent des femmes moabites, dont l\'une s\'appelait Orpa, et l\'autre Ruth; et ils demeurèrent là environ dix ans.');
INSERT INTO `bible_verses_oster` VALUES ('7133', '8', '1', '5', 'Puis, Machlon et Kiljon étant morts aussi, cette femme demeura seule, privée de ses deux fils et de son mari.');
INSERT INTO `bible_verses_oster` VALUES ('7134', '8', '1', '6', 'Alors elle se leva avec ses belles-filles, pour s\'en retourner de la campagne de Moab; car elle y avait appris que l\'Éternel avait visité son peuple, en lui donnant du pain.');
INSERT INTO `bible_verses_oster` VALUES ('7135', '8', '1', '7', 'Elle sortit donc du lieu où elle avait demeuré, et ses deux belles-filles avec elle; et elles se mirent en chemin pour retourner au pays de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('7136', '8', '1', '8', 'Et Naomi dit à ses deux belles-filles: Allez, retournez chacune à la maison de sa mère. L\'Éternel vous traite avec bonté, comme vous avez fait à ceux qui sont morts, et à moi!');
INSERT INTO `bible_verses_oster` VALUES ('7137', '8', '1', '9', 'L\'Éternel vous fasse trouver du repos à chacune dans la maison d\'un mari! Et elle les baisa. Mais elles élevèrent la voix et pleurèrent,');
INSERT INTO `bible_verses_oster` VALUES ('7138', '8', '1', '10', 'Et lui dirent: Nous retournerons avec toi vers ton peuple.');
INSERT INTO `bible_verses_oster` VALUES ('7139', '8', '1', '11', 'Mais Naomi répondit: Retournez, mes filles; pourquoi viendriez-vous avec moi? Ai-je encore dans mon sein des fils qui puissent devenir vos maris?');
INSERT INTO `bible_verses_oster` VALUES ('7140', '8', '1', '12', 'Retournez, mes filles, allez. Je suis trop âgée pour me remarier; et quand je dirais: J\'ai de l\'espérance; et quand cette nuit même je serais avec un mari, et que j\'enfanterais des fils,');
INSERT INTO `bible_verses_oster` VALUES ('7141', '8', '1', '13', 'Attendriez-vous jusqu\'à ce qu\'ils devinssent grands? Resteriez-vous confinées sans vous remarier? Non, mes filles; car je suis en plus grande amertume que vous, parce que la main de l\'Éternel s\'est appesantie sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('7142', '8', '1', '14', 'Alors elles élevèrent leur voix et pleurèrent encore. Et Orpa baisa sa belle-mère; mais Ruth s\'attacha à elle.');
INSERT INTO `bible_verses_oster` VALUES ('7143', '8', '1', '15', 'Alors Naomi dit: Voici, ta belle-sœur s\'en est allée vers son peuple et vers ses dieux; retourne après ta belle-sœur.');
INSERT INTO `bible_verses_oster` VALUES ('7144', '8', '1', '16', 'Mais Ruth répondit: Ne me presse pas de te laisser, pour m\'éloigner de toi; car où tu iras j\'irai, et où tu demeureras je demeurerai; ton peuple sera mon peuple, et ton Dieu sera mon Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('7145', '8', '1', '17', 'Où tu mourras je mourrai, et j\'y serai ensevelie. Que l\'Éternel me traite avec la dernière rigueur, si autre chose que la mort me sépare de toi!');
INSERT INTO `bible_verses_oster` VALUES ('7146', '8', '1', '18', 'Naomi, voyant donc qu\'elle était résolue d\'aller avec elle, cessa de lui en parler.');
INSERT INTO `bible_verses_oster` VALUES ('7147', '8', '1', '19', 'Et elles marchèrent toutes deux jusqu\'à ce qu\'elles arrivassent à Bethléhem. Et comme elles entraient dans Bethléhem, toute la ville fut émue à cause d\'elles, et les femmes disaient: N\'est-ce pas Naomi?');
INSERT INTO `bible_verses_oster` VALUES ('7148', '8', '1', '20', 'Et elle leur répondit: Ne m\'appelez point Naomi (la belle), appelez-moi Mara (amère); car le Tout-Puissant m\'a remplie d\'amertume.');
INSERT INTO `bible_verses_oster` VALUES ('7149', '8', '1', '21', 'Je suis partie dans l\'abondance, et l\'Éternel me ramène vide. Pourquoi m\'appelleriez-vous Naomi, puisque l\'Éternel m\'a abattue, et que le Tout-Puissant m\'a affligée?');
INSERT INTO `bible_verses_oster` VALUES ('7150', '8', '1', '22', 'C\'est ainsi que Naomi s\'en retourna avec Ruth, la Moabite, sa belle-fille, qui était venue de la campagne de Moab. Et elles entrèrent dans Bethléhem, au commencement de la moisson des orges.');
INSERT INTO `bible_verses_oster` VALUES ('7151', '8', '2', '1', 'Or le mari de Naomi avait un parent qui était un homme puissant et riche, de la famille d\'Élimélec; son nom était Booz.');
INSERT INTO `bible_verses_oster` VALUES ('7152', '8', '2', '2', 'Et Ruth, la Moabite, dit à Naomi: Laisse-moi aller aux champs, et glaner des épis après celui aux yeux duquel j\'aurai trouvé grâce. Et elle lui répondit: Va, ma fille.');
INSERT INTO `bible_verses_oster` VALUES ('7153', '8', '2', '3', 'Elle s\'en alla donc, et vint glaner dans un champ, derrière les moissonneurs. Et il se rencontra qu\'elle était dans une portion du champ de Booz, de la famille d\'Élimélec.');
INSERT INTO `bible_verses_oster` VALUES ('7154', '8', '2', '4', 'Et voici, Booz vint de Bethléhem, et dit aux moissonneurs: Que l\'Éternel soit avec vous! Et ils lui répondirent: Que l\'Éternel te bénisse!');
INSERT INTO `bible_verses_oster` VALUES ('7155', '8', '2', '5', 'Puis Booz dit à son serviteur, chef des moissonneurs: A qui est cette jeune fille?');
INSERT INTO `bible_verses_oster` VALUES ('7156', '8', '2', '6', 'Et le serviteur, chef des moissonneurs, répondit et dit: C\'est une jeune femme moabite, qui est revenue avec Naomi de la campagne de Moab;');
INSERT INTO `bible_verses_oster` VALUES ('7157', '8', '2', '7', 'Et elle nous a dit: Laissez-moi glaner, je vous prie; je ramasserai des épis entre les gerbes derrière les moissonneurs. Et elle est venue, et elle a été debout depuis le matin jusqu\'à présent, et ne s\'est reposée qu\'un moment dans la maison.');
INSERT INTO `bible_verses_oster` VALUES ('7158', '8', '2', '8', 'Alors Booz dit à Ruth: Écoute, ma fille, ne va pas glaner dans un autre champ; et même ne sors point d\'ici, et reste avec mes servantes;');
INSERT INTO `bible_verses_oster` VALUES ('7159', '8', '2', '9', 'Regarde le champ où l\'on moissonnera, et va après elles. Voici, j\'ai défendu à mes serviteurs de te toucher. Et si tu as soif, tu iras boire à la cruche, de ce que les serviteurs auront puisé.');
INSERT INTO `bible_verses_oster` VALUES ('7160', '8', '2', '10', 'Alors elle se jeta sur sa face, se prosterna contre terre, et lui dit: Comment ai-je trouvé grâce à tes yeux, que tu me reconnaisses, moi qui suis étrangère?');
INSERT INTO `bible_verses_oster` VALUES ('7161', '8', '2', '11', 'Booz répondit, et lui dit: Tout ce que tu as fait à ta belle-mère, depuis la mort de ton mari, m\'a été entièrement rapporté, comment tu as laissé ton père, et ta mère, et le pays de ta naissance, et comment tu es venue vers un peuple que tu ne connaissais point hier, ni avant.');
INSERT INTO `bible_verses_oster` VALUES ('7162', '8', '2', '12', 'Que l\'Éternel te rende ce que tu as fait! et que ta récompense soit entière de la part de l\'Éternel, le Dieu d\'Israël, sous les ailes duquel tu es venue te réfugier!');
INSERT INTO `bible_verses_oster` VALUES ('7163', '8', '2', '13', 'Et elle dit: Mon seigneur, je trouve grâce à tes yeux; car tu m\'as consolée, et tu as parlé selon le cœur de ta servante, bien que je ne sois pas, moi, comme l\'une de tes servantes.');
INSERT INTO `bible_verses_oster` VALUES ('7164', '8', '2', '14', 'Booz lui dit encore, au temps du repas: Approche-toi d\'ici, et mange du pain, et trempe ton morceau dans le vinaigre. Elle s\'assit donc à côté des moissonneurs, et il lui donna du grain rôti, et elle en mangea, et fut rassasiée, et elle en garda un reste.');
INSERT INTO `bible_verses_oster` VALUES ('7165', '8', '2', '15', 'Puis elle se leva pour glaner. Et Booz donna cet ordre à ses serviteurs: Qu\'elle glane même entre les gerbes, et ne lui faites point de honte;');
INSERT INTO `bible_verses_oster` VALUES ('7166', '8', '2', '16', 'Et même, vous tirerez pour elle des gerbes quelques épis que vous lui laisserez glaner, et vous ne la gronderez point.');
INSERT INTO `bible_verses_oster` VALUES ('7167', '8', '2', '17', 'Elle glana donc dans le champ jusqu\'au soir; et elle battit ce qu\'elle avait recueilli, et il y en eut environ un épha d\'orge.');
INSERT INTO `bible_verses_oster` VALUES ('7168', '8', '2', '18', 'Et elle l\'emporta, et rentra à la ville; et sa belle-mère vit ce qu\'elle avait glané. Elle sortit aussi ce qu\'elle avait gardé de reste, après avoir été rassasiée, et elle le lui donna.');
INSERT INTO `bible_verses_oster` VALUES ('7169', '8', '2', '19', 'Alors sa belle-mère lui dit: Où as-tu glané aujourd\'hui, et où as-tu travaillé? Béni soit celui qui t\'a reconnue! Et elle raconta à sa belle-mère chez qui elle avait travaillé, et lui dit: L\'homme chez qui j\'ai travaillé aujourd\'hui s\'appelle Booz.');
INSERT INTO `bible_verses_oster` VALUES ('7170', '8', '2', '20', 'Et Naomi dit à sa belle-fille: Qu\'il soit béni de l\'Éternel, puisqu\'il a la même bonté pour les vivants qu\'il avait eue pour les morts! Et Naomi lui dit: Cet homme est notre parent, et de ceux qui ont sur nous le droit de rachat.');
INSERT INTO `bible_verses_oster` VALUES ('7171', '8', '2', '21', 'Alors Ruth, la Moabite, ajouta: Il m\'a dit aussi: Reste avec mes serviteurs, jusqu\'à ce qu\'ils aient achevé toute ma moisson.');
INSERT INTO `bible_verses_oster` VALUES ('7172', '8', '2', '22', 'Et Naomi dit à Ruth, sa belle-fille: Ma fille, il est bon que tu sortes avec ses servantes, et qu\'on ne te rencontre pas dans un autre champ.');
INSERT INTO `bible_verses_oster` VALUES ('7173', '8', '2', '23', 'Elle s\'attacha donc aux servantes de Booz, pour glaner jusqu\'à la fin de la moisson des orges et de la moisson des froments; et elle demeurait avec sa belle-mère.');
INSERT INTO `bible_verses_oster` VALUES ('7174', '8', '3', '1', 'Et Naomi, sa belle-mère, lui dit: Ma fille, ne te chercherai-je pas un asile, afin que tu sois heureuse?');
INSERT INTO `bible_verses_oster` VALUES ('7175', '8', '3', '2', 'Et maintenant, Booz, avec les servantes de qui tu as été, n\'est-il pas notre parent? Voici, il vannera cette nuit les orges qui sont dans son aire.');
INSERT INTO `bible_verses_oster` VALUES ('7176', '8', '3', '3', 'Lave-toi, et oins-toi, et mets sur toi ton manteau, et descends dans l\'aire; mais ne te fais point connaître à cet homme, jusqu\'à ce qu\'il ait achevé de manger et de boire.');
INSERT INTO `bible_verses_oster` VALUES ('7177', '8', '3', '4', 'Et quand il se couchera, sache le lieu où il couche, puis entre, et découvre ses pieds, et te couche; alors il te dira ce que tu auras à faire.');
INSERT INTO `bible_verses_oster` VALUES ('7178', '8', '3', '5', 'Et elle lui répondit: Je ferai tout ce que tu me dis.');
INSERT INTO `bible_verses_oster` VALUES ('7179', '8', '3', '6', 'Elle descendit donc à l\'aire, et fit tout ce que sa belle-mère lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('7180', '8', '3', '7', 'Et Booz mangea et but, et son cœur fut heureux, et il vint se coucher au bout d\'un tas de gerbes. Alors elle vint tout doucement, et découvrit ses pieds, et se coucha.');
INSERT INTO `bible_verses_oster` VALUES ('7181', '8', '3', '8', 'Et au milieu de la nuit, cet homme-là eut peur; il se pencha, et voici, une femme était couchée à ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('7182', '8', '3', '9', 'Alors il lui dit: Qui es-tu? Et elle répondit: Je suis Ruth, ta servante. Étends le pan de ta robe sur ta servante; car tu as droit de rachat.');
INSERT INTO `bible_verses_oster` VALUES ('7183', '8', '3', '10', 'Et il dit: Ma fille, que l\'Éternel te bénisse! Cette dernière bonté que tu me témoignes est plus grande que la première, de n\'être point allée après les jeunes gens, pauvres ou riches.');
INSERT INTO `bible_verses_oster` VALUES ('7184', '8', '3', '11', 'Maintenant donc, ma fille, ne crains point, je ferai pour toi tout ce que tu me diras; car toute la porte de mon peuple sait que tu es une femme vertueuse.');
INSERT INTO `bible_verses_oster` VALUES ('7185', '8', '3', '12', 'Et maintenant, il est très vrai que j\'ai droit de rachat; mais il y en a un autre, qui est plus proche que moi.');
INSERT INTO `bible_verses_oster` VALUES ('7186', '8', '3', '13', 'Passe ici cette nuit; et, au matin, si cet homme veut user du droit de rachat envers toi, à la bonne heure, qu\'il en use; mais s\'il ne lui plaît pas de te racheter, moi je te rachèterai; l\'Éternel est vivant! Reste couchée jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('7187', '8', '3', '14', 'Elle demeura donc couchée à ses pieds, jusqu\'au matin; et elle se leva avant qu\'on pût se reconnaître l\'un l\'autre. Et Booz dit: Qu\'on ne sache pas qu\'une femme est entrée dans l\'aire.');
INSERT INTO `bible_verses_oster` VALUES ('7188', '8', '3', '15', 'Il lui dit encore: Donne-moi le manteau qui est sur toi, et tiens-le. Et elle le tint, et il mesura six mesures d\'orge, qu\'il chargea sur elle; puis il rentra dans la ville.');
INSERT INTO `bible_verses_oster` VALUES ('7189', '8', '3', '16', 'Puis Ruth revint chez sa belle-mère, qui lui dit: Qui es-tu, ma fille? Et elle lui déclara tout ce que cet homme avait fait pour elle.');
INSERT INTO `bible_verses_oster` VALUES ('7190', '8', '3', '17', 'Et elle dit: Il m\'a donné ces six mesures d\'orge; car il m\'a dit: Tu ne retourneras point à vide auprès de ta belle-mère.');
INSERT INTO `bible_verses_oster` VALUES ('7191', '8', '3', '18', 'Et Naomi dit: Ma fille, reste ici jusqu\'à ce que tu saches comment la chose tournera; car cet homme ne se donnera point de repos qu\'il n\'ait aujourd\'hui achevé cette affaire.');
INSERT INTO `bible_verses_oster` VALUES ('7192', '8', '4', '1', 'Booz monta donc à la porte de la ville, et s\'y assit; et voici, celui qui avait le droit de rachat, dont Booz avait parlé, vint à passer; et Booz lui dit: Toi, un tel, détourne-toi, et assieds-toi ici. Et il se détourna, et s\'assit.');
INSERT INTO `bible_verses_oster` VALUES ('7193', '8', '4', '2', 'Alors il prit dix hommes, d\'entre les anciens de la ville, et il leur dit: Asseyez-vous ici; et ils s\'assirent.');
INSERT INTO `bible_verses_oster` VALUES ('7194', '8', '4', '3', 'Puis il dit à celui qui avait le droit de rachat: Naomi, qui est revenue du pays de Moab, a vendu la portion d\'un champ qui appartenait à Élimélec notre frère.');
INSERT INTO `bible_verses_oster` VALUES ('7195', '8', '4', '4', 'Et j\'ai dit: Je veux t\'en informer et te dire: Acquiers-la, en présence des habitants et des anciens de mon peuple; si tu veux la racheter, rachète-la; et si tu ne veux pas la racheter, déclare-le-moi, et que je le sache; car il n\'y en a point d\'autre avant toi qui ait le droit de rachat, et je l\'ai après toi. Il répondit: Je rachèterai.');
INSERT INTO `bible_verses_oster` VALUES ('7196', '8', '4', '5', 'Alors Booz dit: Au jour que tu acquerras le champ, de la main de Naomi et de Ruth, la Moabite, femme du défunt, tu acquerras aussi Ruth, pour conserver le nom du défunt dans son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('7197', '8', '4', '6', 'Et celui qui avait le droit de rachat dit: Je ne saurais racheter, de peur que je ne perde mon héritage; toi, prends pour toi mon droit de rachat; car je ne puis pas racheter.');
INSERT INTO `bible_verses_oster` VALUES ('7198', '8', '4', '7', '(Or, autrefois en Israël, en cas de rachat et de subrogation, pour confirmer la chose, l\'homme ôtait son soulier et le donnait à son parent; cela servait de témoignage en Israël. )');
INSERT INTO `bible_verses_oster` VALUES ('7199', '8', '4', '8', 'Celui qui avait le droit de rachat dit donc à Booz: Acquiers-le pour toi! et il ôta son soulier.');
INSERT INTO `bible_verses_oster` VALUES ('7200', '8', '4', '9', 'Alors Booz dit aux anciens et à tout le peuple: Vous êtes aujourd\'hui témoins que j\'ai acquis de la main de Naomi tout ce qui appartenait à Élimélec, et tout ce qui était à Kiljon et à Machlon;');
INSERT INTO `bible_verses_oster` VALUES ('7201', '8', '4', '10', 'Et que je me suis aussi acquis pour femme Ruth, la Moabite, femme de Machlon, pour conserver le nom du défunt dans son héritage, afin que le nom du défunt ne soit point retranché d\'entre ses frères, et de la porte de sa ville; vous en êtes témoins aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('7202', '8', '4', '11', 'Et tout le peuple qui était à la porte, et les anciens, dirent: Nous en sommes témoins! L\'Éternel rende la femme qui entre en ta maison, semblable à Rachel et à Léa, qui toutes deux ont bâti la maison d\'Israël! Montre ta force en Éphrath, et fais-toi un nom dans Bethléhem!');
INSERT INTO `bible_verses_oster` VALUES ('7203', '8', '4', '12', 'Que la postérité que l\'Éternel te donnera par cette jeune femme, rende ta maison semblable à la maison de Pharets, que Tamar enfanta à Juda!');
INSERT INTO `bible_verses_oster` VALUES ('7204', '8', '4', '13', 'Ainsi Booz prit Ruth et elle fut sa femme; et il alla vers elle, et l\'Éternel lui fit la grâce de concevoir, et elle enfanta un fils;');
INSERT INTO `bible_verses_oster` VALUES ('7205', '8', '4', '14', 'Et les femmes dirent à Naomi: Béni soit l\'Éternel, qui ne t\'a pas laissée manquer aujourd\'hui d\'un homme qui eût droit de rachat; puisse son nom être conservé en Israël!');
INSERT INTO `bible_verses_oster` VALUES ('7206', '8', '4', '15', 'Qu\'il console ton âme, et qu\'il soit le soutien de ta vieillesse; car ta belle-fille, qui t\'aime, a enfanté, et elle te vaut mieux que sept fils.');
INSERT INTO `bible_verses_oster` VALUES ('7207', '8', '4', '16', 'Alors Naomi prit l\'enfant, et le mit dans son sein, et elle lui tenait lieu de nourrice.');
INSERT INTO `bible_verses_oster` VALUES ('7208', '8', '4', '17', 'Et les voisines lui donnèrent un nom, et dirent: Un fils est né à Naomi; et elles l\'appelèrent Obed; ce fut le père d\'Isaï, père de David.');
INSERT INTO `bible_verses_oster` VALUES ('7209', '8', '4', '18', 'Or, ce sont ici les générations de Pharets: Pharets fut père de Hetsron;');
INSERT INTO `bible_verses_oster` VALUES ('7210', '8', '4', '19', 'Hetsron fut père de Ram; Ram fut père d\'Amminadab;');
INSERT INTO `bible_verses_oster` VALUES ('7211', '8', '4', '20', 'Amminadab fut père de Nahasshon; Nahasshon fut père de Salmon;');
INSERT INTO `bible_verses_oster` VALUES ('7212', '8', '4', '21', 'Salmon fut père de Booz; Booz fut père d\'Obed;');
INSERT INTO `bible_verses_oster` VALUES ('7213', '8', '4', '22', 'Obed fut père d\'Isaï, et Isaï fut père de David.');
INSERT INTO `bible_verses_oster` VALUES ('7214', '9', '1', '1', 'Il y avait un homme de Ramathaïm Tsophim, de la montagne d\'Éphraïm; son nom était Elkana, fils de Jéroham, fils d\'Élihu, fils de Thohu, fils de Tsuph, Éphratien.');
INSERT INTO `bible_verses_oster` VALUES ('7215', '9', '1', '2', 'Et il avait deux femmes; le nom de l\'une était Anne, et le nom de la seconde Péninna; et Péninna avait des enfants, mais Anne n\'en avait point.');
INSERT INTO `bible_verses_oster` VALUES ('7216', '9', '1', '3', 'Or, cet homme montait de sa ville, tous les ans, pour adorer et pour sacrifier à l\'Éternel des armées, à Silo; et là étaient les deux fils d\'Héli, Hophni et Phinées, sacrificateurs de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7217', '9', '1', '4', 'Et le jour qu\'Elkana sacrifiait, il donnait des portions à Péninna sa femme, et à tous les fils et filles qu\'il avait d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('7218', '9', '1', '5', 'Mais il donnait à Anne une portion double, car il aimait Anne; mais l\'Éternel l\'avait rendue stérile.');
INSERT INTO `bible_verses_oster` VALUES ('7219', '9', '1', '6', 'Et sa rivale la mortifiait, même fort aigrement, afin de l\'irriter, parce que l\'Éternel l\'avait rendue stérile.');
INSERT INTO `bible_verses_oster` VALUES ('7220', '9', '1', '7', 'Et Elkana faisait ainsi tous les ans. Chaque fois qu\'Anne montait à la maison de l\'Éternel, Péninna l\'offensait de la même manière; et Anne pleurait, et ne mangeait point.');
INSERT INTO `bible_verses_oster` VALUES ('7221', '9', '1', '8', 'Et Elkana son mari lui disait: Anne, pourquoi pleures-tu, et pourquoi ne manges-tu point, et pourquoi ton cœur est-il triste? Est-ce que je ne vaux pas mieux, pour toi, que dix fils?');
INSERT INTO `bible_verses_oster` VALUES ('7222', '9', '1', '9', 'Or, après avoir mangé et bu à Silo, Anne se leva; et Héli le sacrificateur était assis sur son siège, auprès d\'un des poteaux du temple de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7223', '9', '1', '10', 'Elle donc, l\'âme pleine d\'amertume, pria l\'Éternel, en répandant beaucoup de larmes;');
INSERT INTO `bible_verses_oster` VALUES ('7224', '9', '1', '11', 'Et elle fit un vœu, et dit: Éternel des armées, si tu daignes regarder l\'affliction de ta servante, si tu te souviens de moi, si tu n\'oublies point ta servante, et si tu donnes à ta servante un enfant mâle, je le donnerai à l\'Éternel pour tous les jours de sa vie, et le rasoir ne passera point sur sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('7225', '9', '1', '12', 'Et comme elle prolongeait sa prière devant l\'Éternel, Héli observait sa bouche;');
INSERT INTO `bible_verses_oster` VALUES ('7226', '9', '1', '13', 'Or, Anne parlait dans son cœur, remuant seulement les lèvres, et l\'on n\'entendait point sa voix. Héli crut donc qu\'elle était ivre.');
INSERT INTO `bible_verses_oster` VALUES ('7227', '9', '1', '14', 'Et Héli lui dit: Jusqu\'à quand seras-tu ivre? Va faire passer ton vin.');
INSERT INTO `bible_verses_oster` VALUES ('7228', '9', '1', '15', 'Mais Anne répondit et dit: Non, mon seigneur; je suis une femme affligée en son esprit; je n\'ai bu ni vin ni boisson forte, mais je répandais mon âme devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7229', '9', '1', '16', 'Ne prends pas ta servante pour une femme méprisable; car c\'est dans l\'excès de ma douleur et de mon affliction que j\'ai parlé jusqu\'à présent.');
INSERT INTO `bible_verses_oster` VALUES ('7230', '9', '1', '17', 'Alors Héli répondit, et dit: Va en paix, et que le Dieu d\'Israël t\'accorde la demande que tu lui as faite.');
INSERT INTO `bible_verses_oster` VALUES ('7231', '9', '1', '18', 'Et elle dit: Que ta servante trouve grâce devant tes yeux. Et cette femme s\'en alla son chemin, et mangea, et son visage ne fut plus le même.');
INSERT INTO `bible_verses_oster` VALUES ('7232', '9', '1', '19', 'Après cela, ils se levèrent de bon matin, et se prosternèrent devant l\'Éternel; puis ils s\'en retournèrent, et vinrent à leur maison, à Rama. Alors Elkana connut Anne sa femme; et l\'Éternel se souvint d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('7233', '9', '1', '20', 'Et il arriva, dans le courant de l\'année, qu\'Anne conçut et enfanta un fils, et le nomma Samuel (Dieu a exaucé); car, dit-elle, je l\'ai demandé à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7234', '9', '1', '21', 'Et Elkana, son mari, monta, avec toute sa maison, pour offrir à l\'Éternel le sacrifice annuel, et son vœu.');
INSERT INTO `bible_verses_oster` VALUES ('7235', '9', '1', '22', 'Mais Anne n\'y monta pas; car elle dit à son mari: Je n\'irai point jusqu\'à ce que l\'enfant soit sevré; alors je le mènerai, afin qu\'il soit présenté devant l\'Éternel, et qu\'il y demeure à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('7236', '9', '1', '23', 'Et Elkana, son mari, lui dit: Fais ce qui te semble bon; demeure jusqu\'à ce que tu l\'aies sevré. Seulement, que l\'Éternel accomplisse sa parole! Ainsi cette femme demeura, et allaita son fils, jusqu\'à ce qu\'elle l\'eût sevré.');
INSERT INTO `bible_verses_oster` VALUES ('7237', '9', '1', '24', 'Et dès qu\'elle l\'eut sevré, elle le fit monter avec elle, et prit trois veaux, un épha de farine, et une outre de vin; et elle le mena dans la maison de l\'Éternel, à Silo; et l\'enfant était fort jeune.');
INSERT INTO `bible_verses_oster` VALUES ('7238', '9', '1', '25', 'Puis ils égorgèrent le veau, et amenèrent l\'enfant à Héli;');
INSERT INTO `bible_verses_oster` VALUES ('7239', '9', '1', '26', 'Et elle dit: Pardon, mon seigneur! aussi vrai que ton âme vit, mon seigneur, je suis cette femme qui se tenait ici près de toi pour prier l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7240', '9', '1', '27', 'C\'est pour cet enfant que je priais, et l\'Éternel m\'a accordé la demande que je lui ai faite.');
INSERT INTO `bible_verses_oster` VALUES ('7241', '9', '1', '28', 'Aussi, je le prête à l\'Éternel; il sera prêté à l\'Éternel pour tous les jours de sa vie. Et ils se prosternèrent là devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7242', '9', '2', '1', 'Alors Anne pria, et dit: Mon cœur s\'est réjoui en l\'Éternel; ma force a été relevée par l\'Éternel; ma bouche s\'est ouverte contre mes ennemis; car je me suis réjouie de ton salut.');
INSERT INTO `bible_verses_oster` VALUES ('7243', '9', '2', '2', 'Nul n\'est saint comme l\'Éternel; car il n\'en est point d\'autre que toi, et il n\'y a point de rocher comme notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('7244', '9', '2', '3', 'Ne proférez pas tant de paroles hautaines; que des paroles arrogantes ne sortent pas de votre bouche; car l\'Éternel est le Dieu fort qui sait toutes choses; et c\'est par lui que les actions sont pesées.');
INSERT INTO `bible_verses_oster` VALUES ('7245', '9', '2', '4', 'L\'arc des puissants est brisé, et ceux qui chancelaient ont été ceints de force.');
INSERT INTO `bible_verses_oster` VALUES ('7246', '9', '2', '5', 'Ceux qui étaient rassasiés se louent pour du pain, et les affamés ont cessé de l\'être. La stérile même en a enfanté sept, et celle qui avait beaucoup de fils est dans la langueur.');
INSERT INTO `bible_verses_oster` VALUES ('7247', '9', '2', '6', 'L\'Éternel fait mourir et fait vivre; il fait descendre au Sépulcre, et il en fait remonter.');
INSERT INTO `bible_verses_oster` VALUES ('7248', '9', '2', '7', 'L\'Éternel appauvrit et enrichit, il abaisse et il élève;');
INSERT INTO `bible_verses_oster` VALUES ('7249', '9', '2', '8', 'Il relève le pauvre de la poussière, il tire l\'indigent du fumier, pour les faire asseoir avec les princes; et il leur donne en héritage un trône de gloire; car les colonnes de la terre sont à l\'Éternel, et il a posé le monde sur elles.');
INSERT INTO `bible_verses_oster` VALUES ('7250', '9', '2', '9', 'Il gardera les pieds de ses bien-aimés, mais les méchants périront dans les ténèbres; car l\'homme ne prévaudra point par sa force.');
INSERT INTO `bible_verses_oster` VALUES ('7251', '9', '2', '10', 'Les adversaires de l\'Éternel seront brisés; des cieux il tonnera sur eux; l\'Éternel jugera les extrémités de la terre; il donnera la force à son Roi, et il élèvera la corne de son Oint.');
INSERT INTO `bible_verses_oster` VALUES ('7252', '9', '2', '11', 'Et Elkana s\'en alla à Rama en sa maison; mais l\'enfant resta au service de l\'Éternel, en présence d\'Héli, le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('7253', '9', '2', '12', 'Or, les fils d\'Héli étaient des scélérats; ils ne connaissaient point l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7254', '9', '2', '13', 'Et voici la coutume de ces sacrificateurs à l\'égard du peuple: Quand quelqu\'un faisait un sacrifice, le garçon du sacrificateur venait, lorsqu\'on faisait bouillir la chair, ayant en sa main la fourchette à trois dents;');
INSERT INTO `bible_verses_oster` VALUES ('7255', '9', '2', '14', 'Et il piquait dans la chaudière, ou dans le chaudron, ou dans la marmite, ou dans le pot. Le sacrificateur prenait pour lui tout ce que la fourchette enlevait. C\'est ainsi qu\'ils faisaient à tous ceux d\'Israël qui venaient là, à Silo.');
INSERT INTO `bible_verses_oster` VALUES ('7256', '9', '2', '15', 'Même avant qu\'on fît fumer la graisse, le garçon du sacrificateur venait, et disait à l\'homme qui sacrifiait: Donne de la chair à rôtir pour le sacrificateur; car il ne prendra point de toi de la chair bouillie, mais de la chair crue.');
INSERT INTO `bible_verses_oster` VALUES ('7257', '9', '2', '16', 'Que si l\'homme lui répondait: On va faire fumer la graisse; après cela, prends-en tant que tu voudras; alors il disait: Non! Tu en donneras maintenant; sinon j\'en prendrai de force.');
INSERT INTO `bible_verses_oster` VALUES ('7258', '9', '2', '17', 'Et le péché de ces jeunes gens était très grand devant l\'Éternel; car les hommes méprisaient l\'oblation de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7259', '9', '2', '18', 'Or, Samuel, enfant, ceint d\'un éphod de lin, servait en présence de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7260', '9', '2', '19', 'Et sa mère lui faisait un petit manteau, qu\'elle lui apportait tous les ans, quand elle montait avec son mari pour offrir le sacrifice annuel.');
INSERT INTO `bible_verses_oster` VALUES ('7261', '9', '2', '20', 'Et Héli bénit Elkana et sa femme, et dit: Que l\'Éternel te fasse avoir des enfants de cette femme, pour le prêt qu\'elle a fait à l\'Éternel! Et ils s\'en retournèrent chez eux.');
INSERT INTO `bible_verses_oster` VALUES ('7262', '9', '2', '21', 'Et l\'Éternel visita Anne, qui conçut et enfanta trois fils et deux filles. Et le jeune Samuel grandissait auprès de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7263', '9', '2', '22', 'Or Héli était très vieux, et il apprit tout ce que faisaient ses fils à tout Israël, et comment ils couchaient avec les femmes qui s\'assemblaient à la porte du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('7264', '9', '2', '23', 'Et il leur dit: Pourquoi faites-vous de telles choses? car j\'apprends de tout le peuple vos méchantes actions;');
INSERT INTO `bible_verses_oster` VALUES ('7265', '9', '2', '24', 'Ne faites pas ainsi, mes fils; la rumeur que j\'entends n\'est pas bonne; vous faites transgresser le peuple de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7266', '9', '2', '25', 'Si un homme pèche contre un autre homme, Dieu le jugera; mais si quelqu\'un pèche contre l\'Éternel, qui interviendra pour lui? Mais ils n\'obéirent point à la voix de leur père, car l\'Éternel voulait les faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('7267', '9', '2', '26', 'Cependant le jeune Samuel allait croissant, et il était agréable à l\'Éternel et aux hommes.');
INSERT INTO `bible_verses_oster` VALUES ('7268', '9', '2', '27', 'Or, un homme de Dieu vint vers Héli, et lui dit: Ainsi a dit l\'Éternel: Ne me suis-je pas manifesté à la maison de ton père, quand ils étaient en Égypte, dans la maison de Pharaon?');
INSERT INTO `bible_verses_oster` VALUES ('7269', '9', '2', '28', 'Et je l\'ai choisi, d\'entre toutes les tribus d\'Israël, pour être mon sacrificateur, pour offrir sur mon autel, pour faire fumer les parfums, et porter l\'éphod devant moi; et j\'ai donné à la maison de ton père toutes les oblations des enfants d\'Israël, faites par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('7270', '9', '2', '29', 'Pourquoi avez-vous foulé aux pieds mon sacrifice et mon oblation, que j\'ai commandé de faire dans ma demeure? Et pourquoi as-tu honoré tes fils plus que moi, pour vous engraisser du meilleur de toutes les offrandes d\'Israël, mon peuple?');
INSERT INTO `bible_verses_oster` VALUES ('7271', '9', '2', '30', 'C\'est pourquoi, l\'Éternel, le Dieu d\'Israël, dit: J\'avais dit que ta maison et la maison de ton père marcheraient devant moi à jamais; mais maintenant, l\'Éternel dit: Loin de moi cette pensée! car j\'honorerai ceux qui m\'honorent, mais ceux qui me méprisent seront méprisés.');
INSERT INTO `bible_verses_oster` VALUES ('7272', '9', '2', '31', 'Voici, les jours viennent que je couperai ton bras, et le bras de la maison de ton père, en sorte qu\'il n\'y aura point de vieillard dans ta maison;');
INSERT INTO `bible_verses_oster` VALUES ('7273', '9', '2', '32', 'Et tu verras un ennemi dans ma demeure, pendant que Dieu enverra toute sorte de biens en Israël, et il n\'y aura plus jamais de vieillard en ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('7274', '9', '2', '33', 'Et celui des tiens que je n\'aurai point retranché d\'auprès de mon autel, sera pour consumer tes yeux et tourmenter ton âme; et tous les enfants de ta maison mourront à la fleur de leur âge.');
INSERT INTO `bible_verses_oster` VALUES ('7275', '9', '2', '34', 'Et ce qui arrivera à tes deux fils, à Hophni et Phinées, te servira de signe; ils mourront tous deux le même jour.');
INSERT INTO `bible_verses_oster` VALUES ('7276', '9', '2', '35', 'Et je m\'établirai un sacrificateur fidèle; il agira selon mon cœur et selon mon âme; je lui bâtirai une maison stable, et il marchera toujours devant mon Oint.');
INSERT INTO `bible_verses_oster` VALUES ('7277', '9', '2', '36', 'Et quiconque sera demeuré de reste de ta maison, viendra se prosterner devant lui, pour avoir une pièce d\'argent et un morceau de pain, et lui dira: Fais-moi entrer, je te prie, dans une des charges du sacerdoce, pour manger un morceau de pain.');
INSERT INTO `bible_verses_oster` VALUES ('7278', '9', '3', '1', 'Or, le jeune Samuel servait l\'Éternel, en présence d\'Héli; et la parole de l\'Éternel était rare en ces jours-là, et les visions n\'étaient pas communes.');
INSERT INTO `bible_verses_oster` VALUES ('7279', '9', '3', '2', 'Et il arriva un jour qu\'Héli était couché en son lieu. Or ses yeux commençaient à se ternir, et il ne pouvait plus voir.');
INSERT INTO `bible_verses_oster` VALUES ('7280', '9', '3', '3', 'La lampe de Dieu n\'était pas encore éteinte, et Samuel était couché dans le temple de l\'Éternel, où était l\'arche de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('7281', '9', '3', '4', 'Alors l\'Éternel appela Samuel, et il répondit: Me voici!');
INSERT INTO `bible_verses_oster` VALUES ('7282', '9', '3', '5', 'Et il courut vers Héli, et lui dit: Me voici, car tu m\'as appelé. Mais Héli dit: Je n\'ai point appelé; retourne-t\'en, et couche-toi. Et il s\'en alla et se coucha.');
INSERT INTO `bible_verses_oster` VALUES ('7283', '9', '3', '6', 'Et l\'Éternel appela encore Samuel, et Samuel se leva et s\'en alla vers Héli, et dit: Me voici, car tu m\'as appelé. Et Héli dit: Mon fils, je n\'ai point appelé; retourne-t\'en et couche-toi.');
INSERT INTO `bible_verses_oster` VALUES ('7284', '9', '3', '7', 'Or, Samuel ne connaissait point encore l\'Éternel, et la parole de l\'Éternel ne lui avait point encore été révélée.');
INSERT INTO `bible_verses_oster` VALUES ('7285', '9', '3', '8', 'Et l\'Éternel appela encore Samuel pour la troisième fois; et il se leva, et s\'en alla vers Héli, et dit: Me voici, car tu m\'as appelé. Et Héli comprit que l\'Éternel appelait cet enfant.');
INSERT INTO `bible_verses_oster` VALUES ('7286', '9', '3', '9', 'Alors Héli dit à Samuel: Va, et couche-toi; et si l\'on t\'appelle, tu diras: Parle, Éternel; car ton serviteur écoute. Samuel s\'en alla donc, et se coucha en son lieu.');
INSERT INTO `bible_verses_oster` VALUES ('7287', '9', '3', '10', 'Et l\'Éternel vint, et se tint là, et appela, comme les autres fois, Samuel, Samuel! Et Samuel dit: Parle; car ton serviteur écoute.');
INSERT INTO `bible_verses_oster` VALUES ('7288', '9', '3', '11', 'Alors l\'Éternel dit à Samuel: Voici, je vais faire en Israël une chose que nul ne pourra entendre sans que ses deux oreilles lui tintent;');
INSERT INTO `bible_verses_oster` VALUES ('7289', '9', '3', '12', 'En ce jour-là, j\'exécuterai contre Héli tout ce que j\'ai dit contre sa maison; je commencerai et j\'achèverai.');
INSERT INTO `bible_verses_oster` VALUES ('7290', '9', '3', '13', 'Car je l\'ai averti que j\'allais punir sa maison pour jamais, à cause de l\'iniquité qu\'il a connue, et par laquelle ses fils se sont rendus infâmes, sans qu\'il les ait réprimés.');
INSERT INTO `bible_verses_oster` VALUES ('7291', '9', '3', '14', 'C\'est pourquoi, j\'ai juré à la maison d\'Héli que jamais l\'iniquité de la maison d\'Héli ne sera expiée, ni par sacrifice, ni par oblation.');
INSERT INTO `bible_verses_oster` VALUES ('7292', '9', '3', '15', 'Et Samuel demeura couché jusqu\'au matin, puis il ouvrit les portes de la maison de l\'Éternel. Or, Samuel craignait de déclarer cette vision à Héli.');
INSERT INTO `bible_verses_oster` VALUES ('7293', '9', '3', '16', 'Mais Héli appela Samuel, et dit: Samuel, mon fils;');
INSERT INTO `bible_verses_oster` VALUES ('7294', '9', '3', '17', 'Et il répondit: Me voici! Et Héli dit: Quelle est la parole qu\'il t\'a adressée? Je te prie, ne me la cache point. Que Dieu te traite avec la dernière rigueur, si tu me caches un seul mot de tout ce qu\'il t\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('7295', '9', '3', '18', 'Samuel lui déclara donc toutes ces paroles, et il ne lui cacha rien. Et Héli répondit: C\'est l\'Éternel, qu\'il fasse ce qui lui semblera bon!');
INSERT INTO `bible_verses_oster` VALUES ('7296', '9', '3', '19', 'Et Samuel devenait grand, et l\'Éternel était avec lui, et il ne laissa tomber à terre aucune de ses paroles.');
INSERT INTO `bible_verses_oster` VALUES ('7297', '9', '3', '20', 'Et tout Israël, depuis Dan jusqu\'à Béer-Shéba, connut que Samuel était établi prophète de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7298', '9', '3', '21', 'Et l\'Éternel continua d\'apparaître à Silo; car l\'Éternel se manifestait à Samuel, à Silo, par la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7299', '9', '4', '1', 'Or la parole de Samuel était pour tout Israël. Et Israël sortit en guerre à la rencontre des Philistins, et campa près d\'Ében-Ézer; et les Philistins campèrent à Aphek.');
INSERT INTO `bible_verses_oster` VALUES ('7300', '9', '4', '2', 'Et les Philistins se rangèrent en bataille contre Israël; et le combat s\'engagea, et Israël fut battu par les Philistins, qui tuèrent en bataille rangée dans la campagne, environ quatre mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('7301', '9', '4', '3', 'Et le peuple étant rentré au camp, les anciens d\'Israël dirent: Pourquoi l\'Éternel nous a-t-il laissé battre aujourd\'hui par les Philistins? Faisons venir de Silo l\'arche de l\'alliance de l\'Éternel, et qu\'il vienne au milieu de nous, et nous délivre de la main de nos ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('7302', '9', '4', '4', 'Le peuple envoya donc à Silo, d\'où l\'on apporta l\'arche de l\'alliance de l\'Éternel des armées, qui habite entre les chérubins; et les deux fils d\'Héli, Hophni et Phinées, y étaient avec l\'arche de l\'alliance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('7303', '9', '4', '5', 'Et comme l\'arche de l\'Éternel entrait au camp, tout Israël jeta de si grands cris de joie, que la terre en retentit.');
INSERT INTO `bible_verses_oster` VALUES ('7304', '9', '4', '6', 'Et les Philistins, entendant le bruit des cris de joie, dirent: Que veulent dire ces grands cris de joie au camp des Hébreux? Et ils surent que l\'arche de l\'Éternel était venue au camp.');
INSERT INTO `bible_verses_oster` VALUES ('7305', '9', '4', '7', 'Et les Philistins eurent peur, car ils disaient: Dieu est venu au camp; et ils dirent: Malheur à nous! car il n\'en était pas ainsi ces jours passés;');
INSERT INTO `bible_verses_oster` VALUES ('7306', '9', '4', '8', 'Malheur à nous! qui nous délivrera de la main de ces Dieux puissants? Ce sont ces Dieux qui ont frappé les Égyptiens de toute sorte de plaies au désert.');
INSERT INTO `bible_verses_oster` VALUES ('7307', '9', '4', '9', 'Philistins, renforcez-vous, et agissez en hommes, de peur que vous ne soyez esclaves des Hébreux, comme ils ont été les vôtres; soyez donc hommes, et combattez.');
INSERT INTO `bible_verses_oster` VALUES ('7308', '9', '4', '10', 'Les Philistins combattirent donc, et Israël fut battu, et chacun s\'enfuit en sa tente; la défaite fut très grande, et trente mille hommes de pied d\'Israël y périrent.');
INSERT INTO `bible_verses_oster` VALUES ('7309', '9', '4', '11', 'Et l\'arche de Dieu fut prise; et les deux fils d\'Héli, Hophni et Phinées, moururent.');
INSERT INTO `bible_verses_oster` VALUES ('7310', '9', '4', '12', 'Or, un homme de Benjamin s\'enfuit de la bataille, et arriva à Silo ce jour-là, les vêtements déchirés, et de la poussière sur la tête;');
INSERT INTO `bible_verses_oster` VALUES ('7311', '9', '4', '13', 'Et comme il arrivait, voici, Héli était assis sur son siège à côté du chemin, en attente; car son cœur tremblait à cause de l\'arche de Dieu. Cet homme entra donc dans la ville pour porter ces nouvelles, et toute la ville se mit à crier.');
INSERT INTO `bible_verses_oster` VALUES ('7312', '9', '4', '14', 'Et Héli, entendant ces clameurs, dit: Que veut dire ce bruit, ce tumulte? Et cet homme, se hâtant, vint à Héli, et lui raconta tout.');
INSERT INTO `bible_verses_oster` VALUES ('7313', '9', '4', '15', 'Or, Héli était âgé de quatre-vingt-dix-huit ans, et ses yeux étaient fixes, et il ne pouvait plus voir.');
INSERT INTO `bible_verses_oster` VALUES ('7314', '9', '4', '16', 'L\'homme dit donc à Héli: C\'est moi qui viens de la bataille; et je me suis échappé de la bataille aujourd\'hui. Et Héli dit: Qu\'est-il arrivé, mon fils?');
INSERT INTO `bible_verses_oster` VALUES ('7315', '9', '4', '17', 'Et celui qui apportait les nouvelles répondit, et dit: Israël a fui devant les Philistins; et même il y a eu une grande défaite parmi le peuple, et tes deux fils, Hophni et Phinées, sont morts aussi, et l\'arche de Dieu a été prise.');
INSERT INTO `bible_verses_oster` VALUES ('7316', '9', '4', '18', 'Et dès qu\'il eut fait mention de l\'arche de Dieu, Héli tomba à la renverse de dessus son siège, à côté de la porte, et il se rompit le cou, et mourut; car c\'était un homme vieux et pesant. Il avait jugé Israël quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('7317', '9', '4', '19', 'Et sa belle-fille, femme de Phinées, qui était enceinte et sur le point d\'accoucher, ayant appris la nouvelle que l\'arche de Dieu était prise, et que son beau-père et son mari étaient morts, s\'affaissa et enfanta; car les douleurs lui survinrent.');
INSERT INTO `bible_verses_oster` VALUES ('7318', '9', '4', '20', 'Et comme elle se mourait, celles qui étaient près d\'elle, lui dirent: Ne crains point; car tu as enfanté un fils. Mais elle ne répondit rien, et n\'y fit aucune attention.');
INSERT INTO `bible_verses_oster` VALUES ('7319', '9', '4', '21', 'Et elle nomma l\'enfant Icabod (sans gloire), en disant: La gloire est ôtée d\'Israël; parce que l\'arche de l\'Éternel était prise, et à cause de son beau-père et de son mari.');
INSERT INTO `bible_verses_oster` VALUES ('7320', '9', '4', '22', 'Elle dit donc: La gloire est ôtée d\'Israël; car l\'arche de Dieu est prise.');
INSERT INTO `bible_verses_oster` VALUES ('7321', '9', '5', '1', 'Or les Philistins prirent l\'arche de Dieu, et l\'emmenèrent d\'Ében-Ézer à Asdod.');
INSERT INTO `bible_verses_oster` VALUES ('7322', '9', '5', '2', 'Puis les Philistins prirent l\'arche de Dieu, et l\'emmenèrent dans la maison de Dagon, et la placèrent auprès de Dagon.');
INSERT INTO `bible_verses_oster` VALUES ('7323', '9', '5', '3', 'Le lendemain, les Asdodiens se levèrent de bon matin, et voici, Dagon était tombé, le visage contre terre, devant l\'arche de l\'Éternel; mais ils prirent Dagon, et le remirent à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('7324', '9', '5', '4', 'Ils se levèrent encore le lendemain de bon matin, et voici, Dagon était tombé, le visage contre terre, devant l\'arche de l\'Éternel; la tête de Dagon et les deux paumes de ses mains, coupées, étaient sur le seuil; le tronc seul lui restait.');
INSERT INTO `bible_verses_oster` VALUES ('7325', '9', '5', '5', 'C\'est pour cela que les sacrificateurs de Dagon, et tous ceux qui entrent dans sa maison, ne marchent point sur le seuil de Dagon, à Asdod, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('7326', '9', '5', '6', 'Ensuite la main de l\'Éternel s\'appesantit sur les Asdodiens, et désola leur pays, et les frappa d\'hémorrhoïdes à Asdod et dans son territoire.');
INSERT INTO `bible_verses_oster` VALUES ('7327', '9', '5', '7', 'Ceux d\'Asdod, voyant qu\'il en était ainsi, dirent: L\'arche du Dieu d\'Israël ne demeurera point chez nous; car sa main s\'est appesantie sur nous et sur Dagon, notre dieu.');
INSERT INTO `bible_verses_oster` VALUES ('7328', '9', '5', '8', 'Alors ils envoyèrent et assemblèrent tous les princes des Philistins, et dirent: Que ferons-nous de l\'arche du Dieu d\'Israël? Et ils répondirent: Qu\'on transporte l\'arche du Dieu d\'Israël à Gath. Ainsi l\'on transporta l\'arche du Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7329', '9', '5', '9', 'Mais après qu\'on l\'eut transportée, la main de l\'Éternel fut sur la ville et y causa un grand trouble, et il frappa les gens de la ville, depuis le petit jusqu\'au grand, et il leur vint des hémorrhoïdes.');
INSERT INTO `bible_verses_oster` VALUES ('7330', '9', '5', '10', 'Ils envoyèrent donc l\'arche de Dieu à Ékron. Or, comme l\'arche de Dieu entrait à Ékron, les Ékroniens s\'écrièrent, et dirent: Ils ont transporté chez nous l\'arche du Dieu d\'Israël, pour nous faire mourir, nous et notre peuple!');
INSERT INTO `bible_verses_oster` VALUES ('7331', '9', '5', '11', 'C\'est pourquoi ils envoyèrent, et rassemblèrent tous les princes des Philistins, et dirent: Laissez aller l\'arche du Dieu d\'Israël, et qu\'elle s\'en retourne en son lieu, afin qu\'elle ne nous fasse point mourir, nous et notre peuple. Car il y avait une terreur mortelle par toute la ville, et la main de Dieu s\'y était fort appesantie.');
INSERT INTO `bible_verses_oster` VALUES ('7332', '9', '5', '12', 'Et les hommes qui ne mouraient point, étaient frappés d\'hémorrhoïdes; et le cri de la ville montait jusqu\'au ciel.');
INSERT INTO `bible_verses_oster` VALUES ('7333', '9', '6', '1', 'L\'arche de l\'Éternel ayant été pendant sept mois au pays des Philistins,');
INSERT INTO `bible_verses_oster` VALUES ('7334', '9', '6', '2', 'Les Philistins appelèrent les sacrificateurs et les devins, et leur dirent: Que ferons nous de l\'arche de l\'Éternel? Apprenez-nous comment nous la renverrons en son lieu.');
INSERT INTO `bible_verses_oster` VALUES ('7335', '9', '6', '3', 'Et ils répondirent: Si vous renvoyez l\'arche du Dieu d\'Israël, ne la renvoyez point à vide; mais ne manquez pas de lui payer une offrande pour le délit; alors vous serez guéris, et vous saurez pourquoi sa main ne s\'est point retirée de dessus vous.');
INSERT INTO `bible_verses_oster` VALUES ('7336', '9', '6', '4', 'Et ils dirent: Quelle offrande lui payerons-nous pour le délit? Et ils répondirent: D\'après le nombre des princes des Philistins, cinq hémorrhoïdes d\'or, et cinq souris d\'or; car une même plaie a été sur vous tous, et sur vos princes.');
INSERT INTO `bible_verses_oster` VALUES ('7337', '9', '6', '5', 'Vous ferez donc des figures de vos hémorrhoïdes, et des figures des souris qui dévastent le pays, et vous donnerez gloire au Dieu d\'Israël; peut-être allégera-t-il sa main de dessus vous, et de dessus vos dieux, et de dessus votre pays.');
INSERT INTO `bible_verses_oster` VALUES ('7338', '9', '6', '6', 'Et pourquoi endurciriez-vous votre cœur, comme les Égyptiens et Pharaon endurcirent le leur? Après qu\'il eut accompli contre eux ses prodiges, ne les laissèrent-ils pas partir et s\'en aller?');
INSERT INTO `bible_verses_oster` VALUES ('7339', '9', '6', '7', 'Maintenant donc prenez de quoi faire un chariot tout neuf, et deux vaches qui allaitent, sur lesquelles on n\'ait point encore mis de joug; et attelez les deux vaches au chariot, et ramenez leurs petits à la maison.');
INSERT INTO `bible_verses_oster` VALUES ('7340', '9', '6', '8', 'Prenez ensuite l\'arche de l\'Éternel, et mettez-la sur le chariot; et mettez les ouvrages d\'or, que vous lui aurez payés en offrande pour le délit, dans un coffret, à côté d\'elle, et renvoyez-la, et qu\'elle s\'en aille.');
INSERT INTO `bible_verses_oster` VALUES ('7341', '9', '6', '9', 'Puis, regardez; si elle monte vers Beth-Shémesh, par le chemin de sa frontière, c\'est l\'Éternel qui nous a fait ce grand mal; sinon, nous saurons que sa main ne nous a point touchés, mais que ceci nous est arrivé par hasard.');
INSERT INTO `bible_verses_oster` VALUES ('7342', '9', '6', '10', 'Et ces gens firent ainsi. Ils prirent deux vaches qui allaitaient, et les attelèrent au chariot, et enfermèrent leurs petits dans la maison;');
INSERT INTO `bible_verses_oster` VALUES ('7343', '9', '6', '11', 'Et ils mirent l\'arche de l\'Éternel sur le chariot, et le coffret, avec les souris d\'or et les figures de leurs tumeurs.');
INSERT INTO `bible_verses_oster` VALUES ('7344', '9', '6', '12', 'Alors les vaches prirent tout droit le chemin de Beth-Shémesh, et tinrent toujours la même route, marchant et mugissant; et elles ne se détournèrent ni à droite ni à gauche; et les princes des Philistins allèrent après elles jusqu\'à la frontière de Beth-Shémesh.');
INSERT INTO `bible_verses_oster` VALUES ('7345', '9', '6', '13', 'Or, les gens de Beth-Shémesh moissonnaient les blés dans la vallée; et ils levèrent les yeux, et virent l\'arche, et se réjouirent de la voir.');
INSERT INTO `bible_verses_oster` VALUES ('7346', '9', '6', '14', 'Et le chariot vint au champ de Josué, de Beth-Shémesh, et s\'arrêta là. Or, il y avait là une grande pierre, et on fendit le bois du chariot, et on offrit les vaches en holocauste à l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('7347', '9', '6', '15', 'Et les Lévites descendirent l\'arche de l\'Éternel, et le coffret qui était auprès, dans lequel étaient les ouvrages d\'or, et ils les mirent sur la grande pierre. En ce jour, ceux de Beth-Shémesh offrirent des holocaustes et des sacrifices à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7348', '9', '6', '16', 'Et les cinq princes des Philistins, ayant vu cela, retournèrent le même jour à Ékron.');
INSERT INTO `bible_verses_oster` VALUES ('7349', '9', '6', '17', 'Et voici les tumeurs d\'or que les Philistins donnèrent à l\'Éternel, en offrande pour le délit; une pour Asdod, une pour Gaza, une pour Askélon, une pour Gath, une pour Ékron.');
INSERT INTO `bible_verses_oster` VALUES ('7350', '9', '6', '18', 'Et il y avait des souris d\'or, selon le nombre de toutes les villes des Philistins soumises aux cinq princes, tant des villes fermées que des bourgs sans murailles. Or la grande pierre sur laquelle on posa l\'arche de l\'Éternel, est encore jusqu\'à ce jour dans le champ de Josué de Beth-Shémesh.');
INSERT INTO `bible_verses_oster` VALUES ('7351', '9', '6', '19', 'Et l\'Éternel frappa les gens de Beth-Shémesh, parce qu\'ils avaient regardé dans l\'arche de l\'Éternel; et il frappa dans le peuple, soixante et dix hommes, et cinquante mille hommes. Et le peuple fut dans le deuil, parce que l\'Éternel l\'avait frappé d\'une grande plaie.');
INSERT INTO `bible_verses_oster` VALUES ('7352', '9', '6', '20', 'Alors ceux de Beth-Shémesh dirent: Qui pourrait subsister en présence de l\'Éternel, de ce Dieu saint? Et vers qui montera-t-il en s\'éloignant de nous?');
INSERT INTO `bible_verses_oster` VALUES ('7353', '9', '6', '21', 'Et ils envoyèrent des messagers aux habitants de Kirjath-Jearim, pour leur dire: Les Philistins ont ramené l\'arche de l\'Éternel; descendez, et faites-la monter vers vous.');
INSERT INTO `bible_verses_oster` VALUES ('7354', '9', '7', '1', 'Alors, les gens de Kirjath-Jearim vinrent, et firent monter l\'arche de l\'Éternel, et la mirent dans la maison d\'Abinadab, sur le coteau, et ils consacrèrent Éléazar, son fils, pour garder l\'arche de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7355', '9', '7', '2', 'Or, depuis le jour où l\'arche de l\'Éternel fut déposée à Kirjath-Jearim, il se passa un long temps; et il y avait vingt ans de cela, lorsque toute la maison d\'Israël soupira après l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7356', '9', '7', '3', 'Et Samuel parla à toute la maison d\'Israël, en disant: Si vous retournez de tout votre cœur à l\'Éternel, ôtez du milieu de vous les dieux étrangers et les Ashtharoth, et rangez votre cœur à l\'Éternel, et servez-le lui seul, et il vous délivrera de la main des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('7357', '9', '7', '4', 'Alors les enfants d\'Israël ôtèrent les Baalim et les Ashtharoth, et servirent l\'Éternel seul.');
INSERT INTO `bible_verses_oster` VALUES ('7358', '9', '7', '5', 'Et Samuel dit: Assemblez tout Israël à Mitspa, et je prierai l\'Éternel pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('7359', '9', '7', '6', 'Ils s\'assemblèrent donc à Mitspa, et y puisèrent de l\'eau, qu\'ils répandirent devant l\'Éternel; et ils jeûnèrent ce jour-là, et dirent: Nous avons péché contre l\'Éternel! Et Samuel jugea les enfants d\'Israël à Mitspa.');
INSERT INTO `bible_verses_oster` VALUES ('7360', '9', '7', '7', 'Or, quand les Philistins eurent appris que les enfants d\'Israël s\'étaient assemblés à Mitspa, les princes des Philistins montèrent contre Israël. Et quand les enfants d\'Israël l\'eurent appris, ils eurent peur des Philistins;');
INSERT INTO `bible_verses_oster` VALUES ('7361', '9', '7', '8', 'Et les enfants d\'Israël dirent à Samuel: Ne cesse point de crier pour nous à l\'Éternel, notre Dieu, afin qu\'il nous délivre de la main des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('7362', '9', '7', '9', 'Alors Samuel prit un agneau de lait, et l\'offrit tout entier à l\'Éternel en holocauste; et Samuel cria vers l\'Éternel pour Israël, et l\'Éternel l\'exauça.');
INSERT INTO `bible_verses_oster` VALUES ('7363', '9', '7', '10', 'Et il arriva, comme Samuel offrait l\'holocauste, que les Philistins s\'approchèrent pour combattre contre Israël; mais l\'Éternel tonna avec grand bruit sur les Philistins en ce jour-là, et les mit en déroute, et ils furent battus devant Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7364', '9', '7', '11', 'Et les hommes d\'Israël sortirent de Mitspa, et poursuivirent les Philistins, et les frappèrent jusqu\'au-dessous de Beth-Car.');
INSERT INTO `bible_verses_oster` VALUES ('7365', '9', '7', '12', 'Alors Samuel prit une pierre, et la mit entre Mitspa et le rocher, et la nomma Ében-Ézer (pierre du secours), et dit: L\'Éternel nous a secourus jusqu\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('7366', '9', '7', '13', 'Et les Philistins furent humiliés, et ils ne vinrent plus sur le territoire d\'Israël; et la main de l\'Éternel fut contre les Philistins pendant tout le temps de Samuel.');
INSERT INTO `bible_verses_oster` VALUES ('7367', '9', '7', '14', 'Et les villes que les Philistins avaient prises sur Israël, retournèrent à Israël, depuis Ékron jusqu\'à Gath, avec leur territoire. Israël les délivra de la main des Philistins, et il y eut paix entre Israël et les Amoréens.');
INSERT INTO `bible_verses_oster` VALUES ('7368', '9', '7', '15', 'Et Samuel jugea Israël tous les jours de sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('7369', '9', '7', '16', 'Il allait tous les ans faire le tour de Béthel, et de Guilgal, et de Mitspa, et il jugeait Israël en tous ces lieux-là.');
INSERT INTO `bible_verses_oster` VALUES ('7370', '9', '7', '17', 'Puis il s\'en retournait à Rama, car là était sa maison, et là il jugeait Israël; et il y bâtit un autel à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7371', '9', '8', '1', 'Quand Samuel fut devenu vieux, il établit ses fils pour juges sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7372', '9', '8', '2', 'Son premier-né s\'appelait Joël, et le second Abija; et ils jugeaient à Béer-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('7373', '9', '8', '3', 'Et ses fils ne marchèrent point dans ses voies, mais ils s\'en détournèrent pour rechercher le gain; et ils prenaient des présents, et pervertissaient le droit.');
INSERT INTO `bible_verses_oster` VALUES ('7374', '9', '8', '4', 'Alors tous les anciens d\'Israël s\'assemblèrent, et vinrent vers Samuel à Rama;');
INSERT INTO `bible_verses_oster` VALUES ('7375', '9', '8', '5', 'Et ils lui dirent: Voici, tu es devenu vieux, et tes fils ne marchent point dans tes voies; maintenant, établis sur nous un roi pour nous juger, comme en ont toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('7376', '9', '8', '6', 'Et cette parole déplut à Samuel, parce qu\'ils avaient dit: Donne-nous un roi pour nous juger; et Samuel pria l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7377', '9', '8', '7', 'Et l\'Éternel dit à Samuel: Obéis à la voix du peuple, en tout ce qu\'ils te diront; car ce n\'est pas toi qu\'ils ont rejeté, mais c\'est moi qu\'ils ont rejeté, afin que je ne règne point sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('7378', '9', '8', '8', 'Conformément à toutes les actions qu\'ils ont faites, depuis le jour où je les ai fait monter hors d\'Égypte jusqu\'à ce jour, et de même qu\'ils m\'ont abandonné et ont servi d\'autres dieux, ils agissent aussi de même à ton égard.');
INSERT INTO `bible_verses_oster` VALUES ('7379', '9', '8', '9', 'Maintenant donc, obéis à leur voix; seulement ne manque point de protester contre eux, et de leur déclarer comment le roi, qui régnera sur eux, les traitera.');
INSERT INTO `bible_verses_oster` VALUES ('7380', '9', '8', '10', 'Alors Samuel dit toutes les paroles de l\'Éternel au peuple, qui lui avait demandé un roi.');
INSERT INTO `bible_verses_oster` VALUES ('7381', '9', '8', '11', 'Et il dit: Voici comment vous traitera le roi qui régnera sur vous. Il prendra vos fils, et les mettra sur ses chars et parmi ses cavaliers, et ils courront devant son char;');
INSERT INTO `bible_verses_oster` VALUES ('7382', '9', '8', '12', 'Il les prendra aussi pour en faire ses chefs de milliers, et ses chefs de cinquantaines; pour labourer ses champs, pour récolter sa moisson, et pour faire ses instruments de guerre, et l\'attirail de ses chars.');
INSERT INTO `bible_verses_oster` VALUES ('7383', '9', '8', '13', 'Il prendra aussi vos filles, pour en faire des parfumeuses, des cuisinières, et des boulangères;');
INSERT INTO `bible_verses_oster` VALUES ('7384', '9', '8', '14', 'Il prendra aussi vos champs, vos vignes et vos oliviers les meilleurs, et les donnera à ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('7385', '9', '8', '15', 'Il lèvera la dîme de vos grains et de vos vignes, et la donnera à ses eunuques et à ses serviteurs;');
INSERT INTO `bible_verses_oster` VALUES ('7386', '9', '8', '16', 'Il prendra vos serviteurs et vos servantes, et l\'élite de vos jeunes gens, et vos ânes, et les emploiera à ses ouvrages;');
INSERT INTO `bible_verses_oster` VALUES ('7387', '9', '8', '17', 'Il dîmera vos troupeaux, et vous serez ses esclaves.');
INSERT INTO `bible_verses_oster` VALUES ('7388', '9', '8', '18', 'Vous crierez, en ce jour-là, à cause de votre roi, que vous vous serez choisi, mais l\'Éternel ne vous exaucera point.');
INSERT INTO `bible_verses_oster` VALUES ('7389', '9', '8', '19', 'Mais le peuple refusa d\'écouter la voix de Samuel, et ils dirent: Non! mais il y aura un roi sur nous,');
INSERT INTO `bible_verses_oster` VALUES ('7390', '9', '8', '20', 'Et nous serons, nous aussi, comme toutes les nations; et notre roi nous jugera, et sortira devant nous, et conduira nos guerres.');
INSERT INTO `bible_verses_oster` VALUES ('7391', '9', '8', '21', 'Et Samuel entendit toutes les paroles du peuple, et les rapporta aux oreilles de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7392', '9', '8', '22', 'Et l\'Éternel dit à Samuel: Obéis à leur voix, et établis-leur un roi. Et Samuel dit aux hommes d\'Israël: Allez-vous-en chacun en sa ville.');
INSERT INTO `bible_verses_oster` VALUES ('7393', '9', '9', '1', 'Or il y avait un homme de Benjamin, nommé Kis, fils d\'Abiel, fils de Tséror, fils de Bécorath, fils d\'Aphiach, fils d\'un Benjamite, et vaillant homme.');
INSERT INTO `bible_verses_oster` VALUES ('7394', '9', '9', '2', 'Il avait un fils, nommé Saül, jeune et beau, et aucun des enfants d\'Israël n\'était plus beau que lui; et, des épaules en haut, il dépassait tout le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('7395', '9', '9', '3', 'Or, les ânesses de Kis, père de Saül, s\'étaient égarées; et Kis dit à Saül, son fils: Prends maintenant avec toi un des serviteurs, lève-toi, et va chercher les ânesses.');
INSERT INTO `bible_verses_oster` VALUES ('7396', '9', '9', '4', 'Il passa donc par la montagne d\'Éphraïm, et il passa par le pays de Shalisha, mais ils ne les trouvèrent point; puis ils passèrent par le pays de Shaalim, et elles n\'y étaient pas; ils passèrent ensuite par le pays de Benjamin, et ils ne les trouvèrent point.');
INSERT INTO `bible_verses_oster` VALUES ('7397', '9', '9', '5', 'Quand ils furent venus au pays de Tsuph, Saül dit à son serviteur, qui était avec lui: Viens, et retournons-nous-en, de peur que mon père ne cesse de s\'inquiéter des ânesses, et ne soit en peine de nous.');
INSERT INTO `bible_verses_oster` VALUES ('7398', '9', '9', '6', 'Mais il lui dit: Voici, je te prie, il y a dans cette ville un homme de Dieu, et c\'est un homme vénéré, et tout ce qu\'il dit arrive; allons-y maintenant; peut-être qu\'il nous enseignera le chemin que nous devons suivre.');
INSERT INTO `bible_verses_oster` VALUES ('7399', '9', '9', '7', 'Et Saül dit à son serviteur: Mais si nous y allons, que porterons-nous à cet homme? car nos sacs sont vides de provisions, et nous n\'avons aucun présent à porter à l\'homme de Dieu. Qu\'avons-nous avec nous?');
INSERT INTO `bible_verses_oster` VALUES ('7400', '9', '9', '8', 'Et le serviteur répondit de nouveau à Saül, et dit: Voici il se trouve encore entre mes mains le quart d\'un sicle d\'argent; je le donnerai à l\'homme de Dieu, et il nous enseignera notre chemin.');
INSERT INTO `bible_verses_oster` VALUES ('7401', '9', '9', '9', '(Autrefois en Israël, quand on allait consulter Dieu, on disait ainsi: Venez, allons jusqu\'au Voyant; car celui qu\'on appelle aujourd\'hui le prophète, s\'appelait autrefois le Voyant. )');
INSERT INTO `bible_verses_oster` VALUES ('7402', '9', '9', '10', 'Et Saül dit à son serviteur: Tu as bien dit; viens, allons. Et ils s\'en allèrent à la ville où était l\'homme de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('7403', '9', '9', '11', 'Comme ils montaient par la montée de la ville, ils trouvèrent des jeunes filles qui sortaient pour puiser de l\'eau, et ils leur dirent: Le Voyant est-il ici?');
INSERT INTO `bible_verses_oster` VALUES ('7404', '9', '9', '12', 'Et elles leur répondirent, et dirent: Il y est, le voilà devant toi; hâte-toi maintenant; car il est venu aujourd\'hui à la ville, parce que le peuple fait aujourd\'hui un sacrifice sur le haut lieu.');
INSERT INTO `bible_verses_oster` VALUES ('7405', '9', '9', '13', 'Dès que vous serez entrés dans la ville, vous le trouverez, avant qu\'il monte au haut lieu pour manger; car le peuple ne mangera point jusqu\'à ce qu\'il soit venu, parce qu\'il doit bénir le sacrifice; après cela ceux qui sont conviés en mangeront. Montez donc maintenant; car vous le trouverez précisément aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('7406', '9', '9', '14', 'Ils montèrent donc à la ville. Comme ils entraient dans le milieu de la ville, voici, Samuel, qui sortait pour monter au haut lieu, les rencontra.');
INSERT INTO `bible_verses_oster` VALUES ('7407', '9', '9', '15', 'Or, un jour avant que Saül vînt, l\'Éternel avait fait à Samuel une révélation, lui disant:');
INSERT INTO `bible_verses_oster` VALUES ('7408', '9', '9', '16', 'Demain, à cette même heure, je t\'enverrai un homme du pays de Benjamin, et tu l\'oindras pour être conducteur de mon peuple d\'Israël, et il délivrera mon peuple de la main des Philistins. Car j\'ai regardé mon peuple, parce que son cri est venu jusqu\'à moi.');
INSERT INTO `bible_verses_oster` VALUES ('7409', '9', '9', '17', 'Et lorsque Samuel eut vu Saül, l\'Éternel lui dit: Voici l\'homme dont je t\'ai parlé; c\'est lui qui dominera sur mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('7410', '9', '9', '18', 'Et Saül s\'approcha de Samuel, au milieu de la porte, et dit');
INSERT INTO `bible_verses_oster` VALUES ('7411', '9', '9', '19', 'Et Samuel répondit à Saül, et dit: C\'est moi qui suis le Voyant. Monte devant moi au haut lieu, et vous mangerez aujourd\'hui avec moi; et je te laisserai aller au matin, et je te déclarerai tout ce qui est en ton cœur.');
INSERT INTO `bible_verses_oster` VALUES ('7412', '9', '9', '20', 'Mais quant aux ânesses que tu as perdues, il y a aujourd\'hui trois jours, ne t\'en mets point en peine, parce qu\'elles ont été retrouvées. Et vers qui tend tout le désir d\'Israël? N\'est-ce point vers toi, et vers toute la maison de ton père?');
INSERT INTO `bible_verses_oster` VALUES ('7413', '9', '9', '21', 'Et Saül répondit, et dit: Ne suis-je pas Benjamite, de la moindre tribu d\'Israël, et ma famille n\'est-elle pas la plus petite de toutes les familles de la tribu de Benjamin? Et pourquoi m\'as-tu tenu de tels discours?');
INSERT INTO `bible_verses_oster` VALUES ('7414', '9', '9', '22', 'Samuel prit Saül et son serviteur, et il les fit entrer dans la salle, et leur donna une place à la tête des conviés, qui étaient environ trente hommes.');
INSERT INTO `bible_verses_oster` VALUES ('7415', '9', '9', '23', 'Et Samuel dit au cuisinier: Donne la portion que je t\'ai donnée, et que je t\'ai dit de réserver.');
INSERT INTO `bible_verses_oster` VALUES ('7416', '9', '9', '24', 'Alors le cuisinier prit l\'épaule, avec ce qui est dessus, et la mit devant Saül. Et Samuel dit: Voici ce qui a été réservé; mets-le devant toi, et mange, car il t\'a été gardé pour cette heure, lorsque je résolus de convier le peuple. Et Saül mangea avec Samuel ce jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('7417', '9', '9', '25', 'Ils descendirent ensuite du haut lieu dans la ville, et Samuel parla avec Saül sur la plate-forme.');
INSERT INTO `bible_verses_oster` VALUES ('7418', '9', '9', '26', 'Puis ils se levèrent de bon matin, et à la pointe du jour, Samuel appela Saül sur la plate-forme, et lui dit: Lève-toi, et je te laisserai aller. Saül se leva donc, et ils sortirent tous deux, lui et Samuel.');
INSERT INTO `bible_verses_oster` VALUES ('7419', '9', '9', '27', 'Comme ils descendaient au bas de la ville, Samuel dit à Saül: Dis au serviteur qu\'il passe devant nous (et il passa); mais toi, arrête-toi maintenant, que je te fasse entendre la parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('7420', '9', '10', '1', 'Or, Samuel prit une fiole d\'huile, qu\'il répandit sur la tête de Saül; puis il le baisa, et dit: L\'Éternel ne t\'a-t-il pas oint pour être le conducteur de son héritage?');
INSERT INTO `bible_verses_oster` VALUES ('7421', '9', '10', '2', 'Aujourd\'hui quand tu seras parti d\'avec moi, tu trouveras, près du tombeau de Rachel, sur la frontière de Benjamin, à Tseltsach, deux hommes qui te diront: Les ânesses que tu étais allé chercher, ont été trouvées; et voici, ton père ne pense plus aux ânesses, mais il est en peine de vous, disant: Que ferai-je pour retrouver mon fils?');
INSERT INTO `bible_verses_oster` VALUES ('7422', '9', '10', '3', 'Et lorsque de là tu auras passé plus avant, et que tu seras venu jusqu\'au chêne de Tabor, tu seras rencontré par trois hommes qui montent vers Dieu, à Béthel, et qui portent, l\'un trois chevreaux, l\'autre trois tourteaux de pain, et l\'autre une outre de vin;');
INSERT INTO `bible_verses_oster` VALUES ('7423', '9', '10', '4', 'Et ils te demanderont comment tu te portes, et ils te donneront deux pains, que tu recevras de leur main.');
INSERT INTO `bible_verses_oster` VALUES ('7424', '9', '10', '5', 'Après cela, tu viendras à Guibea-Élohim, où est la garnison des Philistins; et il arrivera qu\'en entrant dans la ville, tu rencontreras une troupe de prophètes, descendant du haut lieu, ayant devant eux une lyre, un tambour, une flûte et une harpe, et qui prophétiseront;');
INSERT INTO `bible_verses_oster` VALUES ('7425', '9', '10', '6', 'Alors l\'Esprit de l\'Éternel te saisira, et tu prophétiseras avec eux, et tu seras changé en un autre homme.');
INSERT INTO `bible_verses_oster` VALUES ('7426', '9', '10', '7', 'Et quand ces signes te seront arrivés, fais tout ce qui se présentera à faire; car Dieu est avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('7427', '9', '10', '8', 'Puis tu descendras devant moi, à Guilgal; et voici, je descendrai vers toi, pour offrir des holocaustes et des sacrifices de prospérités; tu attendras sept jours, jusqu\'à ce que j\'arrive auprès de toi, et je te déclarerai ce que tu devras faire.');
INSERT INTO `bible_verses_oster` VALUES ('7428', '9', '10', '9', 'Or, aussitôt que Saül eut tourné le dos pour s\'en aller d\'avec Samuel, Dieu lui changea le cœur, et lui en donna un autre, et tous ces signes lui arrivèrent en ce jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('7429', '9', '10', '10', 'Quand ils furent arrivés à Guibea, voici, une troupe de prophètes vint au-devant de lui; et l\'Esprit de Dieu le saisit, et il prophétisa au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('7430', '9', '10', '11', 'Et lorsque tous ceux qui le connaissaient auparavant, virent qu\'il prophétisait avec les prophètes, les gens se dirent l\'un à l\'autre: Qu\'est-il donc arrivé au fils de Kis? Saül est-il aussi entre les prophètes?');
INSERT INTO `bible_verses_oster` VALUES ('7431', '9', '10', '12', 'Et quelqu\'un de là répondit, et dit: Et qui est leur père? C\'est pourquoi cela passa en proverbe: Saül aussi est-il entre les prophètes?');
INSERT INTO `bible_verses_oster` VALUES ('7432', '9', '10', '13', 'Puis il cessa de prophétiser, et vint au haut lieu.');
INSERT INTO `bible_verses_oster` VALUES ('7433', '9', '10', '14', 'Et un oncle de Saül dit à Saül et à son serviteur: Où êtes-vous allés? Et il répondit: Chercher les ânesses; mais voyant qu\'elles ne se trouvaient point, nous sommes venus vers Samuel.');
INSERT INTO `bible_verses_oster` VALUES ('7434', '9', '10', '15', 'Et l\'oncle de Saül lui dit: Déclare-moi, je te prie, ce que vous a dit Samuel.');
INSERT INTO `bible_verses_oster` VALUES ('7435', '9', '10', '16', 'Et Saül dit à son oncle: Il nous a assuré que les ânesses étaient trouvées; mais il ne lui déclara pas le discours que Samuel avait tenu touchant la royauté.');
INSERT INTO `bible_verses_oster` VALUES ('7436', '9', '10', '17', 'Or, Samuel convoqua le peuple, devant l\'Éternel, à Mitspa;');
INSERT INTO `bible_verses_oster` VALUES ('7437', '9', '10', '18', 'Et il dit aux enfants d\'Israël: Ainsi a dit l\'Éternel, le Dieu d\'Israël: J\'ai fait monter Israël hors d\'Égypte, et je vous ai délivrés de la main des Égyptiens, et de la main de tous les royaumes qui vous opprimaient;');
INSERT INTO `bible_verses_oster` VALUES ('7438', '9', '10', '19', 'Et aujourd\'hui vous rejetez votre Dieu, qui vous a délivrés de tous vos maux et de toutes vos afflictions, et vous dites: Non, mais établis un roi sur nous. Présentez-vous donc maintenant devant l\'Éternel, selon vos tribus, et selon vos milliers.');
INSERT INTO `bible_verses_oster` VALUES ('7439', '9', '10', '20', 'Alors Samuel fit approcher toutes les tribus d\'Israël; et la tribu de Benjamin fut désignée.');
INSERT INTO `bible_verses_oster` VALUES ('7440', '9', '10', '21', 'Puis, il fit approcher la tribu de Benjamin, selon ses familles, et la famille de Matri fut désignée; puis Saül, fils de Kis, fut désigné, et ils le cherchèrent; mais il ne se trouva point.');
INSERT INTO `bible_verses_oster` VALUES ('7441', '9', '10', '22', 'Et ils consultèrent encore l\'Éternel, en disant: Est-il encore venu un homme ici? Et l\'Éternel dit: Le voilà caché dans les bagages.');
INSERT INTO `bible_verses_oster` VALUES ('7442', '9', '10', '23', 'Et ils coururent, et le tirèrent de là, et il se présenta au milieu du peuple; et il dépassait tout le peuple, depuis les épaules en haut.');
INSERT INTO `bible_verses_oster` VALUES ('7443', '9', '10', '24', 'Et Samuel dit à tout le peuple: Voyez-vous celui que l\'Éternel a choisi? Il n\'y en a point dans tout le peuple qui soit semblable à lui. Et tout le peuple jeta des cris de joie, et dit: Vive le roi!');
INSERT INTO `bible_verses_oster` VALUES ('7444', '9', '10', '25', 'Alors Samuel prononça devant le peuple le droit du royaume, et l\'écrivit dans un livre, qu\'il mit devant l\'Éternel. Puis Samuel renvoya tout le peuple, chacun en sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('7445', '9', '10', '26', 'Saül aussi s\'en alla en sa maison, à Guibea, et les gens de guerre, dont Dieu avait touché le cœur, allèrent avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('7446', '9', '10', '27', 'Mais il y eut des hommes pervers qui dirent: Comment celui-ci nous délivrerait-il? Et ils le méprisèrent, et ne lui apportèrent point de présent; mais il fit le sourd.');
INSERT INTO `bible_verses_oster` VALUES ('7447', '9', '11', '1', 'Or, Nachash, l\'Ammonite, monta, et campa contre Jabès de Galaad; et tous les hommes de Jabès dirent à Nachash: Traite alliance avec nous, et nous te servirons.');
INSERT INTO `bible_verses_oster` VALUES ('7448', '9', '11', '2', 'Mais Nachash, l\'Ammonite, leur répondit: Je traiterai avec vous à cette condition, que je vous crève à tous l\'œil droit, et que je mette cet opprobre sur tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7449', '9', '11', '3', 'Et les anciens de Jabès lui dirent: Donne-nous sept jours de trêve, et nous enverrons des messagers dans tout le territoire d\'Israël, et s\'il n\'y a personne qui nous délivre, nous nous rendrons à toi.');
INSERT INTO `bible_verses_oster` VALUES ('7450', '9', '11', '4', 'Les messagers vinrent donc à Guibea de Saül, et firent entendre ces paroles au peuple; et tout le peuple éleva la voix et pleura.');
INSERT INTO `bible_verses_oster` VALUES ('7451', '9', '11', '5', 'Et voici, Saül revenait des champs derrière ses bœufs, et il dit: Qu\'a donc le peuple pour pleurer ainsi? Et on lui raconta ce qu\'avaient dit ceux de Jabès.');
INSERT INTO `bible_verses_oster` VALUES ('7452', '9', '11', '6', 'Or, l\'Esprit de Dieu saisit Saül, quand il entendit ces paroles, et il entra dans une grande colère;');
INSERT INTO `bible_verses_oster` VALUES ('7453', '9', '11', '7', 'Et il prit une couple de bœufs, et les coupa en morceaux, qu\'il envoya dans tout le territoire d\'Israël, par les messagers, en disant: On traitera de même les bœufs de ceux qui ne sortiront point à la suite de Saül et de Samuel. Et la frayeur de l\'Éternel saisit le peuple, et ils sortirent comme un seul homme.');
INSERT INTO `bible_verses_oster` VALUES ('7454', '9', '11', '8', 'Et il en fit la revue à Bézek; et il y avait trois cent mille hommes des enfants d\'Israël, et trente mille des hommes de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('7455', '9', '11', '9', 'Puis, ils dirent aux messagers qui étaient venus: Vous parlerez ainsi aux gens de Jabès de Galaad: Vous serez délivrés demain, quand le soleil sera dans sa force. Alors les messagers revinrent, et rapportèrent cela à ceux de Jabès, qui s\'en réjouirent.');
INSERT INTO `bible_verses_oster` VALUES ('7456', '9', '11', '10', 'Et les gens de Jabès dirent aux Ammonites: Demain nous nous rendrons à vous, et vous nous ferez tout ce qui vous semblera bon.');
INSERT INTO `bible_verses_oster` VALUES ('7457', '9', '11', '11', 'Mais, le lendemain, Saül mit le peuple en trois bandes, et ils pénétrèrent dans le camp sur la veille du matin, et ils battirent les Ammonites jusqu\'à la chaleur du jour; et ceux qui restèrent furent tellement dispersés, qu\'il n\'en demeura pas d\'entre eux deux ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('7458', '9', '11', '12', 'Et le peuple dit à Samuel: Qui est-ce qui disait: Saül régnerait-il sur nous? Livrez-nous ces hommes-là, et nous les ferons mourir.');
INSERT INTO `bible_verses_oster` VALUES ('7459', '9', '11', '13', 'Mais Saül dit: Personne ne sera mis à mort en ce jour; car aujourd\'hui l\'Éternel a opéré une délivrance en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7460', '9', '11', '14', 'Et Samuel dit au peuple: Venez, et allons à Guilgal, et là nous inaugurerons la royauté.');
INSERT INTO `bible_verses_oster` VALUES ('7461', '9', '11', '15', 'Et tout le peuple s\'en alla à Guilgal; et là ils établirent Saül pour roi, devant l\'Éternel, à Guilgal, et ils y offrirent des sacrifices de prospérités, devant l\'Éternel. Et Saül et tous les hommes d\'Israël s\'y réjouirent beaucoup.');
INSERT INTO `bible_verses_oster` VALUES ('7462', '9', '12', '1', 'Alors Samuel dit à tout Israël: Voici, j\'ai obéi à votre voix dans tout ce que vous m\'avez dit, et j\'ai établi un roi sur vous;');
INSERT INTO `bible_verses_oster` VALUES ('7463', '9', '12', '2', 'Et maintenant, voici le roi qui marche devant vous. Quant à moi, je suis vieux, et déjà tout blanc. Voici, mes fils aussi sont avec vous; et pour moi, j\'ai marché devant vous, dès ma jeunesse, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('7464', '9', '12', '3', 'Me voici, témoignez contre moi devant l\'Éternel et devant son Oint. De qui ai-je pris le bœuf? et de qui ai-je pris l\'âne? qui ai-je opprimé? qui ai-je foulé? et de la main de qui ai-je pris une rançon, pour fermer mes yeux sur lui? et je vous le restituerai.');
INSERT INTO `bible_verses_oster` VALUES ('7465', '9', '12', '4', 'Et ils répondirent: Tu ne nous as point opprimés, et tu ne nous as point foulés, et tu n\'as rien pris de la main de personne.');
INSERT INTO `bible_verses_oster` VALUES ('7466', '9', '12', '5', 'Alors il leur dit: L\'Éternel est témoin contre vous, son Oint aussi est témoin aujourd\'hui, que vous n\'avez rien trouvé entre mes mains. Et ils répondirent: Il en est témoin!');
INSERT INTO `bible_verses_oster` VALUES ('7467', '9', '12', '6', 'Alors Samuel dit au peuple: C\'est l\'Éternel qui établit Moïse et Aaron, et qui fit monter vos pères du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('7468', '9', '12', '7', 'Et maintenant, présentez-vous, et je plaiderai avec vous, devant l\'Éternel, sur tous les bienfaits de l\'Éternel, qu\'il a faits à vous et à vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('7469', '9', '12', '8', 'Après que Jacob fut entré en Égypte, vos pères crièrent à l\'Éternel, et l\'Éternel envoya Moïse et Aaron, qui firent sortir vos pères de l\'Égypte et les firent habiter en ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('7470', '9', '12', '9', 'Mais ils oublièrent l\'Éternel leur Dieu, et il les livra entre les mains de Sisera, chef de l\'armée de Hatsor, et entre les mains des Philistins, et entre les mains du roi de Moab, qui leur firent la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('7471', '9', '12', '10', 'Alors, ils crièrent à l\'Éternel, et dirent: Nous avons péché; car nous avons abandonné l\'Éternel, et nous avons servi les Baals et les Ashtharoth; mais maintenant, délivre-nous de la main de nos ennemis, et nous te servirons.');
INSERT INTO `bible_verses_oster` VALUES ('7472', '9', '12', '11', 'Et l\'Éternel envoya Jérubbaal, et Bedan, et Jephthé, et Samuel, et il vous délivra de la main de vos ennemis, qui vous environnaient, et vous avez habité en sécurité.');
INSERT INTO `bible_verses_oster` VALUES ('7473', '9', '12', '12', 'Mais, voyant que Nachash, roi des enfants d\'Ammon, venait contre vous, vous m\'avez dit: Non! mais un roi règnera sur nous; bien que l\'Éternel, votre Dieu, fût votre roi.');
INSERT INTO `bible_verses_oster` VALUES ('7474', '9', '12', '13', 'Et maintenant, voici le roi que vous avez choisi, que vous avez demandé; et voici, l\'Éternel a établi un roi sur vous.');
INSERT INTO `bible_verses_oster` VALUES ('7475', '9', '12', '14', 'Si vous craignez l\'Éternel, si vous le servez, si vous obéissez à sa voix, et si vous n\'êtes point rebelles au commandement de l\'Éternel, alors, et vous et le roi qui règne sur vous, vous aurez l\'Éternel votre Dieu devant vous;');
INSERT INTO `bible_verses_oster` VALUES ('7476', '9', '12', '15', 'Mais si vous n\'obéissez pas à la voix de l\'Éternel, et si vous êtes rebelles au commandement de l\'Éternel, la main de l\'Éternel sera contre vous, comme elle a été contre vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('7477', '9', '12', '16', 'Or maintenant attendez, et voyez cette grande chose que l\'Éternel va faire devant vos yeux.');
INSERT INTO `bible_verses_oster` VALUES ('7478', '9', '12', '17', 'N\'est-ce pas aujourd\'hui la moisson des blés? Je crierai à l\'Éternel, et il fera tonner et pleuvoir, afin que vous sachiez et que vous voyiez combien est grand aux yeux de l\'Éternel le mal que vous avez fait, en demandant un roi pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('7479', '9', '12', '18', 'Alors Samuel cria à l\'Éternel, et l\'Éternel fit tonner et pleuvoir en ce jour-là; et tout le peuple craignit fort l\'Éternel et Samuel.');
INSERT INTO `bible_verses_oster` VALUES ('7480', '9', '12', '19', 'Et tout le peuple dit à Samuel: Prie l\'Éternel, ton Dieu, pour tes serviteurs, afin que nous ne mourions point; car nous avons ajouté à tous nos autres péchés, le tort d\'avoir demandé un roi pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('7481', '9', '12', '20', 'Alors Samuel dit au peuple: Ne craignez point; vous avez fait tout ce mal; néanmoins ne vous détournez point d\'après l\'Éternel, mais servez l\'Éternel de tout votre cœur.');
INSERT INTO `bible_verses_oster` VALUES ('7482', '9', '12', '21', 'Ne vous en détournez point, car ce serait aller après des choses de néant, qui ne profitent ni ne délivrent, parce que ce sont des choses de néant.');
INSERT INTO `bible_verses_oster` VALUES ('7483', '9', '12', '22', 'Car l\'Éternel n\'abandonnera point son peuple, à cause de son grand nom; car l\'Éternel a voulu faire de vous son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('7484', '9', '12', '23', 'Et pour moi, Dieu me garde de pécher contre l\'Éternel, et de cesser de prier pour vous; mais je vous enseignerai le bon et droit chemin.');
INSERT INTO `bible_verses_oster` VALUES ('7485', '9', '12', '24', 'Seulement craignez l\'Éternel, et servez-le en vérité, de tout votre cœur; car voyez les grandes choses qu\'il a faites en votre faveur.');
INSERT INTO `bible_verses_oster` VALUES ('7486', '9', '12', '25', 'Que si vous faites le mal, vous serez détruits, vous et votre roi.');
INSERT INTO `bible_verses_oster` VALUES ('7487', '9', '13', '1', 'Saül avait régné un an; et quand il eut régné deux ans sur Israël,');
INSERT INTO `bible_verses_oster` VALUES ('7488', '9', '13', '2', 'Saül se choisit trois mille hommes d\'Israël; il y en avait deux mille avec lui à Micmash et sur la montagne de Béthel, et mille étaient avec Jonathan à Guibea de Benjamin; et il renvoya le reste du peuple, chacun dans sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('7489', '9', '13', '3', 'Et Jonathan battit la garnison des Philistins qui était à Guéba, et les Philistins l\'apprirent; et Saül fit sonner de la trompette par tout le pays, en disant: Que les Hébreux écoutent!');
INSERT INTO `bible_verses_oster` VALUES ('7490', '9', '13', '4', 'Ainsi tout Israël entendit dire: Saül a battu la garnison des Philistins, et même, Israël est en mauvaise odeur parmi les Philistins. Et le peuple fut convoqué auprès de Saül, à Guilgal.');
INSERT INTO `bible_verses_oster` VALUES ('7491', '9', '13', '5', 'Cependant les Philistins s\'assemblèrent pour combattre contre Israël, avec trente mille chars et six mille cavaliers, et un peuple nombreux comme le sable qui est sur le bord de la mer. Ils montèrent donc, et campèrent à Micmash, à l\'orient de Beth-Aven.');
INSERT INTO `bible_verses_oster` VALUES ('7492', '9', '13', '6', 'Or, les Israélites virent qu\'ils étaient dans une grande extrémité; car le peuple était consterné; et le peuple se cacha dans les cavernes, dans les buissons, dans les rochers, dans les lieux forts et dans les citernes.');
INSERT INTO `bible_verses_oster` VALUES ('7493', '9', '13', '7', 'Et des Hébreux passèrent le Jourdain, pour aller au pays de Gad et de Galaad. Cependant Saül était encore à Guilgal, et tout le peuple le suivit en tremblant.');
INSERT INTO `bible_verses_oster` VALUES ('7494', '9', '13', '8', 'Et il attendit sept jours, selon le terme marqué par Samuel; mais Samuel ne venait point à Guilgal; et le peuple s\'éloignait d\'auprès de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('7495', '9', '13', '9', 'Alors Saül dit: Amenez-moi l\'holocauste et les sacrifices de prospérités; et il offrit l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('7496', '9', '13', '10', 'Or, dès qu\'il eut achevé d\'offrir l\'holocauste, voici, Samuel arriva, et Saül sortit au-devant de lui pour le saluer;');
INSERT INTO `bible_verses_oster` VALUES ('7497', '9', '13', '11', 'Mais Samuel dit: Qu\'as-tu fait? Saül répondit: Quand j\'ai vu que le peuple s\'en allait d\'avec moi, et que tu ne venais point au jour assigné, et que les Philistins étaient assemblés à Micmash,');
INSERT INTO `bible_verses_oster` VALUES ('7498', '9', '13', '12', 'J\'ai dit: Les Philistins descendront maintenant contre moi à Guilgal, et je n\'ai point supplié l\'Éternel; et, après m\'être ainsi retenu, j\'ai offert l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('7499', '9', '13', '13', 'Alors Samuel dit à Saül: Tu as agi follement, tu n\'as point gardé le commandement que l\'Éternel ton Dieu t\'avait donné; car l\'Éternel eût maintenant affermi ton règne sur Israël à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('7500', '9', '13', '14', 'Mais maintenant, ton règne ne sera point stable; l\'Éternel s\'est cherché un homme selon son cœur, et l\'Éternel l\'a destiné à être le conducteur de son peuple, parce que tu n\'as point gardé ce que l\'Éternel t\'avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('7501', '9', '13', '15', 'Puis Samuel se leva, et monta de Guilgal à Guibea de Benjamin. Et Saül fit la revue du peuple qui se trouvait avec lui, environ six cents hommes.');
INSERT INTO `bible_verses_oster` VALUES ('7502', '9', '13', '16', 'Or, Saül, et son fils Jonathan, et le peuple qui se trouvait avec eux, se tenaient à Guibea de Benjamin, et les Philistins étaient campés à Micmash.');
INSERT INTO `bible_verses_oster` VALUES ('7503', '9', '13', '17', 'Et il sortit trois bandes du camp des Philistins pour faire du dégât; l\'une des bandes prit le chemin d\'Ophra, vers le pays de Shual,');
INSERT INTO `bible_verses_oster` VALUES ('7504', '9', '13', '18', 'L\'autre bande prit le chemin de Beth-Horon, et la troisième prit le chemin de la frontière qui regarde la vallée de Tséboïm, vers le désert.');
INSERT INTO `bible_verses_oster` VALUES ('7505', '9', '13', '19', 'Or, dans tout le pays d\'Israël il ne se trouvait pas de forgeron; car les Philistins avaient dit: Il faut empêcher que les Hébreux ne fassent des épées ou des lances.');
INSERT INTO `bible_verses_oster` VALUES ('7506', '9', '13', '20', 'Et tout Israël descendait vers les Philistins, chacun pour aiguiser son soc, son coutre, sa cognée et son hoyau,');
INSERT INTO `bible_verses_oster` VALUES ('7507', '9', '13', '21', 'Quand il y avait des brèches au tranchant des hoyaux, des coutres, des fourches, des cognées, et pour raccommoder les aiguillons.');
INSERT INTO `bible_verses_oster` VALUES ('7508', '9', '13', '22', 'Et il arriva qu\'au jour de la bataille, il ne se trouva ni épée ni lance dans la main de tout le peuple qui était avec Saül et Jonathan; toutefois il s\'en trouva pour Saül et pour Jonathan, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('7509', '9', '13', '23', 'Et un poste de Philistins sortit au passage de Micmash.');
INSERT INTO `bible_verses_oster` VALUES ('7510', '9', '14', '1', 'Or, il arriva un jour que Jonathan, fils de Saül, dit au jeune homme qui portait ses armes: Viens, et passons vers le poste des Philistins qui est de l\'autre côté. Mais il ne le dit point à son père.');
INSERT INTO `bible_verses_oster` VALUES ('7511', '9', '14', '2', 'Et Saül se tenait à l\'extrémité de Guibea, sous un grenadier qui était à Migron; et le peuple qui était avec lui, formait environ six cents hommes;');
INSERT INTO `bible_verses_oster` VALUES ('7512', '9', '14', '3', 'Et Achija, fils d\'Achitub, frère d\'Icabod, fils de Phinées, fils d\'Héli, sacrificateur de l\'Éternel à Silo, portait l\'éphod. Le peuple ne savait point que Jonathan s\'en fût allé.');
INSERT INTO `bible_verses_oster` VALUES ('7513', '9', '14', '4', 'Or, entre les passages par lesquels Jonathan cherchait à passer jusqu\'au poste des Philistins, il y avait une dent de rocher d\'un côté, et une dent de rocher, de l\'autre; l\'une s\'appelait Botsets et l\'autre Séné.');
INSERT INTO `bible_verses_oster` VALUES ('7514', '9', '14', '5', 'L\'une de ces dents est au nord, vis-à-vis de Micmash, et l\'autre au midi, vis-à-vis de Guéba.');
INSERT INTO `bible_verses_oster` VALUES ('7515', '9', '14', '6', 'Et Jonathan dit au jeune homme qui portait ses armes: Viens, passons vers le poste de ces incirconcis; peut-être que l\'Éternel agira pour nous; car rien n\'empêche l\'Éternel de délivrer, avec beaucoup de gens ou avec peu.');
INSERT INTO `bible_verses_oster` VALUES ('7516', '9', '14', '7', 'Et celui qui portait ses armes lui dit: Fais tout ce que tu as au cœur, vas-y; j\'irai avec toi où tu voudras.');
INSERT INTO `bible_verses_oster` VALUES ('7517', '9', '14', '8', 'Et Jonathan lui dit: Voici, nous allons passer vers ces hommes, et nous nous montrerons à eux;');
INSERT INTO `bible_verses_oster` VALUES ('7518', '9', '14', '9', 'S\'ils nous disent: Attendez jusqu\'à ce que nous soyons venus à vous! alors nous demeurerons à notre place, et nous ne monterons point vers eux.');
INSERT INTO `bible_verses_oster` VALUES ('7519', '9', '14', '10', 'Mais s\'ils disent: Montez vers nous! alors nous monterons; car l\'Éternel les aura livrés entre nos mains. Que cela nous serve de signe.');
INSERT INTO `bible_verses_oster` VALUES ('7520', '9', '14', '11', 'Ils se montrèrent donc tous deux au poste des Philistins; et les Philistins dirent: Voilà les Hébreux qui sortent des antres où ils s\'étaient cachés.');
INSERT INTO `bible_verses_oster` VALUES ('7521', '9', '14', '12', 'Et les hommes du poste crièrent à Jonathan et à celui qui portait ses armes, et dirent: Montez vers nous, et nous vous montrerons quelque chose. Alors Jonathan dit à celui qui portait ses armes: Monte après moi; car l\'Éternel les a livrés entre les mains d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7522', '9', '14', '13', 'Et Jonathan monta en s\'aidant des mains et des pieds, suivi de celui qui portait ses armes; et les Philistins tombèrent devant Jonathan, et celui qui portait ses armes les tuait derrière lui.');
INSERT INTO `bible_verses_oster` VALUES ('7523', '9', '14', '14', 'Et cette première défaite, que fit Jonathan et celui qui portait ses armes, fut d\'environ vingt hommes, tués sur un espace d\'environ la moitié d\'un arpent de terre.');
INSERT INTO `bible_verses_oster` VALUES ('7524', '9', '14', '15', 'Et il y eut grand effroi au camp, dans la campagne, et parmi tout le peuple; le poste et ceux qui étaient allés faire du dégât, furent effrayés eux aussi, et le pays trembla; ce fut comme une frayeur envoyée de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('7525', '9', '14', '16', 'Et les sentinelles de Saül, qui étaient à Guibea de Benjamin, regardèrent, et voici, la multitude s\'écoulait et s\'en allait en déroute.');
INSERT INTO `bible_verses_oster` VALUES ('7526', '9', '14', '17', 'Alors Saül dit au peuple qui était avec lui: Faites donc la revue, et voyez qui s\'en est allé d\'avec nous. Ils firent donc la revue, et voici, Jonathan n\'y était point, ni celui qui portait ses armes.');
INSERT INTO `bible_verses_oster` VALUES ('7527', '9', '14', '18', 'Et Saül dit à Achija: Fais approcher l\'arche de Dieu (car l\'arche de Dieu était ce jour-là avec les enfants d\'Israël).');
INSERT INTO `bible_verses_oster` VALUES ('7528', '9', '14', '19', 'Mais il arriva, pendant que Saül parlait au sacrificateur, que le tumulte, qui était au camp des Philistins, allait croissant de plus en plus, et Saül dit au sacrificateur: Retire ta main!');
INSERT INTO `bible_verses_oster` VALUES ('7529', '9', '14', '20', 'Et Saül et tout le peuple qui était avec lui, fut assemblé à grand cri, et ils vinrent jusqu\'au lieu du combat; et voici, les Philistins avaient l\'épée tirée les uns contre les autres; c\'était un désordre extrême.');
INSERT INTO `bible_verses_oster` VALUES ('7530', '9', '14', '21', 'Or, les Philistins avaient, comme auparavant, des Hébreux qui étaient montés des environs avec eux dans le camp; mais eux aussi se joignirent aux Israélites qui étaient avec Saül et Jonathan.');
INSERT INTO `bible_verses_oster` VALUES ('7531', '9', '14', '22', 'Et tous les Israélites qui étaient cachés dans la montagne d\'Éphraim, ayant appris que les Philistins fuyaient, s\'attachèrent eux aussi à leur poursuite dans la bataille.');
INSERT INTO `bible_verses_oster` VALUES ('7532', '9', '14', '23', 'En ce jour-là l\'Éternel délivra Israël, et la bataille s\'étendit jusqu\'au delà de Beth-Aven.');
INSERT INTO `bible_verses_oster` VALUES ('7533', '9', '14', '24', 'En ce jour-là les Israélites furent harassés. Or Saül avait fait faire au peuple ce serment, disant: Maudit soit l\'homme qui prendra de la nourriture jusqu\'au soir, jusqu\'à ce que je me sois vengé de mes ennemis! Et tout le peuple ne goûta d\'aucune nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('7534', '9', '14', '25', 'Cependant tout le peuple du pays vint dans une forêt, où il y avait du miel à la surface du sol.');
INSERT INTO `bible_verses_oster` VALUES ('7535', '9', '14', '26', 'Le peuple entra donc dans la forêt, et vit le miel qui coulait, mais nul ne porta la main à sa bouche; car le peuple respectait le serment.');
INSERT INTO `bible_verses_oster` VALUES ('7536', '9', '14', '27', 'Or, Jonathan n\'avait point entendu lorsque son père avait fait jurer le peuple; et il étendit le bout du bâton qu\'il avait à la main, le trempa dans un rayon de miel, et ramena sa main à sa bouche, et ses yeux furent éclaircis.');
INSERT INTO `bible_verses_oster` VALUES ('7537', '9', '14', '28', 'Alors quelqu\'un du peuple prit la parole, et dit: Ton père a fait expressément jurer le peuple, en disant: Maudit soit l\'homme qui prendra aujourd\'hui de la nourriture! et le peuple est fatigué.');
INSERT INTO `bible_verses_oster` VALUES ('7538', '9', '14', '29', 'Et Jonathan dit: Mon père a troublé le pays; voyez donc comme mes yeux se sont éclaircis, pour avoir goûté un peu de ce miel;');
INSERT INTO `bible_verses_oster` VALUES ('7539', '9', '14', '30', 'Certes, si le peuple avait aujourd\'hui mangé de la dépouille de ses ennemis, qu\'il a trouvée, combien la défaite des Philistins n\'aurait-elle pas été plus grande?');
INSERT INTO `bible_verses_oster` VALUES ('7540', '9', '14', '31', 'Ils battirent donc, en ce jour-là, les Philistins depuis Micmash jusqu\'à Ajalon, et le peuple fut extrêmement fatigué.');
INSERT INTO `bible_verses_oster` VALUES ('7541', '9', '14', '32', 'Et le peuple se jeta sur le butin, et ils prirent des brebis, et des bœufs et des veaux, et ils les égorgèrent sur la terre; et le peuple les mangeait avec le sang.');
INSERT INTO `bible_verses_oster` VALUES ('7542', '9', '14', '33', 'Et on le rapporta à Saül, en disant: Voici, le peuple pèche contre l\'Éternel, en mangeant la chair avec le sang. Et il dit: Vous avez péché; roulez à l\'instant vers moi une grande pierre.');
INSERT INTO `bible_verses_oster` VALUES ('7543', '9', '14', '34', 'Et Saül dit: Allez partout parmi le peuple, et dites-leur que chacun amène vers moi son bœuf, et chacun sa brebis; et vous les égorgerez ici, et vous les mangerez, et vous ne pécherez point contre l\'Éternel, en mangeant la chair avec le sang. Et le peuple amena chacun son bœuf, à la main, pendant la nuit, et ils les égorgèrent là.');
INSERT INTO `bible_verses_oster` VALUES ('7544', '9', '14', '35', 'Et Saül bâtit un autel à l\'Éternel; ce fut le premier autel qu\'il bâtit à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7545', '9', '14', '36', 'Puis Saül dit: Descendons à la poursuite des Philistins, pendant la nuit, et pillons-les jusqu\'à la clarté du matin, et n\'en laissons pas un de reste. Et ils dirent: Fais tout ce qui te semble bon. Mais le sacrificateur dit: Approchons-nous ici de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('7546', '9', '14', '37', 'Alors Saül consulta Dieu: Descendrai-je à la poursuite des Philistins? Les livreras-tu entre les mains d\'Israël? Mais il ne lui donna point de réponse ce jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('7547', '9', '14', '38', 'Et Saül dit: Approchez ici, vous tous les chefs du peuple; et sachez et voyez comment ce péché a été commis aujourd\'hui;');
INSERT INTO `bible_verses_oster` VALUES ('7548', '9', '14', '39', 'Car l\'Éternel est vivant, lui qui délivre Israël, que cela eût-il été fait par mon fils Jonathan, certainement il mourrait! Mais de tout le peuple nul ne lui répondit.');
INSERT INTO `bible_verses_oster` VALUES ('7549', '9', '14', '40', 'Puis il dit à tout Israël: Mettez-vous d\'un côté, et nous serons de l\'autre, moi et Jonathan, mon fils. Le peuple répondit à Saül: Fais ce qui te semble bon.');
INSERT INTO `bible_verses_oster` VALUES ('7550', '9', '14', '41', 'Et Saül dit à l\'Éternel: Dieu d\'Israël! fais connaître la vérité. Et Jonathan et Saül furent désignés, et le peuple échappa.');
INSERT INTO `bible_verses_oster` VALUES ('7551', '9', '14', '42', 'Et Saül dit: Jetez le sort entre moi et Jonathan, mon fils. Et Jonathan fut désigné.');
INSERT INTO `bible_verses_oster` VALUES ('7552', '9', '14', '43', 'Alors Saül dit à Jonathan: Déclare-moi ce que tu as fait. Et Jonathan le lui déclara, et dit: J\'ai goûté, avec le bout du bâton que j\'avais à la main, un peu de miel; me voici, je mourrai.');
INSERT INTO `bible_verses_oster` VALUES ('7553', '9', '14', '44', 'Et Saül dit: Que Dieu me traite dans toute sa rigueur; certainement tu mourras, Jonathan!');
INSERT INTO `bible_verses_oster` VALUES ('7554', '9', '14', '45', 'Mais le peuple dit à Saül: Jonathan, qui a opéré cette grande délivrance en Israël, mourrait-il? Cela ne sera point! L\'Éternel est vivant! il ne tombera pas à terre un seul des cheveux de sa tête; car c\'est avec Dieu qu\'il a agi en ce jour. Ainsi le peuple délivra Jonathan, et il ne mourut point.');
INSERT INTO `bible_verses_oster` VALUES ('7555', '9', '14', '46', 'Puis Saül s\'en retourna de la poursuite des Philistins, et les Philistins s\'en allèrent dans leur pays.');
INSERT INTO `bible_verses_oster` VALUES ('7556', '9', '14', '47', 'Saül régna donc sur Israël, et fit la guerre de tous côtés contre ses ennemis, contre Moab et contre les Ammonites, contre Édom, contre les rois de Tsoba, et contre les Philistins; partout où il se tournait il portait la terreur.');
INSERT INTO `bible_verses_oster` VALUES ('7557', '9', '14', '48', 'Il déploya de la vaillance, et battit Amalek, et délivra Israël de la main de ceux qui le pillaient.');
INSERT INTO `bible_verses_oster` VALUES ('7558', '9', '14', '49', 'Or, les fils de Saül étaient Jonathan, Jishui et Malkishua; et quant aux noms de ses deux filles, le nom de l\'aînée était Mérab, et le nom de la cadette Mical;');
INSERT INTO `bible_verses_oster` VALUES ('7559', '9', '14', '50', 'Et le nom de la femme de Saül était Achinoam, fille d\'Achimaats. Et le nom du chef de son armée était Abner, fils de Ner, oncle de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('7560', '9', '14', '51', 'Et Kis, père de Saül, et Ner, père d\'Abner, étaient fils d\'Abiel.');
INSERT INTO `bible_verses_oster` VALUES ('7561', '9', '14', '52', 'Et pendant tout le temps de Saül il y eut une guerre violente contre les Philistins; et dès que Saül voyait quelque homme fort, et quelque homme vaillant, il le prenait auprès de lui.');
INSERT INTO `bible_verses_oster` VALUES ('7562', '9', '15', '1', 'Or, Samuel dit à Saül: C\'est moi que l\'Éternel a envoyé pour t\'oindre roi sur son peuple, sur Israël; maintenant donc, écoute les paroles de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7563', '9', '15', '2', 'Ainsi a dit l\'Éternel des armées: J\'ai rappelé à ma mémoire ce qu\'a fait Amalek à Israël, comment il s\'opposa à lui sur le chemin, quand il montait d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('7564', '9', '15', '3', 'Maintenant va, et frappe Amalek, et vouez à l\'interdit tout ce qu\'il a; et ne l\'épargne point, mais fais mourir et les hommes et les femmes, et les jeunes enfants et ceux qui tètent, et les bœufs et les brebis, et les chameaux et les ânes.');
INSERT INTO `bible_verses_oster` VALUES ('7565', '9', '15', '4', 'Saül convoqua donc le peuple, et en fit la revue à Télaïm, au nombre de deux cent mille hommes de pied, et dix mille hommes de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('7566', '9', '15', '5', 'Et Saül vint jusqu\'à la ville d\'Amalek, et mit une embuscade dans la vallée.');
INSERT INTO `bible_verses_oster` VALUES ('7567', '9', '15', '6', 'Et Saül dit aux Kéniens: Allez, retirez-vous, descendez du milieu des Amalécites, de peur que je ne vous enveloppe avec eux; car vous usâtes d\'humanité envers tous les enfants d\'Israël, quand ils montèrent hors d\'Égypte. Et les Kéniens se retirèrent du milieu des Amalécites.');
INSERT INTO `bible_verses_oster` VALUES ('7568', '9', '15', '7', 'Or, Saül battit Amalek depuis Havila jusqu\'à Shur, qui est vis-à-vis de l\'Égypte;');
INSERT INTO `bible_verses_oster` VALUES ('7569', '9', '15', '8', 'Et il prit vivant Agag, roi d\'Amalek; et il fit passer tout le peuple au fil de l\'épée, le vouant à l\'interdit.');
INSERT INTO `bible_verses_oster` VALUES ('7570', '9', '15', '9', 'Mais Saül et le peuple épargnèrent Agag et les meilleures brebis, les meilleurs bœufs, les bêtes de seconde qualité, les agneaux, et tout ce qu\'il y avait de bon, et ne voulurent point les vouer à l\'interdit; ils vouèrent seulement à l\'interdit tout ce qui était méprisable et chétif.');
INSERT INTO `bible_verses_oster` VALUES ('7571', '9', '15', '10', 'Alors la parole de l\'Éternel fut adressée à Samuel, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('7572', '9', '15', '11', 'Je me repens d\'avoir établi Saül pour roi; car il s\'est détourné de moi, et n\'a point exécuté mes paroles. Et Samuel en fut fort affligé, et cria à l\'Éternel toute la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7573', '9', '15', '12', 'Puis Samuel se leva de bon matin pour aller au-devant de Saül; et l\'on fit ce rapport à Samuel, et on lui dit: Saül est venu à Carmel, et voici, il s\'est fait élever un monument; puis il s\'en est retourné, et, passant outre, il est descendu à Guilgal.');
INSERT INTO `bible_verses_oster` VALUES ('7574', '9', '15', '13', 'Quand Samuel fut venu vers Saül, Saül lui dit: Sois béni de l\'Éternel! j\'ai exécuté la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7575', '9', '15', '14', 'Et Samuel dit: Quel est donc ce bêlement de brebis qui retentit à mes oreilles, et ce meuglement de bœufs que j\'entends?');
INSERT INTO `bible_verses_oster` VALUES ('7576', '9', '15', '15', 'Et Saül répondit: Ils les ont amenés des Amalécites; car le peuple a épargné les meilleures brebis, et les meilleurs bœufs, pour les sacrifier à l\'Éternel, ton Dieu, et nous avons voué le reste à l\'interdit.');
INSERT INTO `bible_verses_oster` VALUES ('7577', '9', '15', '16', 'Et Samuel dit à Saül: Laisse-moi te déclarer ce que l\'Éternel m\'a dit cette nuit. Et il lui répondit: Parle.');
INSERT INTO `bible_verses_oster` VALUES ('7578', '9', '15', '17', 'Et Samuel dit: N\'est-il pas vrai que lorsque tu étais petit à tes yeux, tu devins chef des tribus d\'Israël, et que l\'Éternel t\'a oint pour être roi sur Israël?');
INSERT INTO `bible_verses_oster` VALUES ('7579', '9', '15', '18', 'Or, l\'Éternel t\'avait envoyé en expédition, et t\'avait dit: Va, et voue à l\'interdit ces pécheurs, les Amalécites, et fais-leur la guerre jusqu\'à ce que tu les aies consumés.');
INSERT INTO `bible_verses_oster` VALUES ('7580', '9', '15', '19', 'Pourquoi n\'as-tu pas obéi à la voix de l\'Éternel, et pourquoi t\'es-tu jeté sur le butin, et as-tu fait ce qui déplaît à l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('7581', '9', '15', '20', 'Et Saül répondit à Samuel: J\'ai pourtant obéi à la voix de l\'Éternel, et je suis allé par le chemin par lequel l\'Éternel m\'a envoyé; j\'ai amené Agag, roi d\'Amalek, et j\'ai voué à l\'interdit les Amalécites.');
INSERT INTO `bible_verses_oster` VALUES ('7582', '9', '15', '21', 'Mais le peuple a pris sur le butin des brebis et des bœufs, comme prémices de l\'interdit, pour sacrifier à l\'Éternel, ton Dieu, à Guilgal.');
INSERT INTO `bible_verses_oster` VALUES ('7583', '9', '15', '22', 'Alors Samuel dit: L\'Éternel prend-il plaisir aux holocaustes et aux sacrifices, comme à ce qu\'on obéisse à la voix de l\'Éternel? Voici, obéir vaut mieux que sacrifice; être attentif vaut mieux que la graisse des moutons;');
INSERT INTO `bible_verses_oster` VALUES ('7584', '9', '15', '23', 'Car la rébellion est autant que le péché de divination, et la résistance autant que les idoles et les théraphim. Parce que tu as rejeté la parole de l\'Éternel, il t\'a aussi rejeté, pour n\'être plus roi.');
INSERT INTO `bible_verses_oster` VALUES ('7585', '9', '15', '24', 'Alors Saül répondit à Samuel: J\'ai péché; car j\'ai transgressé le commandement de l\'Éternel et tes paroles, parce que je craignais le peuple, et j\'ai obéi à sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('7586', '9', '15', '25', 'Mais maintenant, je te prie, pardonne mon péché, et reviens avec moi, et je me prosternerai devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7587', '9', '15', '26', 'Et Samuel dit à Saül: Je ne retournerai point avec toi; car tu as rejeté la parole de l\'Éternel, et l\'Éternel t\'a rejeté, pour n\'être plus roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7588', '9', '15', '27', 'Et comme Samuel se tournait pour s\'en aller, Saül saisit le pan de son manteau, qui se déchira.');
INSERT INTO `bible_verses_oster` VALUES ('7589', '9', '15', '28', 'Alors Samuel lui dit: L\'Éternel a aujourd\'hui déchiré le royaume d\'Israël de dessus toi, et il l\'a donné à ton prochain, qui est meilleur que toi.');
INSERT INTO `bible_verses_oster` VALUES ('7590', '9', '15', '29', 'Et même, celui qui est la force d\'Israël ne mentira point, et ne se repentira point; car il n\'est pas un homme pour se repentir.');
INSERT INTO `bible_verses_oster` VALUES ('7591', '9', '15', '30', 'Et Saül répondit: J\'ai péché; maintenant honore-moi, je te prie, en présence des anciens de mon peuple, et en présence d\'Israël; et reviens avec moi, et je me prosternerai devant l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('7592', '9', '15', '31', 'Samuel retourna donc, et suivit Saül; et Saül se prosterna devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7593', '9', '15', '32', 'Puis Samuel dit: Amenez-moi Agag, roi d\'Amalek. Et Agag vint à lui gaiement. Et Agag disait: Certainement l\'amertume de la mort est passée.');
INSERT INTO `bible_verses_oster` VALUES ('7594', '9', '15', '33', 'Mais Samuel dit: Comme ton épée a privé des femmes de leurs enfants, ainsi ta mère, entre les femmes, sera privée d\'un fils. Et Samuel mit Agag en pièces, devant l\'Éternel, à Guilgal.');
INSERT INTO `bible_verses_oster` VALUES ('7595', '9', '15', '34', 'Puis Samuel s\'en alla à Rama; et Saül monta en sa maison, à Guibea de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('7596', '9', '15', '35', 'Et Samuel n\'alla plus voir Saül, jusqu\'au jour de sa mort; car Samuel pleurait sur Saül, parce que l\'Éternel se repentait d\'avoir établi Saül roi sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7597', '9', '16', '1', 'Et l\'Éternel dit à Samuel: Jusqu\'à quand pleureras-tu sur Saül, puisque je l\'ai rejeté, afin qu\'il ne règne plus sur Israël? Remplis ta corne d\'huile, et va; je t\'enverrai vers Isaï, Bethléhémite; car je me suis pourvu d\'un de ses fils pour roi.');
INSERT INTO `bible_verses_oster` VALUES ('7598', '9', '16', '2', 'Et Samuel dit: Comment irais-je? Saül l\'apprendra et me tuera. Et l\'Éternel répondit: Tu emmèneras avec toi une jeune vache, et tu diras: Je suis venu pour sacrifier à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7599', '9', '16', '3', 'Et tu inviteras Isaï au sacrifice; et je te ferai savoir ce que tu auras à faire, et tu oindras pour moi celui que je te dirai.');
INSERT INTO `bible_verses_oster` VALUES ('7600', '9', '16', '4', 'Samuel fit donc comme l\'Éternel avait dit, et vint à Bethléhem; et les anciens de la ville accoururent, effrayés, au-devant de lui, et dirent: Viens-tu pour notre bien?');
INSERT INTO `bible_verses_oster` VALUES ('7601', '9', '16', '5', 'Et il répondit: Pour votre bien. Je suis venu pour sacrifier à l\'Éternel; purifiez-vous, et venez avec moi au sacrifice. Il fit aussi purifier Isaï et ses fils, et les invita au sacrifice.');
INSERT INTO `bible_verses_oster` VALUES ('7602', '9', '16', '6', 'Et comme ils entraient, il vit Éliab, et dit en lui même: Certaine-ment l\'oint de l\'Éternel est devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('7603', '9', '16', '7', 'Mais l\'Éternel dit à Samuel: Ne prends point garde à son visage, ni à la grandeur de sa taille; car je l\'ai rejeté. L\'Éternel ne regarde point à ce que l\'homme regarde; l\'homme regarde à ce qui paraît aux yeux; mais l\'Éternel regarde au cœur.');
INSERT INTO `bible_verses_oster` VALUES ('7604', '9', '16', '8', 'Et Isaï appela Abinadab, et le fit passer devant Samuel; mais il dit: L\'Éternel n\'a pas non plus choisi celui-ci.');
INSERT INTO `bible_verses_oster` VALUES ('7605', '9', '16', '9', 'Et Isaï fit passer Shamma; mais Samuel dit: L\'Éternel n\'a pas non plus choisi celui-ci.');
INSERT INTO `bible_verses_oster` VALUES ('7606', '9', '16', '10', 'Isaï fit passer ainsi ses sept fils devant Samuel; et Samuel dit à Isaï: L\'Éternel n\'a point choisi ceux-ci.');
INSERT INTO `bible_verses_oster` VALUES ('7607', '9', '16', '11', 'Puis Samuel dit à Isaï: Sont-ce là tous tes enfants? Et il répondit: Il reste encore le plus jeune; mais, voici, il paît les brebis. Alors Samuel dit à Isaï: Envoie-le chercher; car nous ne nous mettrons point à table jusqu\'à ce qu\'il soit venu ici.');
INSERT INTO `bible_verses_oster` VALUES ('7608', '9', '16', '12', 'Il envoya donc et le fit venir. Or, il était blond, avec de beaux yeux et un beau visage; et l\'Éternel dit à Samuel: Lève toi et oins-le; car c\'est celui-là.');
INSERT INTO `bible_verses_oster` VALUES ('7609', '9', '16', '13', 'Alors Samuel prit la corne d\'huile, et l\'oignit au milieu de ses frères, et depuis ce jour-là l\'Esprit de l\'Éternel saisit David. Puis Samuel se leva, et s\'en alla à Rama.');
INSERT INTO `bible_verses_oster` VALUES ('7610', '9', '16', '14', 'Et l\'Esprit de l\'Éternel se retira de Saül, et un mauvais esprit, envoyé par l\'Éternel, le troublait.');
INSERT INTO `bible_verses_oster` VALUES ('7611', '9', '16', '15', 'Et les serviteurs de Saül lui dirent: Voici, un mauvais esprit, envoyé de Dieu, te trouble.');
INSERT INTO `bible_verses_oster` VALUES ('7612', '9', '16', '16', 'Que notre seigneur parle; tes serviteurs, qui sont devant toi, chercheront un homme qui sache jouer de la harpe; et quand le mauvais esprit, envoyé de Dieu, sera sur toi, il en jouera de sa main, et tu seras soulagé.');
INSERT INTO `bible_verses_oster` VALUES ('7613', '9', '16', '17', 'Saül dit donc à ses serviteurs: Trouvez-moi donc un homme qui sache bien jouer, et amenez-le-moi.');
INSERT INTO `bible_verses_oster` VALUES ('7614', '9', '16', '18', 'Et l\'un de ses serviteurs répondit et dit: Voici, j\'ai vu un fils d\'Isaï, le Bethléhémite, qui sait jouer; c\'est un homme fort et vaillant, un guerrier, qui parle bien, bel homme, et l\'Éternel est avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('7615', '9', '16', '19', 'Alors Saül envoya des messagers à Isaï, pour lui dire: Envoie-moi David, ton fils, qui est avec les brebis.');
INSERT INTO `bible_verses_oster` VALUES ('7616', '9', '16', '20', 'Et Isaï prit un âne chargé de pain, et une outre de vin, et un chevreau de lait, et les envoya à Saül, par David, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('7617', '9', '16', '21', 'Et David vint vers Saül, et se présenta devant lui; et Saül l\'aima fort, et il en fit son écuyer.');
INSERT INTO `bible_verses_oster` VALUES ('7618', '9', '16', '22', 'Et Saül envoya dire à Isaï: Je te prie, que David demeure à mon service; car il a trouvé grâce à mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('7619', '9', '16', '23', 'Quand donc le mauvais esprit, envoyé de Dieu, était sur Saül, David prenait la harpe, et en jouait de sa main; et Saül respirait et était soulagé, et le mauvais esprit se retirait de lui.');
INSERT INTO `bible_verses_oster` VALUES ('7620', '9', '17', '1', 'Or, les Philistins assemblèrent leurs armées pour combattre; et ils s\'assemblèrent à Soco, qui est de Juda, et campèrent entre Soco et Azéka, à Éphès-Dammim.');
INSERT INTO `bible_verses_oster` VALUES ('7621', '9', '17', '2', 'Saül aussi et les hommes d\'Israël s\'assemblèrent, et campèrent dans la vallée du chêne; et ils se rangèrent en bataille contre les Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('7622', '9', '17', '3', 'Or, les Philistins étaient sur la montagne d\'un côté, et les Israélites sur la montagne de l\'autre côté, et la vallée était entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('7623', '9', '17', '4', 'Alors sortit du camp des Philistins un homme qui se présenta entre les deux armées, et qui s\'appelait Goliath; il était de Gath; il avait six coudées et une palme de haut.');
INSERT INTO `bible_verses_oster` VALUES ('7624', '9', '17', '5', 'Il avait un casque d\'airain sur la tête, et il était revêtu d\'une cuirasse à écailles, et cette cuirasse pesait cinq mille sicles d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('7625', '9', '17', '6', 'Il avait aussi des jambières d\'airain sur les jambes, et un javelot d\'airain entre les épaules.');
INSERT INTO `bible_verses_oster` VALUES ('7626', '9', '17', '7', 'Le bois de sa lance était comme l\'ensouple d\'un tisserand, et la pointe de sa lance pesait six cents sicles de fer; et celui qui portait son bouclier marchait devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('7627', '9', '17', '8', 'Il se présenta donc, et il cria aux troupes rangées d\'Israël, et leur dit: Pourquoi sortez-vous pour vous ranger en bataille? Ne suis-je pas le Philistin, et vous, n\'êtes-vous pas serviteurs de Saül? Choisissez-vous un homme, et qu\'il descende contre moi;');
INSERT INTO `bible_verses_oster` VALUES ('7628', '9', '17', '9', 'S\'il a l\'avantage, en combattant avec moi, et qu\'il me tue, nous vous serons assujettis; mais si j\'ai l\'avantage sur lui et que je le tue, vous nous serez assujettis, et vous nous servirez.');
INSERT INTO `bible_verses_oster` VALUES ('7629', '9', '17', '10', 'Et le Philistin dit: J\'ai insulté aujourd\'hui les troupes rangées d\'Israël. Donnez-moi un homme, et nous combattrons ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('7630', '9', '17', '11', 'Et Saül et tous les Israélites, ayant entendu ces paroles du Philistin, furent effrayés, et eurent une fort grande peur.');
INSERT INTO `bible_verses_oster` VALUES ('7631', '9', '17', '12', 'Or, David était fils de cet homme éphratien, de Bethléhem de Juda, nommé Isaï, qui avait huit fils, et cet homme, au temps de Saül, était avancé en âge.');
INSERT INTO `bible_verses_oster` VALUES ('7632', '9', '17', '13', 'Les trois plus grands fils d\'Isaï s\'en étaient allés, et avaient suivi Saül à la guerre. Et ses trois fils qui étaient allés à la guerre, s\'appelaient, l\'aîné Éliab, le second Abinadab, et le troisième Shamma.');
INSERT INTO `bible_verses_oster` VALUES ('7633', '9', '17', '14', 'Et David était le plus jeune; et les trois plus grands suivaient Saül.');
INSERT INTO `bible_verses_oster` VALUES ('7634', '9', '17', '15', 'Et David allait et revenait d\'auprès de Saül pour paître les brebis de son père, à Bethléhem.');
INSERT INTO `bible_verses_oster` VALUES ('7635', '9', '17', '16', 'Et le Philistin s\'approchait matin et soir, et il se présenta ainsi pendant quarante jours.');
INSERT INTO `bible_verses_oster` VALUES ('7636', '9', '17', '17', 'Et Isaï dit à David, son fils: Prends-donc pour tes frères cet épha de froment rôti et ces dix pains, et porte-les promptement au camp, à tes frères;');
INSERT INTO `bible_verses_oster` VALUES ('7637', '9', '17', '18', 'Tu porteras aussi ces dix fromages de lait au capitaine de leur millier; et tu visiteras tes frères pour savoir s\'ils se portent bien; et tu m\'en apporteras des nouvelles certaines.');
INSERT INTO `bible_verses_oster` VALUES ('7638', '9', '17', '19', 'Or, Saül, et eux, et tous les hommes d\'Israël étaient dans la vallée du chêne, combattant contre les Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('7639', '9', '17', '20', 'David se leva donc de bon matin, laissa les brebis à un gardien, prit sa charge, et s\'en alla, comme Isaï lui avait commandé, et arriva au retranchement. Or, l\'armée sortait pour se ranger en bataille, et poussait des cris de guerre;');
INSERT INTO `bible_verses_oster` VALUES ('7640', '9', '17', '21', 'Et les Israélites et les Philistins avaient rangé armée contre armée.');
INSERT INTO `bible_verses_oster` VALUES ('7641', '9', '17', '22', 'Alors David se déchargea de son fardeau, le laissa entre les mains de celui qui gardait le bagage, et courut vers les rangs de l\'armée. Il vint donc, et demanda à ses frères s\'ils se portaient bien;');
INSERT INTO `bible_verses_oster` VALUES ('7642', '9', '17', '23', 'Et comme il parlait avec eux, voici, l\'homme qui se présentait entre les deux armées, le Philistin, de Gath, nommé Goliath, monta hors des rangs des Philistins et prononça les mêmes discours; et David les entendit.');
INSERT INTO `bible_verses_oster` VALUES ('7643', '9', '17', '24', 'Et tous ceux d\'Israël, à la vue de cet homme, s\'enfuyaient de devant lui, et tremblaient de peur.');
INSERT INTO `bible_verses_oster` VALUES ('7644', '9', '17', '25', 'Et les Israélites disaient: Avez-vous vu cet homme qui monte? C\'est pour insulter Israël qu\'il est monté. Mais si quelqu\'un le tue, le roi le comblera de richesses; il lui donnera sa fille, et il affranchira la maison de son père en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('7645', '9', '17', '26', 'Alors David parla aux gens qui étaient avec lui, et leur dit: Que fera-t-on à l\'homme qui aura tué ce Philistin, et qui aura ôté l\'opprobre de dessus Israël? Car qui est ce Philistin, cet incirconcis, pour insulter les armées du Dieu vivant?');
INSERT INTO `bible_verses_oster` VALUES ('7646', '9', '17', '27', 'Et le peuple lui répéta ces mêmes paroles, et lui dit: C\'est là ce qu\'on fera à l\'homme qui l\'aura tué.');
INSERT INTO `bible_verses_oster` VALUES ('7647', '9', '17', '28', 'Et quand Éliab, son frère aîné, entendit qu\'il parlait à ces hommes, sa colère s\'embrasa contre David, et il lui dit: Pourquoi es-tu descendu? et à qui as-tu laissé ce peu de brebis au désert? Je connais ton orgueil et la malice de ton cœur. Tu es descendu pour voir la bataille.');
INSERT INTO `bible_verses_oster` VALUES ('7648', '9', '17', '29', 'Et David répondit: Qu\'ai-je fait maintenant? N\'est-ce pas une simple parole?');
INSERT INTO `bible_verses_oster` VALUES ('7649', '9', '17', '30', 'Et il se détourna de lui, alla vers un autre, et dit les mêmes paroles; et le peuple lui répondit comme la première fois.');
INSERT INTO `bible_verses_oster` VALUES ('7650', '9', '17', '31', 'Or les paroles que David avait dites furent entendues; on les rapporta à Saül, et il le fit venir.');
INSERT INTO `bible_verses_oster` VALUES ('7651', '9', '17', '32', 'Et David dit à Saül: Que personne ne perde courage à cause de cet homme; ton serviteur ira, et combattra contre ce Philistin.');
INSERT INTO `bible_verses_oster` VALUES ('7652', '9', '17', '33', 'Mais Saül dit à David: Tu ne peux aller contre ce Philistin, pour combattre contre lui, car tu n\'es qu\'un jeune homme, et lui est un homme de guerre, dès sa jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('7653', '9', '17', '34', 'Et David répondit à Saül: Lorsque ton serviteur paissait les brebis de son père, il venait un lion ou un ours, qui emportait une brebis du troupeau;');
INSERT INTO `bible_verses_oster` VALUES ('7654', '9', '17', '35', 'Mais je sortais après lui, je le frappais, et j\'arrachais la brebis de sa gueule; et quand il se levait contre moi, je le saisissais par la mâchoire, je le frappais, et je le tuais.');
INSERT INTO `bible_verses_oster` VALUES ('7655', '9', '17', '36', 'Ton serviteur a tué et le lion et l\'ours; et ce Philistin, cet incirconcis, sera comme l\'un d\'eux; car il a insulté les armées du Dieu vivant.');
INSERT INTO `bible_verses_oster` VALUES ('7656', '9', '17', '37', 'David dit encore: L\'Éternel, qui m\'a délivré de la griffe du lion et de la patte de l\'ours, me délivrera de la main de ce Philistin. Alors Saül dit à David: Va, et que l\'Éternel soit avec toi!');
INSERT INTO `bible_verses_oster` VALUES ('7657', '9', '17', '38', 'Et Saül fit revêtir David de ses vêtements, lui mit un casque d\'airain sur la tête, et le revêtit d\'une cuirasse;');
INSERT INTO `bible_verses_oster` VALUES ('7658', '9', '17', '39', 'Puis David ceignit l\'épée de Saül sur ses vêtements, et se mit à marcher; car jamais il ne s\'y était essayé. Et David dit à Saül: Je ne saurais marcher avec ces armes; car je n\'y suis pas accoutumé. Et David les ôta de dessus lui.');
INSERT INTO `bible_verses_oster` VALUES ('7659', '9', '17', '40', 'Mais il prit en sa main son bâton, et choisit dans le torrent cinq cailloux bien polis, et les mit dans la panetière de berger qu\'il avait sur lui, et dans sa poche; et, sa fronde à la main, il s\'approcha du Philistin.');
INSERT INTO `bible_verses_oster` VALUES ('7660', '9', '17', '41', 'Le Philistin vint aussi, et s\'approcha de David; et l\'homme qui portait son bouclier marchait devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('7661', '9', '17', '42', 'Alors le Philistin regarda, et vit David, et le méprisa; car c\'était un jeune homme, blond et beau de visage.');
INSERT INTO `bible_verses_oster` VALUES ('7662', '9', '17', '43', 'Et le Philistin dit à David: Suis-je un chien que tu viennes contre moi avec des bâtons? Et le Philistin maudit David par ses dieux.');
INSERT INTO `bible_verses_oster` VALUES ('7663', '9', '17', '44', 'Le Philistin dit encore à David: Viens vers moi, et je donnerai ta chair aux oiseaux du ciel et aux bêtes des champs.');
INSERT INTO `bible_verses_oster` VALUES ('7664', '9', '17', '45', 'Et David répondit au Philistin: Tu viens contre moi avec l\'épée, la lance et le javelot; mais moi, je viens contre toi au nom de l\'Éternel des armées, du Dieu des armées d\'Israël, que tu as insultées.');
INSERT INTO `bible_verses_oster` VALUES ('7665', '9', '17', '46', 'Aujourd\'hui l\'Éternel te livrera entre mes mains; je te tuerai, je t\'ôterai la tête, et je donnerai aujourd\'hui les cadavres du camp des Philistins aux oiseaux des cieux et aux animaux de la terre; et toute la terre saura qu\'Israël a un Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('7666', '9', '17', '47', 'Et toute cette assemblée saura que l\'Éternel ne délivre point par l\'épée, ni par la lance; car la bataille est à l\'Éternel, qui vous livrera entre nos mains.');
INSERT INTO `bible_verses_oster` VALUES ('7667', '9', '17', '48', 'Et comme le Philistin, s\'étant levé, venait et s\'avançait à la rencontre de David, David se hâta, et courut vers la ligne de bataille à la rencontre du Philistin.');
INSERT INTO `bible_verses_oster` VALUES ('7668', '9', '17', '49', 'Alors David mit la main à sa panetière, en prit une pierre, la lança avec sa fronde, et frappa le Philistin au front; et la pierre s\'enfonça dans son front; et il tomba le visage contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('7669', '9', '17', '50', 'Ainsi David, avec une fronde et une pierre, fut plus fort que le Philistin, et il frappa le Philistin et le fit mourir. Or David n\'avait point d\'épée en sa main;');
INSERT INTO `bible_verses_oster` VALUES ('7670', '9', '17', '51', 'Et David courut, se jeta sur le Philistin, prit son épée, la tira du fourreau, le tua, et lui coupa la tête. Et les Philistins, voyant que leur homme vaillant était mort, s\'enfuirent.');
INSERT INTO `bible_verses_oster` VALUES ('7671', '9', '17', '52', 'Alors les hommes d\'Israël et de Juda se levèrent, jetèrent des cris de joie, et poursuivirent les Philistins jusqu\'à l\'entrée de la vallée, et jusqu\'aux portes d\'Ékron; et les Philistins blessés à mort tombèrent par le chemin de Shaarajim, jusqu\'à Gath, et jusqu\'à Ékron.');
INSERT INTO `bible_verses_oster` VALUES ('7672', '9', '17', '53', 'Puis les enfants d\'Israël revinrent de la poursuite des Philistins, et pillèrent leur camp.');
INSERT INTO `bible_verses_oster` VALUES ('7673', '9', '17', '54', 'Et David prit la tête du Philistin, et la porta à Jérusalem; et il mit les armes dans sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('7674', '9', '17', '55', 'Or, quand Saül vit David, sortant à la rencontre du Philistin, il dit à Abner, chef de l\'armée: Abner, de qui ce jeune homme est-il fils? Et Abner répondit: Aussi vrai que ton âme vit, ô roi, je n\'en sais rien.');
INSERT INTO `bible_verses_oster` VALUES ('7675', '9', '17', '56', 'Et le roi dit: Informe-toi de qui ce jeune homme est fils.');
INSERT INTO `bible_verses_oster` VALUES ('7676', '9', '17', '57', 'Et quand David revint de tuer le Philistin, Abner le prit et le mena devant Saül, avec la tête du Philistin à la main.');
INSERT INTO `bible_verses_oster` VALUES ('7677', '9', '17', '58', 'Et Saül lui dit: Jeune homme, de qui es-tu fils? David répondit: Je suis fils de ton serviteur, Isaï, Bethléhémite.');
INSERT INTO `bible_verses_oster` VALUES ('7678', '9', '18', '1', 'Or, dès que David eut achevé de parler à Saül, l\'âme de Jonathan fut liée à l\'âme de David, et Jonathan l\'aima comme son âme.');
INSERT INTO `bible_verses_oster` VALUES ('7679', '9', '18', '2', 'Et, ce jour-là, Saül le prit, et ne lui permit pas de retourner dans la maison de son père.');
INSERT INTO `bible_verses_oster` VALUES ('7680', '9', '18', '3', 'Alors Jonathan fit alliance avec David, parce qu\'il l\'aimait comme son âme.');
INSERT INTO `bible_verses_oster` VALUES ('7681', '9', '18', '4', 'Et Jonathan se dépouilla du manteau qu\'il portait, et le donna à David, avec ses habits, et jusqu\'à son épée, son arc et sa ceinture.');
INSERT INTO `bible_verses_oster` VALUES ('7682', '9', '18', '5', 'Et David allait en campagne; il réussissait partout où Saül l\'envoyait, et Saül l\'établit sur les gens de guerre; et il fut agréable à tout le peuple, et même aux serviteurs de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('7683', '9', '18', '6', 'Or, comme ils rentraient, lorsque David revenait de la défaite du Philistin, il sortit des femmes de toutes les villes d\'Israël, chantant et dansant, au-devant du roi Saül, avec des tambours, avec des cris de joie, et avec des triangles;');
INSERT INTO `bible_verses_oster` VALUES ('7684', '9', '18', '7', 'Et les femmes qui jouaient des instruments se répondaient les unes aux autres, et disaient: Saül a frappé ses mille, et David ses dix mille.');
INSERT INTO `bible_verses_oster` VALUES ('7685', '9', '18', '8', 'Et Saül fut fort irrité, et cette parole lui déplut; elles ont donné, dit-il, dix mille hommes à David, et à moi mille; il ne lui manque donc plus que le royaume!');
INSERT INTO `bible_verses_oster` VALUES ('7686', '9', '18', '9', 'Depuis ce jour-là, Saül voyait David de mauvais œil.');
INSERT INTO `bible_verses_oster` VALUES ('7687', '9', '18', '10', 'Et il arriva, le lendemain, que le mauvais esprit, envoyé de Dieu, saisit Saül, et il avait des transports au milieu de la maison. Or David jouait de sa main sur la harpe, comme les autres jours, et Saül avait une lance à la main;');
INSERT INTO `bible_verses_oster` VALUES ('7688', '9', '18', '11', 'Alors Saül leva sa lance, disant en lui-même: Je frapperai David et la muraille; mais David se détourna de lui, par deux fois.');
INSERT INTO `bible_verses_oster` VALUES ('7689', '9', '18', '12', 'Et Saül avait peur de la présence de David, parce que l\'Éternel était avec lui, et qu\'il s\'était retiré d\'avec Saül.');
INSERT INTO `bible_verses_oster` VALUES ('7690', '9', '18', '13', 'C\'est pourquoi Saül l\'éloigna de lui, et l\'établit capitaine de mille hommes, et il sortait et rentrait à la tête du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('7691', '9', '18', '14', 'Et David réussissait en tout ce qu\'il entreprenait; et l\'Éternel était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('7692', '9', '18', '15', 'Or Saül, voyant que David était fort heureux, le craignit.');
INSERT INTO `bible_verses_oster` VALUES ('7693', '9', '18', '16', 'Mais tout Israël et Juda aimaient David, parce qu\'il sortait et rentrait à leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('7694', '9', '18', '17', 'Et Saül dit à David: Voici, je te donnerai pour femme Mérab, ma fille aînée; sois-moi seulement un vaillant soldat, et combats dans les guerres de l\'Éternel. Or Saül disait: Que ma main ne soit point sur lui, mais que la main des Philistins soit sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('7695', '9', '18', '18', 'Et David répondit à Saül: Qui suis-je et quelle est ma vie, et la famille de mon père en Israël, que je sois gendre du roi?');
INSERT INTO `bible_verses_oster` VALUES ('7696', '9', '18', '19', 'Or, au temps où l\'on devait donner Mérab, fille de Saül, à David, elle fut donnée pour femme à Adriel Méholathite.');
INSERT INTO `bible_verses_oster` VALUES ('7697', '9', '18', '20', 'Mais Mical, fille de Saül, aima David; et on le rapporta à Saül, et la chose lui plut.');
INSERT INTO `bible_verses_oster` VALUES ('7698', '9', '18', '21', 'Et Saül dit: Je la lui donnerai, afin qu\'elle lui soit en piège, et que la main des Philistins soit sur lui. Saül dit donc à David pour la seconde fois: Tu seras mon gendre aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('7699', '9', '18', '22', 'Et Saül donna cet ordre à ses serviteurs: Parlez à David en secret, et dites-lui: Voici, le roi a de la bonne volonté pour toi, et tous ses serviteurs t\'aiment: sois donc maintenant gendre du roi.');
INSERT INTO `bible_verses_oster` VALUES ('7700', '9', '18', '23', 'Les serviteurs de Saül répétèrent donc toutes ces paroles à David; et David dit: Est-ce peu de chose à vos yeux que d\'être gendre du roi? Et moi je suis un homme pauvre et peu considéré.');
INSERT INTO `bible_verses_oster` VALUES ('7701', '9', '18', '24', 'Et les serviteurs de Saül le lui rapportèrent, et lui dirent: David a tenu tels discours.');
INSERT INTO `bible_verses_oster` VALUES ('7702', '9', '18', '25', 'Et Saül dit: Vous parlerez ainsi à David: Le roi ne veut pas de douaire, mais cent prépuces de Philistins, afin que le roi soit vengé de ses ennemis. Or, Saül avait dessein de faire tomber David entre les mains des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('7703', '9', '18', '26', 'Et les serviteurs de Saül rapportèrent ces discours à David, et il plut à David de devenir gendre du roi. Et avant que les jours fussent accomplis,');
INSERT INTO `bible_verses_oster` VALUES ('7704', '9', '18', '27', 'David se leva, et s\'en alla, lui et ses gens, et frappa deux cents hommes des Philistins; et David apporta leurs prépuces, et les livra bien comptés au roi, afin qu\'il fût gendre du roi. Saül lui donna donc pour femme Mical, sa fille.');
INSERT INTO `bible_verses_oster` VALUES ('7705', '9', '18', '28', 'Alors Saül vit et comprit que l\'Éternel était avec David; et Mical, fille de Saül, l\'aimait.');
INSERT INTO `bible_verses_oster` VALUES ('7706', '9', '18', '29', 'Mais Saül continua de craindre David encore plus, et fut toujours ennemi de David.');
INSERT INTO `bible_verses_oster` VALUES ('7707', '9', '18', '30', 'Or, les capitaines des Philistins se mirent en campagne; et chaque fois qu\'ils sortaient, David avait plus de succès que tous les serviteurs de Saül, et son nom fut en fort grande estime.');
INSERT INTO `bible_verses_oster` VALUES ('7708', '9', '19', '1', 'Et Saül parla à Jonathan, son fils, et à tous ses serviteurs, de faire mourir David; mais Jonathan, fils de Saül, était fort affectionné à David.');
INSERT INTO `bible_verses_oster` VALUES ('7709', '9', '19', '2', 'C\'est pourquoi Jonathan le fit savoir à David, et lui dit: Saül, mon père, cherche à te faire mourir; maintenant donc, tiens-toi sur tes gardes, je te prie, dès le matin, et demeure à l\'écart, et cache-toi;');
INSERT INTO `bible_verses_oster` VALUES ('7710', '9', '19', '3', 'Et moi, je sortirai et me tiendrai auprès de mon père, dans le champ où tu seras; car je parlerai de toi à mon père, et je verrai ce qu\'il en sera; je te le ferai savoir.');
INSERT INTO `bible_verses_oster` VALUES ('7711', '9', '19', '4', 'Jonathan parla donc favorablement de David à Saül, son père, et lui dit: Que le roi ne pèche point contre son serviteur David; car il n\'a point péché contre toi; et même ce qu\'il a fait t\'est fort avantageux.');
INSERT INTO `bible_verses_oster` VALUES ('7712', '9', '19', '5', 'Il a exposé sa vie, et a frappé le Philistin, et l\'Éternel a opéré une grande délivrance pour tout Israël; tu l\'as vu et tu t\'en es réjoui; pourquoi donc pécherais-tu contre le sang innocent, en faisant mourir David sans cause?');
INSERT INTO `bible_verses_oster` VALUES ('7713', '9', '19', '6', 'Et Saül prêta l\'oreille à la voix de Jonathan; et Saül jura, disant: L\'Éternel est vivant! il ne mourra pas.');
INSERT INTO `bible_verses_oster` VALUES ('7714', '9', '19', '7', 'Alors Jonathan appela David, et lui raconta toutes ces choses. Et Jonathan amena David à Saül, et il fut à son service comme auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('7715', '9', '19', '8', 'Or la guerre recommença, et David sortit et combattit contre les Philistins, et en fit un grand carnage; et ils s\'enfuirent devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('7716', '9', '19', '9', 'Mais le mauvais esprit, envoyé par l\'Éternel, fut sur Saül, qui était assis dans sa maison, sa lance à la main; et David jouait de sa main sur la harpe.');
INSERT INTO `bible_verses_oster` VALUES ('7717', '9', '19', '10', 'Alors Saül chercha à frapper David avec sa lance contre la muraille; mais il se déroba devant Saül, qui frappa de sa lance la paroi; et David s\'enfuit, et s\'échappa cette nuit-là.');
INSERT INTO `bible_verses_oster` VALUES ('7718', '9', '19', '11', 'Mais Saül envoya des gens vers la maison de David, pour le garder et pour le faire mourir au matin; et Mical, femme de David, le lui apprit, en disant: Si tu ne te sauves cette nuit, demain on te fera mourir.');
INSERT INTO `bible_verses_oster` VALUES ('7719', '9', '19', '12', 'Et Mical fit descendre David par la fenêtre; et il s\'en alla, s\'enfuit, et s\'échappa.');
INSERT INTO `bible_verses_oster` VALUES ('7720', '9', '19', '13', 'Ensuite Mical prit le théraphim et le mit dans le lit, et mit à son chevet un tapis de poils de chèvre, et le couvrit d\'une couverture.');
INSERT INTO `bible_verses_oster` VALUES ('7721', '9', '19', '14', 'Et quand Saül envoya des gens pour prendre David, elle dit: Il est malade.');
INSERT INTO `bible_verses_oster` VALUES ('7722', '9', '19', '15', 'Alors Saül renvoya ses gens pour voir David, en disant: Apportez-le moi dans son lit, afin que je le fasse mourir.');
INSERT INTO `bible_verses_oster` VALUES ('7723', '9', '19', '16', 'Les envoyés vinrent donc, et voici, le théraphim était dans le lit, et un tapis de poils de chèvre à son chevet.');
INSERT INTO `bible_verses_oster` VALUES ('7724', '9', '19', '17', 'Et Saül dit à Mical: Pourquoi m\'as-tu ainsi trompé, et as-tu laissé aller mon ennemi, de sorte qu\'il s\'est échappé? Et Mical répondit à Saül: Il m\'a dit: Laisse-moi aller; pourquoi te tuerais-je?');
INSERT INTO `bible_verses_oster` VALUES ('7725', '9', '19', '18', 'Ainsi David s\'enfuit, échappa, et s\'en vint vers Samuel à Rama, et lui apprit tout ce que Saül lui avait fait. Puis il s\'en alla avec Samuel, et ils demeurèrent à Najoth.');
INSERT INTO `bible_verses_oster` VALUES ('7726', '9', '19', '19', 'Et on le rapporta à Saül, en disant: Voilà David qui est à Najoth, près de Rama.');
INSERT INTO `bible_verses_oster` VALUES ('7727', '9', '19', '20', 'Alors Saül envoya des gens pour prendre David, et ils virent une assemblée de prophètes qui prophétisaient, et Samuel debout, qui présidait sur eux; et l\'Esprit de Dieu vint sur les envoyés de Saül, et ils prophétisèrent aussi.');
INSERT INTO `bible_verses_oster` VALUES ('7728', '9', '19', '21', 'Et quand on l\'eut rapporté à Saül, il envoya d\'autres gens qui prophétisèrent aussi. Et Saül envoya des messagers, pour la troisième fois, et ils prophétisèrent également.');
INSERT INTO `bible_verses_oster` VALUES ('7729', '9', '19', '22', 'Alors il alla lui-même à Rama, et vint jusqu\'à la grande citerne qui est à Sécu, et il s\'informa, et dit: Où sont Samuel et David? Et on lui répondit: Les voilà à Najoth, près de Rama.');
INSERT INTO `bible_verses_oster` VALUES ('7730', '9', '19', '23', 'Il s\'en alla donc à Najoth, près de Rama, et l\'Esprit de Dieu fut aussi sur lui, et il prophétisa en continuant son chemin, jusqu\'à ce qu\'il fût arrivé à Najoth, près de Rama.');
INSERT INTO `bible_verses_oster` VALUES ('7731', '9', '19', '24', 'Il se dépouilla même de ses vêtements, et prophétisa, lui aussi, en présence de Samuel, et se jeta nu par terre, tout ce jour-là et toute la nuit. C\'est pourquoi l\'on dit: Saül est-il aussi parmi les prophètes?');
INSERT INTO `bible_verses_oster` VALUES ('7732', '9', '20', '1', 'David, s\'enfuyant de Najoth, qui est près de Rama, vint trouver Jonathan, et dit en sa présence: Qu\'ai-je fait, quelle est mon iniquité, et quel est mon péché devant ton père, qu\'il cherche ma vie?');
INSERT INTO `bible_verses_oster` VALUES ('7733', '9', '20', '2', 'Et il lui dit: A Dieu ne plaise! tu ne mourras point. Voici, mon père ne fait aucune chose, ni grande ni petite, qu\'il ne me la communique, et pourquoi mon père me cacherait-il celle-ci? Cela n\'est pas.');
INSERT INTO `bible_verses_oster` VALUES ('7734', '9', '20', '3', 'Alors David, jurant, dit encore: Ton père sait certainement que je suis dans tes bonnes grâces, et il aura dit: Que Jonathan ne le sache pas, de peur qu\'il n\'en soit affligé. Mais, certainement, comme l\'Éternel est vivant, et comme ton âme vit, il n\'y a qu\'un pas entre moi et la mort.');
INSERT INTO `bible_verses_oster` VALUES ('7735', '9', '20', '4', 'Alors Jonathan dit à David: Que désires-tu que je fasse? et je le ferai pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('7736', '9', '20', '5', 'Et David dit à Jonathan: Voici, c\'est demain la nouvelle lune, et je devrais m\'asseoir avec le roi pour manger; mais laisse-moi aller, et je me cacherai aux champs jusqu\'au soir du troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('7737', '9', '20', '6', 'Si ton père vient à s\'informer de moi, tu répondras: David m\'a demandé instamment la permission d\'aller en hâte à Bethléhem, sa ville, parce que toute sa famille y fait un sacrifice annuel.');
INSERT INTO `bible_verses_oster` VALUES ('7738', '9', '20', '7', 'S\'il dit ainsi: C\'est bon! tout va bien pour ton serviteur; mais s\'il se met en colère, sache que le mal est résolu de sa part.');
INSERT INTO `bible_verses_oster` VALUES ('7739', '9', '20', '8', 'Fais donc cette grâce à ton serviteur, puisque tu as fait entrer ton serviteur en alliance avec toi au nom de l\'Éternel. Mais s\'il y a quelque iniquité en moi, fais-moi mourir toi-même; car pourquoi me mènerais-tu à ton père?');
INSERT INTO `bible_verses_oster` VALUES ('7740', '9', '20', '9', 'Et Jonathan lui dit: Loin de toi cette pensée! car si j\'apprenais que mon père a résolu d\'amener la ruine sur toi, ne te le ferais-je pas savoir?');
INSERT INTO `bible_verses_oster` VALUES ('7741', '9', '20', '10', 'Et David répondit à Jonathan: Qui me fera savoir si ton père te répond quelque chose de fâcheux?');
INSERT INTO `bible_verses_oster` VALUES ('7742', '9', '20', '11', 'Et Jonathan dit à David: Viens, et sortons aux champs. Et ils sortirent tous deux aux champs.');
INSERT INTO `bible_verses_oster` VALUES ('7743', '9', '20', '12', 'Alors Jonathan dit à David: Aussi vrai que l\'Éternel est Dieu d\'Israël, je sonderai mon père vers cette heure-ci, demain ou après-demain; et voici, s\'il est favorable à David, et qu\'alors je n\'envoie pas vers toi et ne te le fasse pas savoir,');
INSERT INTO `bible_verses_oster` VALUES ('7744', '9', '20', '13', 'Que l\'Éternel traite Jonathan avec la dernière rigueur! Que s\'il plaît à mon père de te faire du mal, je te le ferai savoir aussi; et je te laisserai aller, et tu t\'en iras en paix; et que l\'Éternel soit avec toi comme il a été avec mon père!');
INSERT INTO `bible_verses_oster` VALUES ('7745', '9', '20', '14', 'Mais aussi, si je suis encore vivant, n\'useras-tu pas envers moi de la bonté de l\'Éternel, en sorte que je ne meure point,');
INSERT INTO `bible_verses_oster` VALUES ('7746', '9', '20', '15', 'Et que tu ne retires point ta bonté de ma maison, à jamais, non pas même quand l\'Éternel aura retranché tous les ennemis de David de dessus la face de la terre?');
INSERT INTO `bible_verses_oster` VALUES ('7747', '9', '20', '16', 'Et Jonathan traita alliance avec la maison de David, et dit: Que l\'Éternel tire vengeance des ennemis de David!');
INSERT INTO `bible_verses_oster` VALUES ('7748', '9', '20', '17', 'Jonathan fit encore jurer David par l\'amour qu\'il lui portait; car il l\'aimait autant que son âme.');
INSERT INTO `bible_verses_oster` VALUES ('7749', '9', '20', '18', 'Et Jonathan lui dit: C\'est demain la nouvelle lune, et on s\'enquerra de toi; car ta place sera vide;');
INSERT INTO `bible_verses_oster` VALUES ('7750', '9', '20', '19', 'Mais, après-demain, tu descendras promptement, et tu viendras vers le lieu où tu t\'étais caché, le jour de cette affaire, et tu demeureras auprès de la pierre d\'Ézel;');
INSERT INTO `bible_verses_oster` VALUES ('7751', '9', '20', '20', 'Et je tirerai trois flèches à côté, comme si je tirais à quelque but;');
INSERT INTO `bible_verses_oster` VALUES ('7752', '9', '20', '21', 'Et voici, j\'enverrai un jeune homme, en lui disant: Va, trouve les flèches. Si je dis à ce garçon: Voici, les flèches sont de ce côté-ci de toi, prends-les; alors viens, tout va bien pour toi, et il n\'y a rien à craindre: l\'Éternel est vivant');
INSERT INTO `bible_verses_oster` VALUES ('7753', '9', '20', '22', 'Mais si je dis au jeune garçon: Voici, les flèches sont au-delà de toi; alors va-t\'en, car l\'Éternel te renvoie.');
INSERT INTO `bible_verses_oster` VALUES ('7754', '9', '20', '23', 'Mais quant à la parole que nous nous sommes donnée, toi et moi, voici, l\'Éternel est témoin entre moi et toi, à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('7755', '9', '20', '24', 'David se cacha donc aux champs. Et la nouvelle lune étant venue, le roi s\'assit pour prendre son repas.');
INSERT INTO `bible_verses_oster` VALUES ('7756', '9', '20', '25', 'Et le roi s\'assit sur son siège, comme les autres fois, sur le siège contre la muraille; et Jonathan se leva, et Abner s\'assit à côté de Saül, mais la place de David était vide.');
INSERT INTO `bible_verses_oster` VALUES ('7757', '9', '20', '26', 'Et Saül n\'en dit rien ce jour-là; car il se disait: Il lui est arrivé quelque chose, qui fait qu\'il n\'est pas pur; certainement il n\'est pas pur.');
INSERT INTO `bible_verses_oster` VALUES ('7758', '9', '20', '27', 'Mais le lendemain de la nouvelle lune, le second jour, la place de David fut encore vide; et Saül dit à Jonathan, son fils: Pourquoi le fils d\'Isaï n\'est-il point venu manger ni hier ni aujourd\'hui?');
INSERT INTO `bible_verses_oster` VALUES ('7759', '9', '20', '28', 'Et Jonathan répondit à Saül: David m\'a demandé instamment la permission d\'aller jusqu\'à Bethléhem;');
INSERT INTO `bible_verses_oster` VALUES ('7760', '9', '20', '29', 'Et il a dit: Laisse-moi aller, je te prie; car nous avons un sacrifice de famille dans la ville, et mon frère m\'a recommandé de m\'y trouver; maintenant donc, si j\'ai trouvé grâce à tes yeux, que j\'y aille, je te prie, afin de voir mes frères. C\'est pour cela qu\'il n\'est point venu à la table du roi.');
INSERT INTO `bible_verses_oster` VALUES ('7761', '9', '20', '30', 'Alors la colère de Saül s\'embrasa contre Jonathan, et il lui dit: Fils pervers et rebelle, ne sais-je pas bien que tu as choisi le fils d\'Isaï, à ta honte, et à la honte de ta mère?');
INSERT INTO `bible_verses_oster` VALUES ('7762', '9', '20', '31', 'Car tant que le fils d\'Isaï vivra sur la terre, tu ne seras jamais stable, ni toi, ni ton royaume; maintenant donc envoie-le chercher, et amène-le-moi; car il est digne de mort.');
INSERT INTO `bible_verses_oster` VALUES ('7763', '9', '20', '32', 'Et Jonathan répondit à Saül, son père, et lui dit: Pourquoi le ferait-on mourir? Qu\'a-t-il fait?');
INSERT INTO `bible_verses_oster` VALUES ('7764', '9', '20', '33', 'Mais Saül brandit sa lance contre lui pour le frapper. Alors Jonathan connut que son père avait résolu de faire mourir David.');
INSERT INTO `bible_verses_oster` VALUES ('7765', '9', '20', '34', 'Et Jonathan se leva de la table tout en colère, et ne prit point son repas le second jour de la nouvelle lune; car il était affligé à cause de David, parce que son père l\'avait outragé.');
INSERT INTO `bible_verses_oster` VALUES ('7766', '9', '20', '35', 'Et le matin venu, Jonathan sortit aux champs, au lieu convenu avec David; et il amena avec lui un petit garçon;');
INSERT INTO `bible_verses_oster` VALUES ('7767', '9', '20', '36', 'Et il dit à ce garçon: Cours, trouve donc les flèches que je vais tirer. Le garçon courut, et Jonathan tira une flèche au-delà de lui.');
INSERT INTO `bible_verses_oster` VALUES ('7768', '9', '20', '37', 'Quand le garçon vint jusqu\'au lieu où était la flèche que Jonathan avait tirée, Jonathan cria après lui, et lui dit: La flèche n\'est-elle pas au-delà de toi?');
INSERT INTO `bible_verses_oster` VALUES ('7769', '9', '20', '38', 'Et Jonathan cria après le garçon: Vite, hâte-toi, ne t\'arrête pas! Et le garçon de Jonathan ramassa la flèche, et vint vers son maître.');
INSERT INTO `bible_verses_oster` VALUES ('7770', '9', '20', '39', 'Mais le garçon ne savait rien; il n\'y avait que David et Jonathan qui connussent l\'affaire.');
INSERT INTO `bible_verses_oster` VALUES ('7771', '9', '20', '40', 'Et Jonathan donna ses armes au garçon qu\'il avait avec lui, et lui dit: Va, porte-les à la ville.');
INSERT INTO `bible_verses_oster` VALUES ('7772', '9', '20', '41', 'Le garçon partit; et David se leva du côté du Midi, se jeta le visage contre terre, et se prosterna trois fois; puis ils s\'embrassèrent l\'un l\'autre, et pleurèrent tous deux, et même David pleura extrêmement.');
INSERT INTO `bible_verses_oster` VALUES ('7773', '9', '20', '42', 'Et Jonathan dit David: Va en paix, selon ce que nous avons juré tous deux, au nom de l\'Éternel, en disant: L\'Éternel sera entre moi et toi, et entre ma postérité et ta postérité, à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('7774', '9', '20', '43', 'David se leva donc et s\'en alla, et Jonathan rentra dans la ville.');
INSERT INTO `bible_verses_oster` VALUES ('7775', '9', '21', '1', 'Et David vint à Nob vers Achimélec, le sacrificateur; et Achimélec, tout effrayé, courut au-devant de David, et lui dit: D\'où vient que tu es seul, et qu\'il n\'y a personne avec toi?');
INSERT INTO `bible_verses_oster` VALUES ('7776', '9', '21', '2', 'Alors David dit à Achimélec, le sacrificateur: Le roi m\'a donné un ordre, et m\'a dit: Que personne ne sache rien de l\'affaire pour laquelle je t\'envoie, et que je t\'ai commandée. Et j\'ai donné rendez-vous à mes gens à tel endroit.');
INSERT INTO `bible_verses_oster` VALUES ('7777', '9', '21', '3', 'Maintenant donc qu\'as-tu sous la main? Donne-moi cinq pains, ou ce qui se trouvera.');
INSERT INTO `bible_verses_oster` VALUES ('7778', '9', '21', '4', 'Et le sacrificateur répondit à David, et dit: Je n\'ai point de pain commun sous la main, j\'ai seulement du pain sacré; mais tes gens se sont-ils au moins gardés des femmes?');
INSERT INTO `bible_verses_oster` VALUES ('7779', '9', '21', '5', 'Et David répondit au sacrificateur, et lui dit: Certes, les femmes ont été éloignées de nous, depuis hier et avant-hier que je suis parti; et les vases de mes gens sont purs; et si c\'est là un usage profane, certes il sera, aujourd\'hui, purifié par le vase.');
INSERT INTO `bible_verses_oster` VALUES ('7780', '9', '21', '6', 'Le sacrificateur lui donna donc le pain sacré; car il n\'y avait point là d\'autre pain que les pains de proposition, qui avaient été ôtés de devant l\'Éternel, pour y remettre du pain chaud, au jour qu\'on avait ôté l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('7781', '9', '21', '7', 'Or, en ce jour, un homme d\'entre les serviteurs de Saül se tenait là, devant l\'Éternel; il se nommait Doëg, l\'Iduméen, chef des bergers de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('7782', '9', '21', '8', 'Et David dit à Achimélec: N\'as-tu donc pas sous la main quelque lance ou quelque épée? car je n\'ai point pris mon épée ni mes armes avec moi, parce que l\'affaire du roi était pressée.');
INSERT INTO `bible_verses_oster` VALUES ('7783', '9', '21', '9', 'Et le sacrificateur dit: Voici l\'épée de Goliath, le Philistin, que tu tuas dans la vallée du chêne; elle est enveloppée dans un drap, derrière l\'éphod; si tu veux la prendre pour toi, prends-la; car il n\'y en a point ici d\'autre que celle-là. Et David dit: il n\'y en a point de pareille; donne-la-moi.');
INSERT INTO `bible_verses_oster` VALUES ('7784', '9', '21', '10', 'Alors David se leva, et s\'enfuit ce jour-là de devant Saül, et s\'en alla vers Akish, roi de Gath.');
INSERT INTO `bible_verses_oster` VALUES ('7785', '9', '21', '11', 'Or les serviteurs d\'Akish lui dirent: N\'est-ce pas là David, le roi du pays? N\'est-ce pas celui dont on disait, en chantant dans les danses: Saül a tué ses mille, et David ses dix mille?');
INSERT INTO `bible_verses_oster` VALUES ('7786', '9', '21', '12', 'Et David fut frappé de ces paroles, et il eut une fort grande peur d\'Akish, roi de Gath.');
INSERT INTO `bible_verses_oster` VALUES ('7787', '9', '21', '13', 'Et il dissimula sa raison à leurs yeux, et fit l\'insensé entre leurs mains; il faisait des marques sur les portes, et laissait couler sa salive sur sa barbe.');
INSERT INTO `bible_verses_oster` VALUES ('7788', '9', '21', '14', 'Alors Akish dit à ses serviteurs: Vous voyez bien que cet homme est fou? Pourquoi me l\'avez-vous amené?');
INSERT INTO `bible_verses_oster` VALUES ('7789', '9', '21', '15', 'Manquais-je de gens insensés, que vous m\'ayez amené celui-ci, pour faire l\'insensé devant moi? Cet homme entrerait-il dans ma maison?');
INSERT INTO `bible_verses_oster` VALUES ('7790', '9', '22', '1', 'Or, David partit de là, et se sauva dans la caverne d\'Adullam; et ses frères et toute la maison de son père l\'apprirent, et descendirent là vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('7791', '9', '22', '2', 'Et tous ceux aussi qui étaient mal dans leurs affaires, et tous ceux qui avaient des créanciers, et tous ceux qui avaient le cœur plein d\'amertume, s\'assemblèrent vers lui, et il fut leur chef; il y eut ainsi avec lui environ quatre cents hommes.');
INSERT INTO `bible_verses_oster` VALUES ('7792', '9', '22', '3', 'Puis David s\'en alla de là à Mitspé de Moab. Et il dit au roi de Moab: Je te prie, que mon père et ma mère se retirent chez vous, jusqu\'à ce que je sache ce que Dieu fera de moi.');
INSERT INTO `bible_verses_oster` VALUES ('7793', '9', '22', '4', 'Et il les amena devant le roi de Moab, et ils demeurèrent avec lui tout le temps que David fut dans cette forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('7794', '9', '22', '5', 'Or, Gad, le prophète, dit à David: Ne demeure point dans cette forteresse; va-t\'en, et entre au pays de Juda. David s\'en alla donc, et vint dans la forêt de Héreth.');
INSERT INTO `bible_verses_oster` VALUES ('7795', '9', '22', '6', 'Et Saül apprit qu\'on avait découvert David, et les gens qui étaient avec lui. Or, Saül était assis sous un tamarin sur la hauteur, à Guibea, sa lance à la main; et tous ses serviteurs se tenaient devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('7796', '9', '22', '7', 'Et Saül dit à ses serviteurs, qui se tenaient devant lui: Écoutez, Benjamites; le fils d\'Isaï vous donnera-t-il, à tous, des champs et des vignes? vous établira-t-il tous chefs de milliers et de centaines?');
INSERT INTO `bible_verses_oster` VALUES ('7797', '9', '22', '8', 'Que vous ayez tous conspiré contre moi, et que nul ne m\'avertisse que mon fils a fait alliance avec le fils d\'Isaï, et que personne de vous ne soit touché de mon état, et ne m\'avertisse que mon fils a soulevé mon serviteur contre moi, pour me dresser des embûches, comme il le fait aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('7798', '9', '22', '9', 'Alors Doëg, l\'Iduméen, qui était le chef des serviteurs de Saül, répondit et dit: J\'ai vu le fils d\'Isaï venir à Nob, vers Achimélec, fils d\'Achitub,');
INSERT INTO `bible_verses_oster` VALUES ('7799', '9', '22', '10', 'Qui a consulté l\'Éternel pour lui, et lui a donné des vivres; il lui a aussi donné l\'épée de Goliath, le Philistin.');
INSERT INTO `bible_verses_oster` VALUES ('7800', '9', '22', '11', 'Alors le roi envoya appeler Achimélec, fils d\'Achitub, le sacrificateur, et toute la famille de son père, les sacrificateurs qui étaient à Nob; et ils vinrent tous vers le roi.');
INSERT INTO `bible_verses_oster` VALUES ('7801', '9', '22', '12', 'Et Saül dit: Écoute, fils d\'Achitub. Et il répondit: Me voici, mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('7802', '9', '22', '13', 'Alors Saül lui dit: Pourquoi avez-vous conspiré contre moi, toi et le fils d\'Isaï, quand tu lui as donné du pain et une épée, et que tu as consulté Dieu pour lui, afin qu\'il s\'élevât contre moi, pour me dresser des embûches, comme il le fait aujourd\'hui?');
INSERT INTO `bible_verses_oster` VALUES ('7803', '9', '22', '14', 'Et Achimélec répondit au roi, et dit: Et qui donc, entre tous tes serviteurs, est aussi fidèle que David, gendre du roi, qui est parti sur ton ordre, et qui est honoré dans ta maison?');
INSERT INTO `bible_verses_oster` VALUES ('7804', '9', '22', '15', 'Ai-je commencé aujourd\'hui à consulter Dieu pour lui? Loin de moi cette pensée! Que le roi n\'impute rien à son serviteur, ni à toute la maison de mon père; car ton serviteur ne sait de tout ceci aucune chose, ni petite ni grande.');
INSERT INTO `bible_verses_oster` VALUES ('7805', '9', '22', '16', 'Et le roi dit: Certainement, tu mourras, Achimélec, toi et toute la famille de ton père!');
INSERT INTO `bible_verses_oster` VALUES ('7806', '9', '22', '17', 'Alors le roi dit aux archers qui se tenaient devant lui: Tournez-vous, et faites mourir les sacrificateurs de l\'Éternel; parce qu\'ils ont aussi prêté la main à David, qu\'ils ont bien su qu\'il s\'enfuyait, et ne m\'en ont point averti. Mais les serviteurs du roi ne voulurent point porter la main ni se jeter sur les sacrificateurs de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7807', '9', '22', '18', 'Alors le roi dit à Doëg: Tourne-toi, et jette-toi sur les sacrificateurs. Et Doëg, l\'Iduméen, se tourna, et se jeta sur les sacrificateurs, et tua, en ce jour-là, quatre-vingt-cinq hommes portant l\'éphod de lin;');
INSERT INTO `bible_verses_oster` VALUES ('7808', '9', '22', '19', 'Et il fit passer Nob, ville des sacrificateurs, au fil de l\'épée, les hommes et les femmes, les enfants et les nourrissons; les bœufs aussi, les ânes, et le menu bétail, au fil de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('7809', '9', '22', '20', 'Toutefois, un des fils d\'Achi-mélec, fils d\'Achitub, qui s\'appelait Abiathar, se sauva et s\'enfuit auprès de David.');
INSERT INTO `bible_verses_oster` VALUES ('7810', '9', '22', '21', 'Et Abiathar rapporta à David, que Saül avait tué les sacrificateurs de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7811', '9', '22', '22', 'Et David dit à Abiathar: Je compris bien, ce jour-là, puisque Doëg, l\'Iduméen, s\'y trouvait, qu\'il ne manquerait point de le rapporter à Saül. Je suis cause de la mort de toutes les personnes de la famille de ton père;');
INSERT INTO `bible_verses_oster` VALUES ('7812', '9', '22', '23', 'Demeure avec moi; ne crains rien; car celui qui cherche ma vie, cherche la tienne; tu seras bien gardé avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('7813', '9', '23', '1', 'Or, on fit ce rapport à David, et on lui dit: Voilà les Philistins qui font la guerre à Keïla, et qui pillent les aires.');
INSERT INTO `bible_verses_oster` VALUES ('7814', '9', '23', '2', 'Et David consulta l\'Éternel, en disant: Irai-je, et frapperai-je ces Philistins? Et l\'Éternel répondit à David: Va, et tu frapperas les Philistins, et tu délivreras Keïla.');
INSERT INTO `bible_verses_oster` VALUES ('7815', '9', '23', '3', 'Et les gens de David lui dirent: Voici, nous avons peur ici dans le pays de Juda; que sera-ce donc si nous allons à Keïla, contre les troupes des Philistins?');
INSERT INTO `bible_verses_oster` VALUES ('7816', '9', '23', '4', 'C\'est pourquoi David consulta encore l\'Éternel; et l\'Éternel lui répondit, et dit: Lève-toi, descends à Keïla; car je livrerai les Philistins entre tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('7817', '9', '23', '5', 'Alors David s\'en alla avec ses gens à Keïla, et combattit les Philistins, et emmena leur bétail, et il en fit un grand carnage; et David délivra les habitants de Keïla.');
INSERT INTO `bible_verses_oster` VALUES ('7818', '9', '23', '6', 'Or, quand Abiathar, fils d\'Achimélec, s\'enfuit vers David à Keïla, il y descendit, ayant l\'éphod entre les mains.');
INSERT INTO `bible_verses_oster` VALUES ('7819', '9', '23', '7', 'Et on rapporta à Saül que David était venu à Keïla; et Saül dit: Dieu l\'a livré entre mes mains; car, en entrant dans une ville qui a des portes et des barres, il s\'est enfermé.');
INSERT INTO `bible_verses_oster` VALUES ('7820', '9', '23', '8', 'Et Saül convoqua tout le peuple à la guerre, pour descendre à Keïla, afin d\'assiéger David et ses gens.');
INSERT INTO `bible_verses_oster` VALUES ('7821', '9', '23', '9', 'Mais David, ayant su que Saül machinait contre lui pour le perdre, dit au sacrificateur Abiathar: Apporte l\'éphod.');
INSERT INTO `bible_verses_oster` VALUES ('7822', '9', '23', '10', 'Puis David dit: Éternel, Dieu d\'Israël, ton serviteur a entendu dire que Saül cherche à venir contre Keïla, pour détruire la ville à cause de moi;');
INSERT INTO `bible_verses_oster` VALUES ('7823', '9', '23', '11', 'Les chefs de Keïla me livreront-ils entre ses mains? Saül descendra-t-il, comme ton serviteur l\'a entendu dire? Éternel, Dieu d\'Israël, enseigne-le, je te prie, à ton serviteur. Et l\'Éternel répondit: Il descendra.');
INSERT INTO `bible_verses_oster` VALUES ('7824', '9', '23', '12', 'David dit encore: Les chefs de Keïla me livreront-ils, moi et mes gens, entre les mains de Saül? Et l\'Éternel répondit: Ils te livreront.');
INSERT INTO `bible_verses_oster` VALUES ('7825', '9', '23', '13', 'Alors David se leva avec ses gens, environ six cents hommes, et ils sortirent de Keïla, et s\'en allèrent où ils purent; et on rapporta à Saül que David s\'était sauvé de Keïla; et il cessa de marcher.');
INSERT INTO `bible_verses_oster` VALUES ('7826', '9', '23', '14', 'Or David demeura au désert, dans des lieux forts, et il se tint sur la montagne, au désert de Ziph. Et Saül le cherchait tous les jours; mais Dieu ne le livra point entre ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('7827', '9', '23', '15', 'David, voyant donc que Saül était sorti pour chercher sa vie, se tenait au désert de Ziph, dans la forêt.');
INSERT INTO `bible_verses_oster` VALUES ('7828', '9', '23', '16', 'Alors Jonathan, fils de Saül, se leva, et s\'en alla vers David, à la forêt, et le fortifia en Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('7829', '9', '23', '17', 'Et il lui dit: Ne crains point; car la main de Saül, mon père, ne te trouvera point, mais tu régneras sur Israël, et moi je serai le second après toi; et Saül, mon père, le sait bien aussi.');
INSERT INTO `bible_verses_oster` VALUES ('7830', '9', '23', '18', 'Ils traitèrent donc, tous deux, alliance devant l\'Éternel. Et David demeura dans la forêt, et Jonathan retourna en sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('7831', '9', '23', '19', 'Or, les Ziphiens montèrent vers Saül à Guibea, et lui dirent: David ne se tient-il pas caché parmi nous, dans les lieux forts, dans la forêt, au coteau de Hakila, qui est au midi de la région désolée?');
INSERT INTO `bible_verses_oster` VALUES ('7832', '9', '23', '20', 'Maintenant donc, ô roi, si tu souhaites de descendre, descends et ce sera à nous de le livrer entre les mains du roi.');
INSERT INTO `bible_verses_oster` VALUES ('7833', '9', '23', '21', 'Et Saül dit: Que l\'Éternel vous bénisse, de ce que vous avez eu pitié de moi!');
INSERT INTO `bible_verses_oster` VALUES ('7834', '9', '23', '22', 'Allez donc, faites encore attention; sachez et reconnaissez le lieu où il a posé son pied, et qui l\'y a vu; car on m\'a dit qu\'il est fort rusé.');
INSERT INTO `bible_verses_oster` VALUES ('7835', '9', '23', '23', 'Reconnaissez donc et sachez quelle est, de toutes les retraites, celle où il est caché; puis revenez vers moi, quand vous en serez assurés, et j\'irai avec vous. Et s\'il est dans le pays, je le chercherai soigneusement dans tous les milliers de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('7836', '9', '23', '24', 'Ils se levèrent donc et s\'en allèrent à Ziph, devant Saül; mais David et ses gens étaient au désert de Maon, dans la plaine, au midi de la région désolée.');
INSERT INTO `bible_verses_oster` VALUES ('7837', '9', '23', '25', 'Ainsi Saül et ses gens allèrent à la recherche; mais on le rapporta à David, et il descendit le rocher et demeura au désert de Maon. Saül, l\'ayant appris, poursuivit David au désert de Maon.');
INSERT INTO `bible_verses_oster` VALUES ('7838', '9', '23', '26', 'Et Saül marchait d\'un côté de la montagne, et David et ses gens allaient de l\'autre côté de la montagne; et David se hâtait de s\'en aller de devant Saül. Mais comme Saül et ses gens environnaient David et les siens pour les prendre,');
INSERT INTO `bible_verses_oster` VALUES ('7839', '9', '23', '27', 'Un messager vint vers Saül, et lui dit: Hâte-toi, et viens; car les Philistins se sont jetés sur le pays.');
INSERT INTO `bible_verses_oster` VALUES ('7840', '9', '23', '28', 'Alors Saül s\'en retourna de la poursuite de David, et s\'en alla à la rencontre des Philistins. C\'est pourquoi l\'on a appelé ce lieu-là, Séla-Hammachlékoth (Rocher des Évasions).');
INSERT INTO `bible_verses_oster` VALUES ('7841', '9', '24', '1', 'Puis David monta de là, et demeura dans les lieux forts d\'En-Guédi.');
INSERT INTO `bible_verses_oster` VALUES ('7842', '9', '24', '2', 'Et quand Saül fut revenu de la poursuite des Philistins, on lui fit ce rapport, en disant: Voilà David qui est au désert d\'En-Guédi.');
INSERT INTO `bible_verses_oster` VALUES ('7843', '9', '24', '3', 'Alors Saül prit trois mille hommes, choisis de tout Israël, et s\'en alla chercher David et ses gens, jusque sur les rochers des chamois.');
INSERT INTO `bible_verses_oster` VALUES ('7844', '9', '24', '4', 'Et il vint aux parcs des brebis, auprès du chemin, et il y avait là une caverne, dans laquelle Saül entra pour ses nécessités; et David et ses gens se tenaient au fond de la caverne.');
INSERT INTO `bible_verses_oster` VALUES ('7845', '9', '24', '5', 'Et les gens de David lui dirent: Voici le jour dont l\'Éternel t\'a dit: Je livre ton ennemi entre tes mains; tu lui feras comme il te semblera bon. Et David se leva et coupa tout doucement le pan du manteau de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('7846', '9', '24', '6', 'Mais, après cela, David fut ému en son cœur de ce qu\'il avait coupé le pan du manteau de Saül,');
INSERT INTO `bible_verses_oster` VALUES ('7847', '9', '24', '7', 'Et il dit à ses gens: Que l\'Éternel me garde de commettre contre mon seigneur, contre l\'oint de l\'Éternel, une action telle que de porter ma main sur lui! car il est l\'oint de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7848', '9', '24', '8', 'Et David arrêta ses gens par ces paroles, et il ne leur permit point de s\'élever contre Saül. Puis Saül se leva de la caverne, et continua son chemin.');
INSERT INTO `bible_verses_oster` VALUES ('7849', '9', '24', '9', 'Après cela, David se leva, et sortit de la caverne, et cria après Saül, en disant: Mon seigneur et mon roi! Et Saül regarda derrière lui, et David s\'inclina, le visage contre terre, et se prosterna.');
INSERT INTO `bible_verses_oster` VALUES ('7850', '9', '24', '10', 'Et David dit à Saül: Pourquoi écoutes-tu les paroles de gens qui disent: Voilà David qui cherche ta perte?');
INSERT INTO `bible_verses_oster` VALUES ('7851', '9', '24', '11', 'Voici, tes yeux ont vu, en ce jour, que l\'Éternel t\'avait livré aujourd\'hui entre mes mains, dans la caverne, et l\'on m\'a dit de te tuer; mais je t\'ai épargné, et j\'ai dit: Je ne porterai point la main sur mon seigneur; car il est l\'oint de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7852', '9', '24', '12', 'Regarde, mon père, regarde le pan de ton manteau que j\'ai à la main; puisque j\'ai coupé le pan de ton manteau, et que je ne t\'ai pas tué, sache et reconnais qu\'il n\'y a point de mal ni d\'injustice en moi, et que je n\'ai point péché contre toi; et toi tu épies ma vie pour me l\'ôter!');
INSERT INTO `bible_verses_oster` VALUES ('7853', '9', '24', '13', 'L\'Éternel sera juge entre moi et toi, et l\'Éternel me vengera de toi; mais ma main ne sera point sur toi.');
INSERT INTO `bible_verses_oster` VALUES ('7854', '9', '24', '14', 'Le mal vient des méchants, comme dit le proverbe des anciens; aussi ma main ne sera point sur toi.');
INSERT INTO `bible_verses_oster` VALUES ('7855', '9', '24', '15', 'Après qui est sorti le roi d\'Israël? Qui poursuis-tu? Un chien mort, une puce!');
INSERT INTO `bible_verses_oster` VALUES ('7856', '9', '24', '16', 'L\'Éternel donc sera juge; il jugera entre moi et toi; il regardera, et plaidera ma cause, et me rendra justice, en me délivrant de ta main.');
INSERT INTO `bible_verses_oster` VALUES ('7857', '9', '24', '17', 'Or, dès que David eut achevé de dire ces paroles à Saül, Saül dit: Est-ce bien ta voix, mon fils David? Et Saül éleva la voix, et pleura.');
INSERT INTO `bible_verses_oster` VALUES ('7858', '9', '24', '18', 'Et il dit à David: Tu es plus juste que moi; car tu m\'as rendu le bien pour le mal que je t\'ai fait;');
INSERT INTO `bible_verses_oster` VALUES ('7859', '9', '24', '19', 'Et tu as montré aujourd\'hui que tu agis bien à mon égard; car l\'Éternel m\'avait livré entre tes mains, et tu ne m\'as point tué.');
INSERT INTO `bible_verses_oster` VALUES ('7860', '9', '24', '20', 'Or, quand un homme trouve son ennemi, le laisse-t-il aller sain et sauf? Que l\'Éternel te rende du bien pour ce que tu m\'as fait aujourd\'hui!');
INSERT INTO `bible_verses_oster` VALUES ('7861', '9', '24', '21', 'Et maintenant, voici, je sais que certainement tu régneras, et que le royaume d\'Israël sera ferme entre tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('7862', '9', '24', '22', 'Jure-moi donc maintenant, par l\'Éternel, que tu ne détruiras point ma race après moi, et que tu n\'extermineras point mon nom de la maison de mon père.');
INSERT INTO `bible_verses_oster` VALUES ('7863', '9', '24', '23', 'Et David le jura à Saül. Alors Saül s\'en alla en sa maison, et David et ses gens montèrent au lieu fort.');
INSERT INTO `bible_verses_oster` VALUES ('7864', '9', '25', '1', 'Or, Samuel mourut; et tout Israël s\'assembla et le pleura; et on l\'ensevelit dans sa maison à Rama. Et David se leva, et descendit au désert de Paran.');
INSERT INTO `bible_verses_oster` VALUES ('7865', '9', '25', '2', 'Or, il y avait à Maon un homme qui avait ses biens à Carmel, et cet homme était fort riche; il avait trois mille brebis et mille chèvres; et il était à Carmel quand on tondait ses brebis.');
INSERT INTO `bible_verses_oster` VALUES ('7866', '9', '25', '3', 'Cet homme s\'appelait Nabal, et sa femme s\'appelait Abigaïl; c\'était une femme de bon sens, et belle de visage, mais l\'homme était dur, et méchant dans ses actions. Et il était de la race de Caleb.');
INSERT INTO `bible_verses_oster` VALUES ('7867', '9', '25', '4', 'Or, David apprit au désert que Nabal tondait ses brebis.');
INSERT INTO `bible_verses_oster` VALUES ('7868', '9', '25', '5', 'Il envoya donc dix de ses gens, et leur dit: Montez à Carmel, et allez vers Nabal, et saluez-le de ma part,');
INSERT INTO `bible_verses_oster` VALUES ('7869', '9', '25', '6', 'Et dites-lui: Paix à toi pour la vie! Paix à ta maison et à tout ce qui t\'appartient!');
INSERT INTO `bible_verses_oster` VALUES ('7870', '9', '25', '7', 'Et maintenant, j\'ai appris que tu as les tondeurs. Or, tes bergers ont été avec nous, et nous ne leur avons fait aucun outrage, et il ne leur a rien manqué, tout le temps qu\'ils ont été à Carmel.');
INSERT INTO `bible_verses_oster` VALUES ('7871', '9', '25', '8', 'Demande-le à tes gens, et ils te le diront. Que mes gens trouvent donc grâce à tes yeux, puisque nous sommes venus en un bon jour; donne, je te prie, à tes serviteurs et à ton fils David, ce qui se trouvera sous ta main.');
INSERT INTO `bible_verses_oster` VALUES ('7872', '9', '25', '9', 'Les gens de David vinrent donc, et dirent à Nabal toutes ces paroles, au nom de David; puis ils se turent.');
INSERT INTO `bible_verses_oster` VALUES ('7873', '9', '25', '10', 'Et Nabal répondit aux serviteurs de David et dit: Qui est David, et qui est le fils d\'Isaï? Ils sont nombreux aujourd\'hui les serviteurs qui abandonnent leurs maîtres!');
INSERT INTO `bible_verses_oster` VALUES ('7874', '9', '25', '11', 'Et je prendrais mon pain, et mon eau, et ma viande que j\'ai apprêtée pour mes tondeurs, et je les donnerais à des gens qui viennent je ne sais d\'où?');
INSERT INTO `bible_verses_oster` VALUES ('7875', '9', '25', '12', 'Alors les gens de David s\'en retournèrent par leur chemin. Ils revinrent donc, et, à leur arrivée, lui rapportèrent toutes ces paroles.');
INSERT INTO `bible_verses_oster` VALUES ('7876', '9', '25', '13', 'Et David dit à ses gens: Que chacun de vous ceigne son épée; et ils ceignirent chacun leur épée. David aussi ceignit son épée; et il monta après David environ quatre cents hommes; mais deux cents demeurèrent auprès du bagage.');
INSERT INTO `bible_verses_oster` VALUES ('7877', '9', '25', '14', 'Or, un des serviteurs fit ce rapport à Abigaïl, femme de Nabal, et lui dit: Voici, David a envoyé du désert des messagers pour saluer notre maître; mais il s\'est emporté contre eux.');
INSERT INTO `bible_verses_oster` VALUES ('7878', '9', '25', '15', 'Et cependant ces gens ont été très bons envers nous, et nous n\'en avons reçu aucun outrage; et rien de ce qui est à nous ne s\'est perdu, tout le temps que nous avons été avec eux, lorsque nous étions aux champs;');
INSERT INTO `bible_verses_oster` VALUES ('7879', '9', '25', '16', 'Ils nous ont servi de muraille, et la nuit et le jour, tout le temps que nous avons été avec eux, paissant les troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('7880', '9', '25', '17', 'Maintenant donc réfléchis, et vois ce que tu as à faire; car la ruine est résolue contre notre maître, et contre toute sa maison. Mais il est si méchant, qu\'on n\'ose lui parler.');
INSERT INTO `bible_verses_oster` VALUES ('7881', '9', '25', '18', 'Alors Abigaïl se hâta, et prit deux cents pains, deux outres de vin, cinq moutons tout apprêtés, cinq mesures de grain rôti, cent paquets de raisins secs, et deux cents cabas de figues sèches; et elle les mit sur des ânes.');
INSERT INTO `bible_verses_oster` VALUES ('7882', '9', '25', '19', 'Puis elle dit à ses gens: Passez devant moi; voici, je viens après vous. Mais elle n\'en dit rien à Nabal, son mari.');
INSERT INTO `bible_verses_oster` VALUES ('7883', '9', '25', '20', 'Et, montée sur un âne, elle descendait par un chemin couvert de la montagne; et voici, David et ses gens descendaient en face d\'elle, et elle les rencontra.');
INSERT INTO `bible_verses_oster` VALUES ('7884', '9', '25', '21', 'Or, David avait dit: C\'est bien en vain que j\'ai gardé tout ce que cet homme avait dans le désert, de sorte qu\'il ne s\'est rien perdu de tout ce qui était à lui; il m\'a rendu le mal pour le bien.');
INSERT INTO `bible_verses_oster` VALUES ('7885', '9', '25', '22', 'Que Dieu fasse ainsi aux ennemis de David, et qu\'il y ajoute, si d\'ici à demain matin, je laisse subsister de tout ce qu\'il a, même un seul homme.');
INSERT INTO `bible_verses_oster` VALUES ('7886', '9', '25', '23', 'Quand donc Abigaïl aperçut David, elle se hâta de descendre de son âne, se jeta sur son visage devant David, et se prosterna en terre.');
INSERT INTO `bible_verses_oster` VALUES ('7887', '9', '25', '24', 'Elle tomba donc à ses pieds, et dit: Que la faute soit sur moi, mon seigneur! mais que ta servante parle, je te prie, devant toi, et écoute les paroles de ta servante.');
INSERT INTO `bible_verses_oster` VALUES ('7888', '9', '25', '25', 'Que mon seigneur ne prenne pas garde, je te prie, à ce méchant homme, à Nabal; car il est tel que son nom; il s\'appelle Nabal (fou), et il y a de la folie en lui. Mais moi, ta servante, je n\'ai point vu les gens que mon seigneur a envoyés.');
INSERT INTO `bible_verses_oster` VALUES ('7889', '9', '25', '26', 'Et maintenant, mon seigneur, comme l\'Éternel est vivant, et comme ton âme vit, c\'est l\'Éternel qui t\'a empêché d\'en venir au sang et de te venger de ta propre main. Or, que tes ennemis, et ceux qui cherchent à nuire à mon seigneur, soient comme Nabal.');
INSERT INTO `bible_verses_oster` VALUES ('7890', '9', '25', '27', 'Et maintenant, voici le présent que ta servante apporte à mon seigneur, afin qu\'on le donne aux gens qui marchent à la suite de mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('7891', '9', '25', '28', 'Pardonne, je te prie, la faute de ta servante; car l\'Éternel ne manquera point d\'établir à mon seigneur une maison stable, parce que mon seigneur soutient les guerres de l\'Éternel, et qu\'il ne s\'est trouvé aucun mal en toi, pendant toute ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('7892', '9', '25', '29', 'Et si quelqu\'un se lève pour te persécuter, et pour chercher ta vie, l\'âme de mon seigneur sera liée dans le faisceau de la vie auprès de l\'Éternel ton Dieu; mais il lancera au loin, comme du milieu d\'une fronde, l\'âme de tes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('7893', '9', '25', '30', 'Et quand l\'Éternel fera à mon seigneur tout le bien qu\'il t\'a dit, et qu\'il t\'établira conducteur d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('7894', '9', '25', '31', 'Ceci ne te sera point en achoppement; et le cœur de mon seigneur n\'aura point le remords d\'avoir, sans cause, répandu le sang, et de s\'être vengé soi-même; et quand l\'Éternel aura fait du bien à mon seigneur, tu te souviendras de ta servante.');
INSERT INTO `bible_verses_oster` VALUES ('7895', '9', '25', '32', 'Alors David dit à Abigaïl: Béni soit l\'Éternel, le Dieu d\'Israël, qui t\'a aujourd\'hui envoyée au-devant de moi!');
INSERT INTO `bible_verses_oster` VALUES ('7896', '9', '25', '33', 'Et bénie soit ta prudence, et sois bénie toi-même, toi qui m\'as aujourd\'hui empêché d\'en venir au sang, et de me venger de ma propre main!');
INSERT INTO `bible_verses_oster` VALUES ('7897', '9', '25', '34', 'Mais certainement, comme l\'Éternel, le Dieu d\'Israël, qui m\'a empêché de te faire du mal, est vivant, si tu ne te fusses hâtée de venir au-devant de moi, il ne serait pas demeuré de reste à Nabal, d\'ici à demain matin, même un seul homme.');
INSERT INTO `bible_verses_oster` VALUES ('7898', '9', '25', '35', 'David prit donc de sa main ce qu\'elle lui avait apporté, et lui dit: Remonte en paix à ta maison; regarde, j\'ai écouté ta voix, et je t\'ai accordé ta demande.');
INSERT INTO `bible_verses_oster` VALUES ('7899', '9', '25', '36', 'Alors Abigaïl revint vers Nabal, et voici, il faisait un festin dans sa maison, comme un festin de roi; et Nabal avait le cœur joyeux, et était entièrement ivre; et elle ne lui dit pas la moindre chose jusqu\'au lendemain matin.');
INSERT INTO `bible_verses_oster` VALUES ('7900', '9', '25', '37', 'Mais, le matin, quand Nabal fut revenu de son ivresse, sa femme lui dit ces choses; et son cœur en reçut un coup mortel, et il devint comme une pierre.');
INSERT INTO `bible_verses_oster` VALUES ('7901', '9', '25', '38', 'Et environ dix jours après, l\'Éternel frappa Nabal, et il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('7902', '9', '25', '39', 'Et quand David apprit que Nabal était mort, il dit: Béni soit l\'Éternel qui m\'a fait droit de l\'outrage que j\'avais reçu de la main de Nabal, et qui a préservé son serviteur de faire du mal! Mais l\'Éternel a fait retomber la malice de Nabal sur sa tête! Puis David envoya des gens à Abigaïl, et lui fit parler, afin de la prendre pour sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('7903', '9', '25', '40', 'Les serviteurs de David vinrent donc vers Abigaïl, à Carmel, lui parlèrent, en disant: David nous a envoyés vers toi, afin de te prendre pour sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('7904', '9', '25', '41', 'Alors elle se leva, se prosterna le visage contre terre, et dit: Voici, ta servante sera à ton service pour laver les pieds des serviteurs de mon seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('7905', '9', '25', '42', 'Puis Abigaïl se leva promptement et monta sur son âne, et cinq servantes la suivaient; et elle suivit les messagers de David, et elle fut sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('7906', '9', '25', '43', 'David avait aussi épousé Achinoam de Jizréel, et toutes deux furent ses femmes.');
INSERT INTO `bible_verses_oster` VALUES ('7907', '9', '25', '44', 'Mais Saül avait donné Mical sa fille, femme de David, à Palti, fils de Laïsh, qui était de Gallim.');
INSERT INTO `bible_verses_oster` VALUES ('7908', '9', '26', '1', 'Les Ziphiens vinrent encore vers Saül, à Guibea, et lui dirent: David ne se tient-il pas caché au coteau de Hakila, à l\'orient de la région désolée?');
INSERT INTO `bible_verses_oster` VALUES ('7909', '9', '26', '2', 'Et Saül se leva, et descendit au désert de Ziph, ayant avec lui trois mille hommes choisis d\'Israël, pour chercher David au désert de Ziph.');
INSERT INTO `bible_verses_oster` VALUES ('7910', '9', '26', '3', 'Et Saül campa au coteau de Hakila, qui est à l\'orient de la région désolée, près du chemin. Or David se tenait au désert, et il s\'aperçut que Saül venait à sa poursuite au désert.');
INSERT INTO `bible_verses_oster` VALUES ('7911', '9', '26', '4', 'Il envoya donc des espions, et s\'assura que Saül était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('7912', '9', '26', '5', 'Alors David se leva, et vint au lieu où Saül était campé; et David vit le lieu où couchait Saül, ainsi qu\'Abner, fils de Ner, chef de son armée. Or, Saül couchait dans l\'enceinte du camp, et le peuple était campé autour de lui.');
INSERT INTO `bible_verses_oster` VALUES ('7913', '9', '26', '6', 'Et David prit la parole, et dit à Achimélec, Héthien, et à Abishaï, fils de Tséruja, frère de Joab: Qui descendra avec moi vers Saül, au camp? Alors Abishaï répondit: J\'y descendrai avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('7914', '9', '26', '7', 'David et Abishaï vinrent donc de nuit vers le peuple; et voici, Saül dormait, couché dans l\'enceinte du camp, et sa lance était plantée en terre à son chevet, et Abner et le peuple étaient couchés autour de lui.');
INSERT INTO `bible_verses_oster` VALUES ('7915', '9', '26', '8', 'Alors Abishaï dit à David: Dieu a livré aujourd\'hui ton ennemi entre tes mains; maintenant donc, je te prie, que je le frappe de la lance jusqu\'en terre, d\'un seul coup, et je n\'y reviendrai pas.');
INSERT INTO `bible_verses_oster` VALUES ('7916', '9', '26', '9', 'Mais David dit à Abishaï: Ne le mets point à mort; car qui porterait la main sur l\'oint de l\'Éternel, et serait innocent?');
INSERT INTO `bible_verses_oster` VALUES ('7917', '9', '26', '10', 'Et David dit: L\'Éternel est vivant! C\'est l\'Éternel seul qui le frappera, soit que son jour vienne et qu\'il meure, soit qu\'il descende au combat et y périsse.');
INSERT INTO `bible_verses_oster` VALUES ('7918', '9', '26', '11', 'Que l\'Éternel me garde de porter la main sur l\'oint de l\'Éternel! Mais, prends maintenant, je te prie, la lance qui est à son chevet, ainsi que la cruche d\'eau, et allons-nous-en.');
INSERT INTO `bible_verses_oster` VALUES ('7919', '9', '26', '12', 'David prit donc la lance et la cruche d\'eau, qui étaient au chevet de Saül, et ils s\'en allèrent; et il n\'y eut personne qui les vît, ni qui les aperçût, ni qui s\'éveillât; car tous dormaient, parce que l\'Éternel avait fait tomber sur eux un profond sommeil.');
INSERT INTO `bible_verses_oster` VALUES ('7920', '9', '26', '13', 'Puis David passa de l\'autre côté, et s\'arrêta sur le haut de la montagne, loin de là; il y avait une grande distance entre eux;');
INSERT INTO `bible_verses_oster` VALUES ('7921', '9', '26', '14', 'Et il cria au peuple, et à Abner, fils de Ner, en disant: Ne répondras-tu pas, Abner? Et Abner répondit, et dit: Qui es-tu, toi qui cries au roi?');
INSERT INTO `bible_verses_oster` VALUES ('7922', '9', '26', '15', 'Alors David dit à Abner: N\'es-tu pas un homme? Et qui est semblable à toi en Israël? Pourquoi donc n\'as-tu pas gardé le roi, ton seigneur? Car quelqu\'un du peuple est venu pour tuer le roi, ton seigneur;');
INSERT INTO `bible_verses_oster` VALUES ('7923', '9', '26', '16', 'Ce que tu as fait n\'est pas bien. L\'Éternel est vivant! vous méritez la mort, pour avoir mal gardé votre seigneur, l\'oint de l\'Éternel. Et maintenant, regarde où sont la lance du roi et la cruche d\'eau qui étaient à son chevet.');
INSERT INTO `bible_verses_oster` VALUES ('7924', '9', '26', '17', 'Alors Saül reconnut la voix de David, et dit: Est-ce bien ta voix, mon fils David? Et David dit: C\'est ma voix, ô roi, mon seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('7925', '9', '26', '18', 'Et il dit: Pourquoi mon seigneur poursuit-il son serviteur? Qu\'ai-je fait, et quel mal y a-t-il en ma main?');
INSERT INTO `bible_verses_oster` VALUES ('7926', '9', '26', '19', 'Et maintenant, je te prie, que le roi, mon seigneur, écoute les paroles de son serviteur. Si c\'est l\'Éternel qui te pousse contre moi, que l\'offrande lui soit agréable; mais si ce sont les hommes, qu\'ils soient maudits devant l\'Éternel! Car ils m\'ont chassé aujourd\'hui, afin que je ne puisse me joindre à l\'héritage de l\'Éternel, et ils m\'ont dit: Va-t\'en, sers des dieux étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('7927', '9', '26', '20', 'Et maintenant, que mon sang ne tombe point en terre loin de la face de l\'Éternel; car le roi d\'Israël est sorti pour chercher une puce, comme on poursuit une perdrix dans les montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('7928', '9', '26', '21', 'Alors Saül dit: J\'ai péché; reviens, mon fils David! car je ne te ferai plus de mal, puisque aujourd\'hui ma vie t\'a été précieuse. Voici, j\'ai agi follement, et j\'ai fait une très grande faute.');
INSERT INTO `bible_verses_oster` VALUES ('7929', '9', '26', '22', 'Et David répondit, et dit: Voici la lance du roi; que l\'un de vos gens passe ici, et qu\'il la prenne.');
INSERT INTO `bible_verses_oster` VALUES ('7930', '9', '26', '23', 'Et l\'Éternel rendra à chacun selon sa justice et sa fidélité; car l\'Éternel t\'avait livré aujourd\'hui entre mes mains, et je n\'ai point voulu porter la main sur l\'oint de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('7931', '9', '26', '24', 'Et comme ton âme a été aujourd\'hui d\'un grand prix à mes yeux, ainsi mon âme sera d\'un grand prix aux yeux de l\'Éternel, et il me délivrera de toute affliction.');
INSERT INTO `bible_verses_oster` VALUES ('7932', '9', '26', '25', 'Et Saül dit à David: Béni sois-tu, mon fils David! certainement tu entreprendras et tu réussiras. Alors David continua son chemin, et Saül retourna en son lieu.');
INSERT INTO `bible_verses_oster` VALUES ('7933', '9', '27', '1', 'Mais David dit en son cœur: Je périrai quelque jour par la main de Saül; ne vaut-il pas mieux que je me sauve au pays des Philistins, afin que Saül renonce à me chercher encore dans tout le territoire d\'Israël? Ainsi je me sauverai de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('7934', '9', '27', '2', 'David se leva donc, et passa, avec les six cents hommes qui étaient avec lui, chez Akish, fils de Maoc, roi de Gath.');
INSERT INTO `bible_verses_oster` VALUES ('7935', '9', '27', '3', 'Et David demeura avec Akish, à Gath, lui et ses gens, chacun avec sa famille, David et ses deux femmes, Achinoam, de Jizréel, et Abigaïl, de Carmel, qui avait été femme de Nabal.');
INSERT INTO `bible_verses_oster` VALUES ('7936', '9', '27', '4', 'Alors on rapporta à Saül que David s\'était enfui à Gath; et il ne continua plus à le poursuivre.');
INSERT INTO `bible_verses_oster` VALUES ('7937', '9', '27', '5', 'Et David dit à Akish: Je te prie, si j\'ai trouvé grâce à tes yeux, qu\'on me donne un lieu dans l\'une des villes de ce pays, afin que j\'y demeure; car pourquoi ton serviteur demeurerait-il dans la ville royale avec toi?');
INSERT INTO `bible_verses_oster` VALUES ('7938', '9', '27', '6', 'Akish lui donna donc, en ce jour-là, Tsiklag; c\'est pourquoi Tsiklag a appartenu aux rois de Juda, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('7939', '9', '27', '7', 'Et le temps que David demeura au pays des Philistins fut d\'un an et quatre mois.');
INSERT INTO `bible_verses_oster` VALUES ('7940', '9', '27', '8', 'Or, David montait avec ses gens, et ils faisaient des incursions chez les Gueshuriens, les Guirziens et les Amalécites; car ces nations habitaient le pays qu\'elles avaient habité de tout temps, du côté de Shur et jusqu\'au pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('7941', '9', '27', '9', 'Et David désolait le pays; il ne laissait ni homme ni femme en vie, et il prenait les brebis, les bœufs, les ânes, les chameaux et les vêtements, puis il s\'en retournait et venait vers Akish.');
INSERT INTO `bible_verses_oster` VALUES ('7942', '9', '27', '10', 'Et Akish disait: Où avez-vous fait vos courses aujourd\'hui? Et David répondait: Vers le midi de Juda, vers le midi des Jérachméeliens, et vers le midi des Kéniens.');
INSERT INTO `bible_verses_oster` VALUES ('7943', '9', '27', '11', 'Mais David ne laissait en vie ni homme ni femme pour les amener à Gath; de peur, disait-il, qu\'ils ne fassent rapport contre nous, et ne disent: Voilà ce que David a fait. Et il en usa ainsi tout le temps qu\'il demeura au pays des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('7944', '9', '27', '12', 'Akish se fiait donc à David, et disait: Il se rend odieux à Israël, son peuple; et il sera mon serviteur à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('7945', '9', '28', '1', 'En ces jours-là, les Philistins assemblèrent leurs armées pour faire la guerre, pour combattre Israël. Et Akish dit à David: Tu sais que tu viendras avec moi au camp, toi et tes gens.');
INSERT INTO `bible_verses_oster` VALUES ('7946', '9', '28', '2', 'Alors David répondit à Akish: Eh bien! tu verras ce que ton serviteur fera. Et Akish dit à David: Aussi je te confierai pour toujours la garde de ma personne.');
INSERT INTO `bible_verses_oster` VALUES ('7947', '9', '28', '3', 'Or, Samuel était mort, et tout Israël l\'avait pleuré, et on l\'avait enseveli à Rama, dans sa ville. Et Saül avait ôté du pays les magiciens et les devins.');
INSERT INTO `bible_verses_oster` VALUES ('7948', '9', '28', '4', 'Les Philistins assemblés, vinrent donc, et campèrent à Sunem; Saül aussi assembla tout Israël, et ils campèrent à Guilboa.');
INSERT INTO `bible_verses_oster` VALUES ('7949', '9', '28', '5', 'Or, Saül, voyant le camp des Philistins, eut peur, et son cœur fut fort effrayé.');
INSERT INTO `bible_verses_oster` VALUES ('7950', '9', '28', '6', 'Et Saül consulta l\'Éternel; mais l\'Éternel ne lui répondit point, ni par des songes, ni par l\'Urim, ni par les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('7951', '9', '28', '7', 'Et Saül dit à ses serviteurs: Cherchez-moi une femme qui connaisse la magie, et j\'irai vers elle, et je la consulterai. Ses serviteurs lui dirent: Voilà, il y a à Endor une femme qui connaît la magie.');
INSERT INTO `bible_verses_oster` VALUES ('7952', '9', '28', '8', 'Alors Saül se déguisa, et prit d\'autres habits, et s\'en alla, lui et deux hommes avec lui; et ils arrivèrent de nuit chez cette femme. Et Saül lui dit: Prédis-moi, je te prie, par la magie; et fais-moi monter celui que je te dirai.');
INSERT INTO `bible_verses_oster` VALUES ('7953', '9', '28', '9', 'Mais la femme lui répondit: Voici, tu sais ce que Saül a fait; comment il a ôté du pays les magiciens et les devins; pourquoi donc dresses-tu un piège à ma vie, pour me faire mourir?');
INSERT INTO `bible_verses_oster` VALUES ('7954', '9', '28', '10', 'Alors Saül lui jura par l\'Éternel, et lui dit: L\'Éternel est vivant! il ne t\'arrivera aucun mal pour cela.');
INSERT INTO `bible_verses_oster` VALUES ('7955', '9', '28', '11', 'Alors la femme dit: Qui veux-tu que je te fasse monter? Et il répondit: Fais-moi monter Samuel.');
INSERT INTO `bible_verses_oster` VALUES ('7956', '9', '28', '12', 'Et quand la femme vit Samuel, elle poussa un grand cri, et elle dit à Saül: Pourquoi m\'as-tu trompée? tu es Saül');
INSERT INTO `bible_verses_oster` VALUES ('7957', '9', '28', '13', 'Et le roi lui répondit: Ne crains point; mais que vois-tu? Et la femme dit à Saül: Je vois un dieu qui monte de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('7958', '9', '28', '14', 'Et il lui dit: Comment est-il fait? Elle répondit: C\'est un vieillard qui monte, et il est couvert d\'un manteau. Et Saül comprit que c\'était Samuel; et il s\'inclina le visage contre terre, et se prosterna.');
INSERT INTO `bible_verses_oster` VALUES ('7959', '9', '28', '15', 'Et Samuel dit à Saül: Pourquoi m\'as-tu troublé, en me faisant monter? Saül répondit: Je suis dans une grande détresse; car les Philistins me font la guerre, et Dieu s\'est retiré de moi, et ne m\'a plus répondu, ni par les prophètes, ni par les songes; et je t\'ai appelé, afin que tu me fasses connaître ce que je dois faire.');
INSERT INTO `bible_verses_oster` VALUES ('7960', '9', '28', '16', 'Mais Samuel dit: Pourquoi donc me consultes-tu, puisque l\'Éternel s\'est retiré de toi, et qu\'il est devenu ton ennemi?');
INSERT INTO `bible_verses_oster` VALUES ('7961', '9', '28', '17', 'Or, l\'Éternel a fait selon qu\'il avait dit par moi; l\'Éternel a arraché le royaume d\'entre tes mains, et l\'a donné à ton prochain, à David.');
INSERT INTO `bible_verses_oster` VALUES ('7962', '9', '28', '18', 'Parce que tu n\'as point obéi à la voix de l\'Éternel, et que tu n\'as point exécuté l\'ardeur de sa colère contre Amalek, à cause de cela l\'Éternel te traite aujourd\'hui de cette manière.');
INSERT INTO `bible_verses_oster` VALUES ('7963', '9', '28', '19', 'Et l\'Éternel livrera même Israël avec toi entre les mains des Philistins; et demain, toi et tes fils vous serez avec moi; l\'Éternel livrera même le camp d\'Israël entre les mains des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('7964', '9', '28', '20', 'Et aussitôt Saül tomba de toute sa hauteur sur la terre, et fut fort effrayé des paroles de Samuel; et même les forces lui manquèrent, parce qu\'il n\'avait rien mangé de tout le jour et de toute la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7965', '9', '28', '21', 'Alors la femme vint auprès de Saül, et, voyant qu\'il était fort troublé, elle lui dit: Voici, ta servante a obéi à ta voix, et j\'ai exposé ma vie, et j\'ai obéi aux paroles que tu m\'as dites;');
INSERT INTO `bible_verses_oster` VALUES ('7966', '9', '28', '22', 'Et maintenant écoute, je te prie, la voix de ta servante; permets que je mette devant toi une bouchée de pain, afin que tu manges, et que tu prennes des forces pour te remettre en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('7967', '9', '28', '23', 'Mais il refusa, et dit: Je ne mangerai point. Cependant ses serviteurs, et la femme aussi, le pressèrent tant, qu\'il se rendit à leurs instances; et, s\'étant levé de terre, il s\'assit sur le lit.');
INSERT INTO `bible_verses_oster` VALUES ('7968', '9', '28', '24', 'Or, cette femme avait dans la maison un veau gras; elle se hâta donc de le tuer; puis elle prit de la farine, la pétrit, et en cuisit des pains sans levain,');
INSERT INTO `bible_verses_oster` VALUES ('7969', '9', '28', '25', 'Qu\'elle mit devant Saül et devant ses serviteurs, et ils mangèrent. Puis, s\'étant levés, ils s\'en allèrent cette même nuit.');
INSERT INTO `bible_verses_oster` VALUES ('7970', '9', '29', '1', 'Or, les Philistins assemblèrent toutes leurs armées à Aphek; et les Israélites étaient campés près de la fontaine qui est à Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('7971', '9', '29', '2', 'Et les princes des Philistins marchèrent avec leurs centaines et avec leurs milliers; et David et ses gens marchaient à l\'arrière-garde avec Akish.');
INSERT INTO `bible_verses_oster` VALUES ('7972', '9', '29', '3', 'Alors les chefs des Philistins dirent: Que font ici ces Hébreux? Et Akish répondit aux chefs des Philistins: N\'est-ce pas David, serviteur de Saül, roi d\'Israël, qui a déjà été avec moi quelque temps, ou plutôt quelques années? Or je n\'ai rien trouvé à redire en lui, depuis le jour où il est passé à nous jusqu\'à ce jour-ci?');
INSERT INTO `bible_verses_oster` VALUES ('7973', '9', '29', '4', 'Mais les chefs des Philistins se mirent en colère contre lui, et lui dirent: Renvoie cet homme, et qu\'il s\'en retourne au lieu où tu l\'as établi, et qu\'il ne descende point avec nous au combat, de peur qu\'il ne se tourne contre nous dans la bataille. Car comment pourrait-il rentrer en grâce auprès de son seigneur? Ne serait-ce pas au moyen des têtes de nos gens?');
INSERT INTO `bible_verses_oster` VALUES ('7974', '9', '29', '5', 'N\'est-ce pas ce David dont on disait, en chantant dans les danses: Saül a frappé ses mille, et David ses dix mille?');
INSERT INTO `bible_verses_oster` VALUES ('7975', '9', '29', '6', 'Akish appela donc David, et lui dit: L\'Éternel est vivant! tu es un homme droit, et j\'aimerais à te voir sortir et entrer au camp avec moi; car je n\'ai point trouvé de mal en toi, depuis le jour où tu vins vers moi jusqu\'à ce jour-ci; mais tu ne plais point aux princes.');
INSERT INTO `bible_verses_oster` VALUES ('7976', '9', '29', '7', 'Maintenant donc retourne et va-t\'en en paix, afin que tu ne fasses rien qui déplaise aux princes des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('7977', '9', '29', '8', 'Et David dit à Akish: Mais qu\'ai-je fait, et qu\'as-tu trouvé en ton serviteur, depuis le jour où j\'ai été auprès de toi jusqu\'à maintenant, pour que je n\'aille point combattre contre les ennemis de mon seigneur le roi?');
INSERT INTO `bible_verses_oster` VALUES ('7978', '9', '29', '9', 'Et Akish répondit et dit à David: Je le sais, car tu m\'es agréable comme un ange de Dieu; mais les chefs des Philistins ont dit: Il ne montera point avec nous au combat.');
INSERT INTO `bible_verses_oster` VALUES ('7979', '9', '29', '10', 'C\'est pourquoi lève-toi de bon matin, avec les serviteurs de ton seigneur qui sont venus avec toi; et levez-vous de bon matin, et sitôt que vous verrez le jour, allez-vous en.');
INSERT INTO `bible_verses_oster` VALUES ('7980', '9', '29', '11', 'Ainsi David se leva de bonne heure, lui et ses gens, pour partir dès le matin, pour retourner au pays des Philistins; mais les Philistins montèrent à Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('7981', '9', '30', '1', 'Or, quand David et ses gens arrivèrent à Tsiklag, le troisième jour, les Amalécites s\'étaient jetés sur la contrée du midi et sur Tsiklag; ils avaient pris Tsiklag et l\'avaient brûlée.');
INSERT INTO `bible_verses_oster` VALUES ('7982', '9', '30', '2', 'Et ils avaient fait prisonnières les femmes qui s\'y trouvaient, et les petits et les grands; ils n\'avaient tué personne, mais ils les avaient emmenés, et s\'étaient remis en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('7983', '9', '30', '3', 'David et ses gens revinrent donc à la ville; et voici, elle était brûlée; et leurs femmes, leurs fils et leurs filles, avaient été faits prisonniers.');
INSERT INTO `bible_verses_oster` VALUES ('7984', '9', '30', '4', 'Alors David et le peuple qui était avec lui élevèrent la voix, et pleurèrent jusqu\'à ce qu\'il n\'y eût plus en eux de force pour pleurer.');
INSERT INTO `bible_verses_oster` VALUES ('7985', '9', '30', '5', 'Or les deux femmes de David avaient aussi été faites prisonnières, savoir, Achinoam, de Jizréel, et Abigaïl, de Carmel, femme de Nabal.');
INSERT INTO `bible_verses_oster` VALUES ('7986', '9', '30', '6', 'Et David fut dans une grande détresse, car le peuple parlait de le lapider. Car tout le peuple avait l\'âme pleine d\'amertume, chacun à cause de ses fils et de ses filles; mais, David se fortifia en l\'Éternel son Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('7987', '9', '30', '7', 'Et il dit à Abiathar, le sacrificateur, fils d\'Achimélec: Apporte-moi, je te prie, l\'éphod; et Abiathar apporta l\'éphod à David.');
INSERT INTO `bible_verses_oster` VALUES ('7988', '9', '30', '8', 'Alors David consulta l\'Éternel, en disant: Poursuivrai-je cette troupe? l\'atteindrai-je? Et il lui répondit: Poursuis; car certainement tu atteindras et tu délivreras.');
INSERT INTO `bible_verses_oster` VALUES ('7989', '9', '30', '9', 'David s\'en alla donc, avec les six cents hommes qui étaient avec lui; et ils arrivèrent jusqu\'au torrent de Bésor, où s\'arrêtèrent ceux qui demeuraient en arrière.');
INSERT INTO `bible_verses_oster` VALUES ('7990', '9', '30', '10', 'Ainsi David et quatre cents hommes firent la poursuite; deux cents s\'arrêtèrent, trop fatigués pour passer le torrent de Bésor.');
INSERT INTO `bible_verses_oster` VALUES ('7991', '9', '30', '11', 'Or, ils trouvèrent dans les champs, un homme égyptien qu\'ils amenèrent à David, et ils lui donnèrent du pain, qu\'il mangea, et de l\'eau à boire;');
INSERT INTO `bible_verses_oster` VALUES ('7992', '9', '30', '12', 'Ils lui donnèrent aussi quelques figues sèches, et deux grappes de raisins secs. Il les mangea donc, et reprit ses esprits; car il n\'avait point mangé de pain, ni bu d\'eau depuis trois jours et trois nuits.');
INSERT INTO `bible_verses_oster` VALUES ('7993', '9', '30', '13', 'Et David lui dit: A qui es-tu, et d\'où es-tu? Et il répondit: Je suis un garçon égyptien, serviteur d\'un homme amalécite; et mon maître m\'a abandonné, parce que je tombai malade, il y a trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('7994', '9', '30', '14', 'Nous avons fait irruption au midi des Kéréthiens, et sur ce qui appartient à Juda, et au midi de Caleb, et nous avons brûlé Tsiklag.');
INSERT INTO `bible_verses_oster` VALUES ('7995', '9', '30', '15', 'Alors David lui dit: Me conduiras-tu vers cette troupe? Et il répondit: Jure-moi, par le nom de Dieu, que tu ne me feras point mourir, et que tu ne me livreras point entre les mains de mon maître, et je te conduirai vers cette troupe.');
INSERT INTO `bible_verses_oster` VALUES ('7996', '9', '30', '16', 'Et il le conduisit; et voici, ils étaient dispersés sur toute la contrée, mangeant, buvant et dansant, à cause du grand butin qu\'ils avaient enlevé au pays des Philistins et au pays de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('7997', '9', '30', '17', 'Et David les battit, depuis l\'aube du jour jusqu\'au soir du lendemain; et il n\'en échappa aucun, excepté quatre cents jeunes hommes qui montèrent sur des chameaux et s\'enfuirent.');
INSERT INTO `bible_verses_oster` VALUES ('7998', '9', '30', '18', 'Et David recouvra tout ce que les Amalécites avaient pris; il recouvra aussi ses deux femmes.');
INSERT INTO `bible_verses_oster` VALUES ('7999', '9', '30', '19', 'Et il ne leur manqua personne, ni petit, ni grand, ni fils, ni filles, ni rien du butin et de tout ce qu\'ils leur avaient emporté; David ramena le tout.');
INSERT INTO `bible_verses_oster` VALUES ('8000', '9', '30', '20', 'David reprit aussi tout le gros et le menu bétail; et ses gens marchaient à la tête de ce troupeau et disaient: C\'est ici le butin de David.');
INSERT INTO `bible_verses_oster` VALUES ('8001', '9', '30', '21', 'Puis David vint vers les deux cents hommes qui avaient été trop fatigués pour suivre David, et qu\'il avait fait rester au torrent de Bésor. Et ils sortirent au-devant de David, et au-devant du peuple qui était avec lui. Et David, s\'approchant d\'eux, leur demanda comment ils se portaient.');
INSERT INTO `bible_verses_oster` VALUES ('8002', '9', '30', '22', 'Mais tous les hommes méchants et mauvais, d\'entre ceux qui étaient allés avec David, prirent la parole et dirent: Puisqu\'ils ne sont point venus avec nous, nous ne leur donnerons rien du butin que nous avons recouvré, sinon à chacun sa femme et ses enfants; qu\'ils les emmènent, et s\'en aillent.');
INSERT INTO `bible_verses_oster` VALUES ('8003', '9', '30', '23', 'Mais David dit: Ce n\'est pas ainsi, mes frères, que vous disposerez de ce que l\'Éternel nous a donné, puisqu\'il nous a gardés, et a livré entre nos mains la troupe qui était venue contre nous.');
INSERT INTO `bible_verses_oster` VALUES ('8004', '9', '30', '24', 'Qui vous écouterait dans cette affaire? Car la part de celui qui descend au combat et la part de celui qui demeure au bagage, doivent être égales; ils partageront ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('8005', '9', '30', '25', 'Or cela s\'est pratiqué depuis ce jour-là, et on en a fait une règle et un usage en Israël, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('8006', '9', '30', '26', 'David revint donc à Tsiklag, et envoya du butin aux anciens de Juda, à ses amis, en disant: Voici un présent, pour vous, du butin des ennemis de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8007', '9', '30', '27', 'Il en envoya à ceux qui étaient à Béthel, à ceux qui étaient à Ramoth du Midi, à ceux qui étaient à Jatthir,');
INSERT INTO `bible_verses_oster` VALUES ('8008', '9', '30', '28', 'A ceux qui étaient à Aroër, à ceux qui étaient à Siphmoth, à ceux qui étaient à Eshthémoa,');
INSERT INTO `bible_verses_oster` VALUES ('8009', '9', '30', '29', 'A ceux qui étaient à Racal, et à ceux qui étaient dans les villes des Jérachméeliens, à ceux qui étaient dans les villes des Kéniens,');
INSERT INTO `bible_verses_oster` VALUES ('8010', '9', '30', '30', 'A ceux qui étaient à Horma, à ceux qui étaient à Cor-Ashan, à ceux qui étaient à Athac,');
INSERT INTO `bible_verses_oster` VALUES ('8011', '9', '30', '31', 'Et à ceux qui étaient à Hébron, et dans tous les lieux où David avait passé, lui et ses gens.');
INSERT INTO `bible_verses_oster` VALUES ('8012', '9', '31', '1', 'Or, les Philistins combattirent contre Israël, et les Israélites prirent la fuite devant les Philistins, et furent tués sur la montagne de Guilboa.');
INSERT INTO `bible_verses_oster` VALUES ('8013', '9', '31', '2', 'Et les Philistins poursuivirent Saül et ses fils, et tuèrent Jonathan, Abinadab, et Malkishua, fils de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('8014', '9', '31', '3', 'Et l\'effort du combat tomba sur Saül; et les archers l\'atteignirent, et il fut dangereusement blessé par les archers.');
INSERT INTO `bible_verses_oster` VALUES ('8015', '9', '31', '4', 'Alors Saül dit à son écuyer: Tire ton épée, et m\'en transperce, de peur que ces incirconcis ne viennent, et ne me transpercent, et ne me fassent des outrages. Mais son écuyer ne le voulut point faire, car il était fort effrayé. Saül prit donc l\'épée, et se jeta dessus.');
INSERT INTO `bible_verses_oster` VALUES ('8016', '9', '31', '5', 'Alors l\'écuyer de Saül, voyant que Saül était mort, se jeta aussi sur son épée, et mourut avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('8017', '9', '31', '6', 'Ainsi moururent en ce jour-là, Saül et ses trois fils, son écuyer et tous ses gens.');
INSERT INTO `bible_verses_oster` VALUES ('8018', '9', '31', '7', 'Et ceux d\'Israël qui étaient de ce côté-ci de la vallée, et de ce côté-ci du Jourdain, ayant vu que les Israélites s\'étaient enfuis, et que Saül et ses fils étaient morts, abandonnèrent les villes et s\'enfuirent; de sorte que les Philistins vinrent et y habitèrent.');
INSERT INTO `bible_verses_oster` VALUES ('8019', '9', '31', '8', 'Et, le lendemain, les Philistins vinrent pour dépouiller les morts; et ils trouvèrent Saül et ses trois fils étendus sur la montagne de Guilboa.');
INSERT INTO `bible_verses_oster` VALUES ('8020', '9', '31', '9', 'Et ils lui coupèrent la tête et le dépouillèrent de ses armes; et ils envoyèrent au pays des Philistins, de tous côtés, pour annoncer la nouvelle dans les temples de leurs idoles, et parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('8021', '9', '31', '10', 'Puis ils mirent ses armes au temple d\'Ashtharoth, et pendirent son corps à la muraille de Beth-Shan.');
INSERT INTO `bible_verses_oster` VALUES ('8022', '9', '31', '11', 'Or, les habitants de Jabès de Galaad apprirent ce que les Philistins avaient fait à Saül;');
INSERT INTO `bible_verses_oster` VALUES ('8023', '9', '31', '12', 'Et tous les vaillants hommes se levèrent et marchèrent toute la nuit, et enlevèrent le corps de Saül et les corps de ses fils, de la muraille de Beth-Shan; et ils revinrent à Jabès, où ils les brûlèrent.');
INSERT INTO `bible_verses_oster` VALUES ('8024', '9', '31', '13', 'Puis ils prirent leurs os, et les ensevelirent sous le tamarin, près de Jabès; et ils jeûnèrent sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('8025', '10', '1', '1', 'Après que Saül fut mort, David, étant revenu de la défaite des Amalécites, demeura à Tsiklag deux jours;');
INSERT INTO `bible_verses_oster` VALUES ('8026', '10', '1', '2', 'Et le troisième jour on vit paraître un homme qui revenait du camp, d\'auprès de Saül, ayant ses vêtements déchirés et de la terre sur sa tête; et, étant venu vers David, il se jeta contre terre et se prosterna.');
INSERT INTO `bible_verses_oster` VALUES ('8027', '10', '1', '3', 'Et David lui dit: D\'où viens-tu? Et il lui répondit: Je me suis échappé du camp d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8028', '10', '1', '4', 'David lui dit: Qu\'est-il arrivé? Raconte-le-moi donc. Il répondit: Le peuple s\'est enfui de la bataille, et même un grand nombre sont tombés morts; Saül aussi et Jonathan, son fils, sont morts.');
INSERT INTO `bible_verses_oster` VALUES ('8029', '10', '1', '5', 'Et David dit au jeune homme qui lui donnait ces nouvelles: Comment sais-tu que Saül et Jonathan, son fils, sont morts?');
INSERT INTO `bible_verses_oster` VALUES ('8030', '10', '1', '6', 'Et le jeune homme qui lui donnait ces nouvelles, répondit: Je me trouvais par hasard sur la montagne de Guilboa, et voici, Saül s\'appuyait sur sa lance; et voici, les chars et les cavaliers etaient près de l\'atteindre;');
INSERT INTO `bible_verses_oster` VALUES ('8031', '10', '1', '7', 'Et, regardant en arrière, il me vit, et m\'appela; et je répondis: Me voici.');
INSERT INTO `bible_verses_oster` VALUES ('8032', '10', '1', '8', 'Et il me dit: Qui es-tu? Et je lui répondis: Je suis Amalécite.');
INSERT INTO `bible_verses_oster` VALUES ('8033', '10', '1', '9', 'Alors il me dit: Avance-toi vers moi, et me fais mourir; car je suis dans une grande angoisse, ma vie est encore toute en moi.');
INSERT INTO `bible_verses_oster` VALUES ('8034', '10', '1', '10', 'Je me suis donc approché de lui et je l\'ai fait mourir; car je savais qu\'il ne vivrait pas après s\'être ainsi jeté sur son épée; puis j\'ai pris la couronne qui était sur sa tête, et le bracelet qui était à son bras, et je les ai apportés ici à mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('8035', '10', '1', '11', 'Alors David prit ses vêtements, et les déchira; et tous les hommes qui étaient avec lui firent de même.');
INSERT INTO `bible_verses_oster` VALUES ('8036', '10', '1', '12', 'Et ils menèrent deuil, et pleurèrent, et jeûnèrent jusqu\'au soir à cause de Saül, et de Jonathan, son fils, et du peuple de l\'Éternel, et de la maison d\'Israël; parce qu\'ils étaient tombés par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('8037', '10', '1', '13', 'Mais David dit au jeune homme qui lui avait donné ces nouvelles: D\'où es-tu? Et il répondit: Je suis fils d\'un étranger amalécite.');
INSERT INTO `bible_verses_oster` VALUES ('8038', '10', '1', '14', 'Et David lui dit: Comment n\'as-tu pas craint d\'avancer ta main pour tuer l\'oint de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('8039', '10', '1', '15', 'Alors David appela l\'un de ses gens, et lui dit: Approche-toi, jette-toi sur lui! Il le frappa, et il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('8040', '10', '1', '16', 'Et David lui dit: Ton sang soit sur ta tête! car ta bouche a témoigné contre toi, en disant: J\'ai fait mourir l\'oint de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8041', '10', '1', '17', 'Alors David fit sur Saül et sur Jonathan, son fils, cette complainte,');
INSERT INTO `bible_verses_oster` VALUES ('8042', '10', '1', '18', 'Qu\'il ordonna d\'enseigner aux enfants de Juda, la complainte de l\'Arc; voici, elle est écrite au livre du Juste:');
INSERT INTO `bible_verses_oster` VALUES ('8043', '10', '1', '19', 'Ta gloire, ô Israël, a péri sur tes collines! Comment sont tombés les hommes vaillants?');
INSERT INTO `bible_verses_oster` VALUES ('8044', '10', '1', '20', 'N\'allez point le dire dans Gath, ne l\'annoncez point dans les places d\'Askélon; de peur que les filles des Philistins ne se réjouissent, de peur que les filles des incirconcis ne triomphent.');
INSERT INTO `bible_verses_oster` VALUES ('8045', '10', '1', '21', 'Montagnes de Guilboa, que la rosée et la pluie ne tombent plus sur vous, qu\'il n\'y ait plus de champs dont on offre les prémices; car c\'est là qu\'a été jeté le bouclier des hommes forts, le bouclier de Saül, comme s\'il n\'eût pas été oint d\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('8046', '10', '1', '22', 'L\'arc de Jonathan ne revenait jamais sans être teint du sang des blessés et de la graisse des vaillants; et l\'épée de Saül ne retournait pas sans effet.');
INSERT INTO `bible_verses_oster` VALUES ('8047', '10', '1', '23', 'Saül et Jonathan, aimables et agréables pendant leur vie, n\'ont point été séparés dans leur mort; ils étaient plus légers que les aigles, ils étaient plus forts que les lions.');
INSERT INTO `bible_verses_oster` VALUES ('8048', '10', '1', '24', 'Filles d\'Israël, pleurez sur Saül, qui vous revêtait d\'écarlate, dans les délices; qui vous faisait porter des ornements d\'or sur vos habits!');
INSERT INTO `bible_verses_oster` VALUES ('8049', '10', '1', '25', 'Comment sont tombés les hommes forts au milieu de la bataille, et comment Jonathan a-t-il été tué sur tes collines?');
INSERT INTO `bible_verses_oster` VALUES ('8050', '10', '1', '26', 'Jonathan, mon frère, je suis dans la douleur à cause de toi. Tu faisais tout mon plaisir; l\'amour que j\'avais pour toi était plus grand que celui des femmes.');
INSERT INTO `bible_verses_oster` VALUES ('8051', '10', '1', '27', 'Comment sont tombés les vaillants? Comment se sont perdues les armes de la guerre?');
INSERT INTO `bible_verses_oster` VALUES ('8052', '10', '2', '1', 'Après cela, David consulta l\'Éternel, en disant: Monterai-je en quelqu\'une des villes de Juda? Et l\'Éternel lui répondit: Monte. Et David dit: Dans laquelle monterai-je? L\'Éternel répondit: A Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('8053', '10', '2', '2', 'David monta donc là, avec ses deux femmes, Achinoam de Jizréel, et Abigaïl, de Carmel, qui avait été femme de Nabal.');
INSERT INTO `bible_verses_oster` VALUES ('8054', '10', '2', '3', 'David fit monter aussi les hommes qui étaient avec lui, chacun avec sa famille, et ils demeurèrent dans les villes d\'Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('8055', '10', '2', '4', 'Et ceux de Juda vinrent, et là ils oignirent David pour roi sur la maison de Juda. Et on rapporta à David que les gens de Jabès de Galaad avaient enseveli Saül.');
INSERT INTO `bible_verses_oster` VALUES ('8056', '10', '2', '5', 'Alors David envoya des messagers vers les gens de Jabès de Galaad, et leur fit dire: Soyez bénis de l\'Éternel, vous qui avez usé de cette humanité envers Saül, votre seigneur, et l\'avez enseveli;');
INSERT INTO `bible_verses_oster` VALUES ('8057', '10', '2', '6', 'Maintenant donc que l\'Éternel veuille user envers vous de fidélité et de grâce! Et moi aussi je vous ferai du bien, parce que vous avez fait cela.');
INSERT INTO `bible_verses_oster` VALUES ('8058', '10', '2', '7', 'Et maintenant, que vos mains se fortifient, et soyez des hommes de cœur; car Saül, votre seigneur, est mort, et la maison de Juda m\'a oint pour être roi sur elle.');
INSERT INTO `bible_verses_oster` VALUES ('8059', '10', '2', '8', 'Mais Abner, fils de Ner, chef de l\'armée de Saül, prit Ishbosheth, fils de Saül, et le fit passer à Mahanaïm;');
INSERT INTO `bible_verses_oster` VALUES ('8060', '10', '2', '9', 'Et il l\'établit roi sur Galaad, sur les Ashuriens, sur Jizréel, sur Éphraïm, sur Benjamin, sur tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8061', '10', '2', '10', 'Ishbosheth, fils de Saül, était âgé de quarante ans quand il commença à régner sur Israël, et il régna deux ans. Il n\'y eut que la maison de Juda qui suivit David.');
INSERT INTO `bible_verses_oster` VALUES ('8062', '10', '2', '11', 'Et le nombre des jours que David régna à Hébron sur la maison de Juda, fut de sept ans et six mois.');
INSERT INTO `bible_verses_oster` VALUES ('8063', '10', '2', '12', 'Or Abner, fils de Ner, et les gens d\'Ishbosheth, fils de Saül, sortirent de Mahanaïm pour marcher vers Gabaon.');
INSERT INTO `bible_verses_oster` VALUES ('8064', '10', '2', '13', 'Joab aussi, fils de Tséruja, et les gens de David sortirent; et ils se rencontrèrent vers l\'étang de Gabaon et se tinrent les uns de ce côté-ci de l\'étang, les autres au delà de l\'étang.');
INSERT INTO `bible_verses_oster` VALUES ('8065', '10', '2', '14', 'Alors Abner dit à Joab: Que ces jeunes gens se lèvent maintenant, et qu\'ils se battent devant nous. Et Joab dit: Qu\'ils se lèvent!');
INSERT INTO `bible_verses_oster` VALUES ('8066', '10', '2', '15', 'Ils se levèrent donc, et s\'avancèrent en nombre égal, douze pour Benjamin et pour Ishbosheth, fils de Saül, et douze des gens de David.');
INSERT INTO `bible_verses_oster` VALUES ('8067', '10', '2', '16', 'Alors chacun, saisissant son adversaire par la tête, lui passa son épée par le flanc, et ils tombèrent tous ensemble; et ce lieu-là fut appelé Helkath-Hatsurim (le champ des épées); il est près de Gabaon.');
INSERT INTO `bible_verses_oster` VALUES ('8068', '10', '2', '17', 'Et il y eut, ce jour-là, un très rude combat, dans lequel Abner fut battu, avec ceux d\'Israël, par les gens de David.');
INSERT INTO `bible_verses_oster` VALUES ('8069', '10', '2', '18', 'Les trois fils de Tséruja, Joab, Abishaï et Asaël, étaient là. Or Asaël était léger de ses pieds comme un chevreuil dans la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('8070', '10', '2', '19', 'Et Asaël poursuivit Abner, sans se détourner de lui ni à droite ni à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('8071', '10', '2', '20', 'Abner regarda donc en arrière et dit: Est-ce toi, Asaël? Et il répondit: C\'est moi.');
INSERT INTO `bible_verses_oster` VALUES ('8072', '10', '2', '21', 'Et Abner lui dit: Détourne-toi à droite ou à gauche, et saisis-toi de l\'un de ces jeunes gens, et prends sa dépouille pour toi. Mais Asaël ne voulut point se détourner de lui.');
INSERT INTO `bible_verses_oster` VALUES ('8073', '10', '2', '22', 'Et Abner continuait à dire à Asaël: Détourne-toi de moi; pourquoi te jetterai-je mort par terre? et comment oserais-je paraître devant Joab, ton frère?');
INSERT INTO `bible_verses_oster` VALUES ('8074', '10', '2', '23', 'Mais il ne voulut point se détourner; alors Abner le frappa au ventre avec le bout de derrière de sa lance, tellement que sa lance lui sortit par derrière; et il tomba là et mourut sur place; et tous ceux qui arrivaient au lieu où Asaël était tombé mort, s\'arrêtaient.');
INSERT INTO `bible_verses_oster` VALUES ('8075', '10', '2', '24', 'Joab et Abishaï poursuivirent donc Abner, et le soleil se couchait comme ils arrivaient au coteau d\'Amma, qui est vis-à-vis de Guiach, au chemin du désert de Gabaon.');
INSERT INTO `bible_verses_oster` VALUES ('8076', '10', '2', '25', 'Et les Benjamites se rallièrent auprès d\'Abner, et se rangèrent en un bataillon, et se tinrent sur le sommet d\'un coteau.');
INSERT INTO `bible_verses_oster` VALUES ('8077', '10', '2', '26', 'Alors Abner cria à Joab, et dit: L\'épée dévorera-t-elle sans cesse? Ne sais-tu pas bien qu\'il y aura de l\'amertume à la fin? et jusqu\'à quand différeras-tu de dire au peuple qu\'il cesse de poursuivre ses frères?');
INSERT INTO `bible_verses_oster` VALUES ('8078', '10', '2', '27', 'Et Joab dit: Dieu est vivant! si tu n\'eusses parlé, dès le matin déjà le peuple se serait retiré, chacun de la poursuite de son frère.');
INSERT INTO `bible_verses_oster` VALUES ('8079', '10', '2', '28', 'Joab sonna donc de la trompette, et tout le peuple s\'arrêta; et ils ne poursuivirent plus Israël et ne continuèrent plus à combattre.');
INSERT INTO `bible_verses_oster` VALUES ('8080', '10', '2', '29', 'Ainsi Abner et ses gens marchèrent toute cette nuit-là par la campagne, et passèrent le Jourdain, et traversèrent tout le Bithron, et arrivèrent à Mahanaïm.');
INSERT INTO `bible_verses_oster` VALUES ('8081', '10', '2', '30', 'Joab revint aussi de la poursuite d\'Abner; et quand il eut assemblé tout le peuple, on trouva que des gens de David il manquait dix-neuf hommes, et Asaël.');
INSERT INTO `bible_verses_oster` VALUES ('8082', '10', '2', '31', 'Mais les gens de David avaient frappé à mort trois cent soixante hommes de Benjamin et des gens d\'Abner.');
INSERT INTO `bible_verses_oster` VALUES ('8083', '10', '2', '32', 'Et ils emportèrent Asaël, et l\'ensevelirent dans le tombeau de son père, à Bethléhem. Et Joab et ses gens marchèrent toute la nuit, et au point du jour ils arrivèrent à Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('8084', '10', '3', '1', 'Or il y eut une longue guerre entre la maison de Saül et la maison de David; mais David allait se fortifiant, et la maison de Saül allait s\'affaiblissant.');
INSERT INTO `bible_verses_oster` VALUES ('8085', '10', '3', '2', 'Et il naquit des fils à David, à Hébron; son premier-né fut Amnon, d\'Achinoam de Jizréel;');
INSERT INTO `bible_verses_oster` VALUES ('8086', '10', '3', '3', 'Le second fut Kiléab, d\'Abigaïl, de Carmel, qui avait été femme de Nabal; le troisième, Absalom, fils de Maaca, fille de Thalmaï, roi de Gueshur;');
INSERT INTO `bible_verses_oster` VALUES ('8087', '10', '3', '4', 'Le quatrième, Adonija, fils de Hagguith; le cinquième, Shéphatia, fils d\'Abital;');
INSERT INTO `bible_verses_oster` VALUES ('8088', '10', '3', '5', 'Et le sixième, Jithréam, d\'Égla, femme de David. Ceux-là naquirent à David, à Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('8089', '10', '3', '6', 'Or, pendant qu\'il y eut guerre entre la maison de Saül et la maison de David, Abner soutenait la maison de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('8090', '10', '3', '7', 'Et Saül avait eu une concubine qui s\'appelait Ritspa, fille d\'Ajja; et Ishbosheth dit à Abner: Pourquoi es-tu venu vers la concubine de mon père?');
INSERT INTO `bible_verses_oster` VALUES ('8091', '10', '3', '8', 'Et Abner fut fort irrité des paroles d\'Ishbosheth, et lui dit: Suis-je une tête de chien, moi qui, contre Juda, use aujourd\'hui de bonté envers la maison de Saül, ton père, et envers ses frères et ses amis, et qui ne t\'ai point livré entre les mains de David, que tu me recherches aujourd\'hui pour le péché d\'une femme?');
INSERT INTO `bible_verses_oster` VALUES ('8092', '10', '3', '9', 'Que Dieu punisse sévèrement Abner, si je ne fais à David tout ce que l\'Éternel lui a juré,');
INSERT INTO `bible_verses_oster` VALUES ('8093', '10', '3', '10', 'En transportant la royauté de la maison de Saül dans la sienne, et en établissant le trône de David sur Israël et sur Juda, depuis Dan jusqu\'à Béer-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('8094', '10', '3', '11', 'Et Ishbosheth n\'osa répondre un mot à Abner, parce qu\'il le craignait.');
INSERT INTO `bible_verses_oster` VALUES ('8095', '10', '3', '12', 'Abner envoya donc des messagers à David, pour dire de sa part: A qui appartient le pays? en ajoutant: Traite alliance avec moi; et voici, ma main sera avec toi, pour réunir à toi tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8096', '10', '3', '13', 'Et David répondit: C\'est bien; je traiterai alliance avec toi; je te demande seulement une chose; c\'est que tu ne voies point ma face, que tu ne m\'aies d\'abord ramené Mical, fille de Saül, quand tu viendras me voir.');
INSERT INTO `bible_verses_oster` VALUES ('8097', '10', '3', '14', 'Alors David envoya des messagers à Ishbosheth, fils de Saül, pour lui dire: Rends-moi ma femme Mical, que j\'ai épousée pour cent prépuces de Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('8098', '10', '3', '15', 'Et Ishbosheth l\'envoya prendre à son mari Paltiel, fils de Laïsh.');
INSERT INTO `bible_verses_oster` VALUES ('8099', '10', '3', '16', 'Et son mari s\'en alla avec elle, pleurant en la suivant jusqu\'à Bachurim. Puis Abner lui dit: Va, retourne-t\'en! Et il s\'en retourna.');
INSERT INTO `bible_verses_oster` VALUES ('8100', '10', '3', '17', 'Or Abner parla aux anciens d\'Israël et dit: Vous désiriez autrefois d\'avoir David pour votre roi.');
INSERT INTO `bible_verses_oster` VALUES ('8101', '10', '3', '18', 'Maintenant donc, faites-le; car l\'Éternel a parlé à David et a dit: C\'est par David, mon serviteur, que je délivrerai mon peuple d\'Israël de la main des Philistins et de la main de tous ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('8102', '10', '3', '19', 'Et Abner parla de même à ceux de Benjamin; puis il alla dire à David, à Hébron, ce qui avait été approuvé par Israël et par toute la maison de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('8103', '10', '3', '20', 'Abner vint donc vers David à Hébron, et vingt hommes avec lui; et David fit un festin à Abner et aux hommes qui étaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('8104', '10', '3', '21', 'Puis Abner dit à David: Je me lèverai, et je m\'en irai rassembler tout Israël auprès du roi, mon seigneur, pour qu\'ils traitent alliance avec toi, et tu régneras comme ton âme le souhaite. Et David renvoya Abner qui s\'en alla en paix.');
INSERT INTO `bible_verses_oster` VALUES ('8105', '10', '3', '22', 'Et voici, les gens de David revenaient avec Joab de faire une incursion, et amenaient avec eux un grand butin. Or Abner n\'était plus avec David à Hébron; car il l\'avait renvoyé, et il s\'en était allé en paix.');
INSERT INTO `bible_verses_oster` VALUES ('8106', '10', '3', '23', 'Joab, et toute l\'armée qui était avec lui, revint donc; et on fit rapport à Joab en ces mots: Abner, fils de Ner, est venu vers le roi, qui l\'a laissé partir, et il s\'en est allé en paix.');
INSERT INTO `bible_verses_oster` VALUES ('8107', '10', '3', '24', 'Et Joab vint vers le roi, et dit: Qu\'as-tu fait? Voici, Abner est venu vers toi; pourquoi l\'as-tu renvoyé, et s\'en est-il allé ainsi?');
INSERT INTO `bible_verses_oster` VALUES ('8108', '10', '3', '25', 'Tu connais Abner, fils de Ner; c\'est pour te tromper qu\'il est venu, pour reconnaître tes démarches, et pour savoir tout ce que tu fais.');
INSERT INTO `bible_verses_oster` VALUES ('8109', '10', '3', '26', 'Puis Joab, ayant quitté David, envoya après Abner des gens qui le ramenèrent de la fosse de Sira, sans que David le sût.');
INSERT INTO `bible_verses_oster` VALUES ('8110', '10', '3', '27', 'Abner étant donc revenu à Hébron, Joab le tira à part, en dedans de la porte, comme pour lui parler en secret, et là il le frappa au ventre; et Abner mourut ainsi, à cause du sang d\'Asaël, frère de Joab.');
INSERT INTO `bible_verses_oster` VALUES ('8111', '10', '3', '28', 'Et David l\'apprit ensuite, et dit: Je suis innocent, moi et mon royaume, devant l\'Éternel, à jamais, du sang d\'Abner, fils de Ner.');
INSERT INTO `bible_verses_oster` VALUES ('8112', '10', '3', '29', 'Que ce sang retombe sur la tête de Joab, et sur toute la maison de son père! Et que la maison de Joab ne soit jamais sans quelque homme ayant un flux, ou la lèpre, ou qui s\'appuie sur un bâton, ou qui tombe par l\'épée, ou qui manque de pain!');
INSERT INTO `bible_verses_oster` VALUES ('8113', '10', '3', '30', 'Ainsi Joab et Abishaï, son frère, tuèrent Abner, parce qu\'il avait tué Asaël, leur frère, près de Gabaon, dans le combat.');
INSERT INTO `bible_verses_oster` VALUES ('8114', '10', '3', '31', 'Mais David dit à Joab et à tout le peuple qui était avec lui: Déchirez vos vêtements et ceignez-vous de sacs, et menez deuil sur Abner. Et le roi David marcha derrière le cercueil.');
INSERT INTO `bible_verses_oster` VALUES ('8115', '10', '3', '32', 'Et quand ils eurent enseveli Abner à Hébron, le roi éleva la voix et pleura près du tombeau d\'Abner; et tout le peuple pleura aussi.');
INSERT INTO `bible_verses_oster` VALUES ('8116', '10', '3', '33', 'Et le roi fit une complainte sur Abner, et dit: Abner devait-il mourir comme meurt un méchant?');
INSERT INTO `bible_verses_oster` VALUES ('8117', '10', '3', '34', 'Tes mains ne furent point liées, ni tes pieds mis dans les fers. Tu es tombé comme on tombe devant les méchants! Et tout le peuple recommença à pleurer sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('8118', '10', '3', '35', 'Puis tout le peuple vint pour faire prendre quelque nourriture à David, pendant qu\'il était encore jour; mais David fit serment et dit: Que Dieu me punisse sévèrement, si avant que le soleil soit couché, je goûte du pain ou quelque autre chose.');
INSERT INTO `bible_verses_oster` VALUES ('8119', '10', '3', '36', 'Et tout le peuple l\'entendit, et l\'approuva; et tout le peuple trouva bon tout ce que fit le roi.');
INSERT INTO `bible_verses_oster` VALUES ('8120', '10', '3', '37', 'Ainsi, en ce jour-là, tout le peuple et tout Israël connut que ce n\'était point par ordre du roi qu\'on avait fait mourir Abner, fils de Ner.');
INSERT INTO `bible_verses_oster` VALUES ('8121', '10', '3', '38', 'Et le roi dit à ses serviteurs: Ne savez-vous pas qu\'un capitaine, et un grand capitaine, est tombé aujourd\'hui en Israël?');
INSERT INTO `bible_verses_oster` VALUES ('8122', '10', '3', '39', 'Et je suis encore faible aujourd\'hui, bien que j\'aie été oint roi; mais ces gens, les fils de Tséruja, sont trop puissants pour moi. Que l\'Éternel rende à celui qui a fait le mal, selon sa malice!');
INSERT INTO `bible_verses_oster` VALUES ('8123', '10', '4', '1', 'Quand le fils de Saül apprit qu\'Abner était mort à Hébron, ses mains devinrent lâches, et tout Israël fut consterné.');
INSERT INTO `bible_verses_oster` VALUES ('8124', '10', '4', '2', 'Or le fils de Saül avait deux chefs de bandes, dont l\'un s\'appelait Baana et l\'autre Récab; ils étaient fils de Rimmon le Beérothien, des enfants de Benjamin (car Beéroth était réputé appartenir à Benjamin,');
INSERT INTO `bible_verses_oster` VALUES ('8125', '10', '4', '3', 'Et les Beérothiens s\'étaient enfuis à Guitthaïm, et ils y ont séjourné jusqu\'à aujourd\'hui).');
INSERT INTO `bible_verses_oster` VALUES ('8126', '10', '4', '4', 'Or Jonathan, fils de Saül, avait un fils perclus des pieds; il était âgé de cinq ans lorsque la nouvelle de la mort de Saül et de Jonathan arriva de Jizréel; et sa gouvernante le prit et s\'enfuit, et comme elle se hâtait de fuir, il tomba et devint boiteux; son nom était Méphibosheth.');
INSERT INTO `bible_verses_oster` VALUES ('8127', '10', '4', '5', 'Les fils de Rimmon, le Beérothien, Récab et Baana, vinrent donc et entrèrent à la chaleur du jour dans la maison d\'Ishbosheth, comme il prenait son repos de midi;');
INSERT INTO `bible_verses_oster` VALUES ('8128', '10', '4', '6', 'Ils entrèrent jusqu\'au milieu de la maison, comme pour y prendre du froment, et ils le frappèrent au ventre; puis Récab et Baana, son frère, s\'enfuirent.');
INSERT INTO `bible_verses_oster` VALUES ('8129', '10', '4', '7', 'Ils entrèrent donc dans la maison, lorsqu\'Ishbosheth était couché sur son lit, dans la chambre où il dormait; et ils le frappèrent et le firent mourir; puis ils lui coupèrent la tête, et la prirent, et marchèrent par le chemin de la plaine toute cette nuit-là.');
INSERT INTO `bible_verses_oster` VALUES ('8130', '10', '4', '8', 'Et ils apportèrent la tête d\'Ishbosheth à David, à Hébron, et ils dirent au roi: Voici la tête d\'Ishbosheth, fils de Saül, ton ennemi, qui cherchait ta vie; l\'Éternel a vengé aujourd\'hui le roi, mon seigneur, de Saül et de sa race.');
INSERT INTO `bible_verses_oster` VALUES ('8131', '10', '4', '9', 'Mais David répondit à Récab et à Baana, son frère, fils de Rimmon, le Beérothien, et leur dit: L\'Éternel est vivant, qui a délivré mon âme de toutes mes détresses!');
INSERT INTO `bible_verses_oster` VALUES ('8132', '10', '4', '10', 'J\'ai saisi celui qui vint m\'annoncer et me dire: Voilà, Saül est mort; et qui pensait m\'apprendre de bonnes nouvelles, et je le fis mourir à Tsiklag, pour prix de ses bonnes nouvelles.');
INSERT INTO `bible_verses_oster` VALUES ('8133', '10', '4', '11', 'Combien plus, quand des méchants ont tué un homme de bien, dans sa maison, sur son lit, ne redemanderai-je pas maintenant son sang de votre main, et ne vous exterminerai-je pas de la terre?');
INSERT INTO `bible_verses_oster` VALUES ('8134', '10', '4', '12', 'Et David donna ordre à ses gens, qui les tuèrent, et leur coupèrent les mains et les pieds, et les pendirent près de l\'étang d\'Hébron. Puis ils prirent la tête d\'Ishbosheth, et l\'ensevelirent dans le tombeau d\'Abner, à Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('8135', '10', '5', '1', 'Alors toutes les tribus d\'Israël vinrent vers David, à Hébron, et dirent: Voici, nous sommes tes os et ta chair.');
INSERT INTO `bible_verses_oster` VALUES ('8136', '10', '5', '2', 'Et même auparavant, quand Saül était roi sur nous, c\'est toi qui faisais sortir et qui ramenais Israël; et l\'Éternel t\'a dit: C\'est toi qui paîtras mon peuple d\'Israël, et qui seras le conducteur d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8137', '10', '5', '3', 'Tous les anciens d\'Israël vinrent donc vers le roi à Hébron; et le roi David fit alliance avec eux à Hébron devant l\'Éternel; et ils oignirent David pour roi sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8138', '10', '5', '4', 'David était âgé de trente ans, quand il commença à régner, et il régna quarante ans;');
INSERT INTO `bible_verses_oster` VALUES ('8139', '10', '5', '5', 'Il régna sur Juda à Hébron sept ans et six mois; puis il régna trente trois ans à Jérusalem, sur tout Israël et Juda.');
INSERT INTO `bible_verses_oster` VALUES ('8140', '10', '5', '6', 'Or, le roi marcha avec ses gens sur Jérusalem, contre les Jébusiens qui habitaient en ce pays-là; et ils dirent à David: Tu n\'entreras point ici que tu n\'aies ôté les aveugles et les boiteux; voulant dire: David n\'entrera point ici.');
INSERT INTO `bible_verses_oster` VALUES ('8141', '10', '5', '7', 'Mais David prit la forteresse de Sion; c\'est la cité de David.');
INSERT INTO `bible_verses_oster` VALUES ('8142', '10', '5', '8', 'Et David dit en ce jour-là: Quiconque aura battu les Jébusiens, et aura atteint le canal, et ces boiteux et ces aveugles qui sont les ennemis de David, sera récompensé. C\'est pourquoi l\'on dit: Ni aveugle ni boiteux n\'entrera dans cette maison.');
INSERT INTO `bible_verses_oster` VALUES ('8143', '10', '5', '9', 'Et David habita dans la forteresse, et l\'appela la cité de David; et il bâtit tout à l\'entour depuis Millo jusqu\'au-dedans.');
INSERT INTO `bible_verses_oster` VALUES ('8144', '10', '5', '10', 'Et David allait toujours avançant et croissant; et l\'Éternel, le Dieu des armées, était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('8145', '10', '5', '11', 'Et Hiram, roi de Tyr, envoya à David des ambassadeurs, avec du bois de cèdre et des charpentiers et des tailleurs de pierres; et ils bâtirent la maison de David.');
INSERT INTO `bible_verses_oster` VALUES ('8146', '10', '5', '12', 'Alors David reconnut que l\'Éternel l\'avait affermi comme roi sur Israël, et qu\'il avait élevé son royaume, à cause de son peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8147', '10', '5', '13', 'Or David prit encore des concubines et des femmes de Jérusalem, après qu\'il fut venu d\'Hébron; et il lui naquit encore des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('8148', '10', '5', '14', 'Ce sont ici les noms de ceux qui lui naquirent à Jérusalem: Shammua, Shobab, Nathan, Salomon,');
INSERT INTO `bible_verses_oster` VALUES ('8149', '10', '5', '15', 'Jibhar, Élishua, Népheg, Japhia,');
INSERT INTO `bible_verses_oster` VALUES ('8150', '10', '5', '16', 'Élishama, Eljada et Éliphélet.');
INSERT INTO `bible_verses_oster` VALUES ('8151', '10', '5', '17', 'Mais quand les Philistins eurent appris qu\'on avait oint David pour roi sur Israël, ils montèrent tous pour attaquer David; et David, l\'ayant appris, descendit à la forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('8152', '10', '5', '18', 'Et les Philistins vinrent, et se répandirent dans la vallée des Géants.');
INSERT INTO `bible_verses_oster` VALUES ('8153', '10', '5', '19', 'Alors David consulta l\'Éternel, en disant: Monterai-je contre les Philistins? les livreras-tu entre mes mains? Et l\'Éternel répondit à David: Monte; car, certainement je livrerai les Philistins entre tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('8154', '10', '5', '20', 'Alors David vint à Baal-Pératsim, où il les battit; et il dit: L\'Éternel a fait écouler mes ennemis devant moi, comme des eaux qui s\'écoulent. C\'est pourquoi il nomma ce lieu Baal-Pératsim (lieu des ruptures).');
INSERT INTO `bible_verses_oster` VALUES ('8155', '10', '5', '21', 'Et ils laissèrent même là leurs idoles, que David et ses gens emportèrent.');
INSERT INTO `bible_verses_oster` VALUES ('8156', '10', '5', '22', 'Puis les Philistins montèrent encore une fois, et ils se répandirent dans la vallée des Géants;');
INSERT INTO `bible_verses_oster` VALUES ('8157', '10', '5', '23', 'Et David consulta l\'Éternel, qui répondit: Tu ne monteras pas; tu les tourneras par derrière, et tu iras contre eux vis-à-vis des mûriers.');
INSERT INTO `bible_verses_oster` VALUES ('8158', '10', '5', '24', 'Et quand tu entendras un bruit de pas au sommet des mûriers, alors hâte-toi; car alors l\'Éternel sortira devant toi pour frapper le camp des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('8159', '10', '5', '25', 'David fit donc ce que l\'Éternel lui avait commandé; et il battit les Philistins depuis Guéba jusqu\'à Guézer.');
INSERT INTO `bible_verses_oster` VALUES ('8160', '10', '6', '1', 'David assembla encore tous les hommes d\'élite d\'Israël, au nombre de trente mille.');
INSERT INTO `bible_verses_oster` VALUES ('8161', '10', '6', '2', 'Puis David se leva, ainsi que tout le peuple qui était avec lui, et partit de Baalé de Juda, pour transporter de là l\'arche de Dieu, devant laquelle est invoqué le nom de l\'Éternel des armées qui habite entre les chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('8162', '10', '6', '3', 'Et ils mirent l\'arche de Dieu sur un chariot neuf, et ils l\'emmenèrent de la maison d\'Abinadab, qui était sur la colline; et Uzza et Achjo, fils d\'Abinadab, conduisaient le chariot neuf.');
INSERT INTO `bible_verses_oster` VALUES ('8163', '10', '6', '4', 'Ils l\'emmenèrent donc de la maison d\'Abinadab, sur la colline, avec l\'arche de Dieu, et Achjo allait devant l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('8164', '10', '6', '5', 'Et David et toute la maison d\'Israël jouaient devant l\'Éternel de toute sorte d\'instruments de bois de cyprès, de harpes, de lyres, de tambours, de sistres et de cymbales.');
INSERT INTO `bible_verses_oster` VALUES ('8165', '10', '6', '6', 'Or quand ils furent venus jusqu\'à l\'aire de Nacon, Uzza porta la main sur l\'arche de Dieu et la saisit, parce que les bœufs regimbaient.');
INSERT INTO `bible_verses_oster` VALUES ('8166', '10', '6', '7', 'Et la colère de l\'Éternel s\'embrasa contre Uzza, et Dieu le frappa à cause de sa témérité, et il mourut là, près de l\'arche de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('8167', '10', '6', '8', 'Et David fut affligé de ce que l\'Éternel avait fait une brèche en la personne d\'Uzza, et jusqu\'à ce jour on a appelé ce lieu-là Pérets-Uzza (brèche d\'Uzza).');
INSERT INTO `bible_verses_oster` VALUES ('8168', '10', '6', '9', 'David eut donc peur de l\'Éternel en ce jour-là, et il dit: Comment l\'arche de l\'Éternel entrerait-elle chez moi?');
INSERT INTO `bible_verses_oster` VALUES ('8169', '10', '6', '10', 'Et David ne voulut point retirer l\'arche de l\'Éternel chez lui, dans la cité de David; mais il la fit conduire dans la maison d\'Obed-Édom, de Gath.');
INSERT INTO `bible_verses_oster` VALUES ('8170', '10', '6', '11', 'Et l\'arche de l\'Éternel demeura dans la maison d\'Obed-Édom, le Guitthien, trois mois; et l\'Éternel bénit Obed-Édom et toute sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('8171', '10', '6', '12', 'Puis on vint dire à David: L\'Éternel a béni la maison d\'Obed-Édom et tout ce qui est à lui, à cause de l\'arche de Dieu. Alors David s\'y rendit, et fit monter l\'arche de Dieu, de la maison d\'Obed-Édom en la cité de David, avec joie.');
INSERT INTO `bible_verses_oster` VALUES ('8172', '10', '6', '13', 'Et quand ceux qui portaient l\'arche de Dieu eurent fait six pas, on sacrifia des taureaux et des béliers gras.');
INSERT INTO `bible_verses_oster` VALUES ('8173', '10', '6', '14', 'Et David sautait de toute sa force devant l\'Éternel; et il était ceint d\'un éphod de lin.');
INSERT INTO `bible_verses_oster` VALUES ('8174', '10', '6', '15', 'David et toute la maison d\'Israël firent ainsi monter l\'arche de l\'Éternel, avec des cris de joie et au son des trompettes.');
INSERT INTO `bible_verses_oster` VALUES ('8175', '10', '6', '16', 'Mais comme l\'arche de l\'Éternel entrait dans la cité de David, Mical, fille de Saül, regardant par la fenêtre, vit le roi David qui sautait et dansait devant l\'Éternel, et elle le méprisa en son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('8176', '10', '6', '17', 'Ils amenèrent donc l\'arche de l\'Éternel et la posèrent en son lieu, dans la tente que David lui avait dressée; et David offrit des holocaustes et des sacrifices de prospérités devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8177', '10', '6', '18', 'Quand David eut achevé d\'offrir les holocaustes et les sacrifices de prospérités, il bénit le peuple au nom de l\'Éternel des armées;');
INSERT INTO `bible_verses_oster` VALUES ('8178', '10', '6', '19', 'Et il distribua à tout le peuple, à toute la multitude d\'Israël, tant aux hommes qu\'aux femmes, à chacun un pain, une portion de viande et un gâteau de raisin. Puis tout le peuple s\'en retourna chacun en sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('8179', '10', '6', '20', 'David s\'en retourna aussi pour bénir sa maison; mais Mical, fille de Saül, vint au-devant de lui, et dit: Quel honneur s\'est fait aujourd\'hui le roi d\'Israël, en se découvrant aux yeux des servantes de ses serviteurs, comme se découvrirait un homme de rien!');
INSERT INTO `bible_verses_oster` VALUES ('8180', '10', '6', '21', 'Mais David dit à Mical: C\'est devant l\'Éternel, qui m\'a choisi plutôt que ton père et que toute sa maison, pour m\'établir conducteur de son peuple d\'Israël, c\'est devant l\'Éternel que je me suis réjoui.');
INSERT INTO `bible_verses_oster` VALUES ('8181', '10', '6', '22', 'Et je m\'abaisserai encore plus que cela, et je serai humilié à mes yeux; mais je serai en honneur auprès des servantes dont tu parles.');
INSERT INTO `bible_verses_oster` VALUES ('8182', '10', '6', '23', 'Or Mical, fille de Saül, n\'eut point d\'enfants jusqu\'au jour de sa mort.');
INSERT INTO `bible_verses_oster` VALUES ('8183', '10', '7', '1', 'Après que le roi fut établi dans sa maison, et que tout alentour l\'Éternel lui eut donné du repos de tous ses ennemis,');
INSERT INTO `bible_verses_oster` VALUES ('8184', '10', '7', '2', 'Le roi dit à Nathan, le prophète: Regarde, j\'habite dans une maison de cèdre, et l\'arche de Dieu habite sous une tente.');
INSERT INTO `bible_verses_oster` VALUES ('8185', '10', '7', '3', 'Et Nathan dit au roi: Va, fais tout ce qui est en ton cœur, car l\'Éternel est avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('8186', '10', '7', '4', 'Mais il arriva, cette nuit-là, que la parole de l\'Éternel fut adressée à Nathan, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('8187', '10', '7', '5', 'Va, et dis à David, mon serviteur: Ainsi a dit l\'Éternel: Est-ce toi qui me bâtirais une maison, afin que j\'y habite;');
INSERT INTO `bible_verses_oster` VALUES ('8188', '10', '7', '6', 'Puisque je n\'ai point habité dans une maison, depuis le jour que j\'ai fait monter les enfants d\'Israël hors d\'Égypte jusqu\'à ce jour, mais que j\'ai marché çà et là sous une tente et dans un tabernacle?');
INSERT INTO `bible_verses_oster` VALUES ('8189', '10', '7', '7', 'Partout où j\'ai marché avec tous les enfants d\'Israël, en ai-je dit un mot à quelqu\'une des tribus d\'Israël, à qui j\'ai commandé de paître mon peuple d\'Israël? Ai-je dit: Pourquoi ne m\'avez-vous point bâti une maison de cèdre?');
INSERT INTO `bible_verses_oster` VALUES ('8190', '10', '7', '8', 'Maintenant donc tu diras ainsi à David, mon serviteur: Ainsi a dit l\'Éternel des armées: Je t\'ai pris au pâturage, d\'auprès des brebis, afin que tu fusses le conducteur de mon peuple d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('8191', '10', '7', '9', 'Et j\'ai été avec toi partout où tu as été; j\'ai exterminé tous tes ennemis devant toi, et j\'ai rendu ton nom grand, comme le nom des grands de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('8192', '10', '7', '10', 'Et j\'ai assigné un lieu à mon peuple d\'Israël; je l\'ai planté, et il habite chez lui; il ne sera plus agité, et les enfants d\'iniquité ne l\'affligeront plus comme auparavant,');
INSERT INTO `bible_verses_oster` VALUES ('8193', '10', '7', '11', 'Depuis le jour où j\'ai établi des juges sur mon peuple d\'Israël. Et je t\'ai donné du repos de tous tes ennemis. L\'Éternel donc t\'a fait entendre qu\'il te bâtira une maison.');
INSERT INTO `bible_verses_oster` VALUES ('8194', '10', '7', '12', 'Quand tes jours seront accomplis, et que tu seras couché avec tes pères, j\'élèverai ta postérité après toi, celui qui sortira de tes entrailles, et j\'affermirai son règne;');
INSERT INTO `bible_verses_oster` VALUES ('8195', '10', '7', '13', 'Ce sera lui qui bâtira une maison à mon nom, et j\'affermirai le trône de son règne à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('8196', '10', '7', '14', 'Je serai son père, et lui sera mon fils. S\'il commet quelque iniquité, je le châtierai avec la verge des hommes et avec les plaies des fils des hommes,');
INSERT INTO `bible_verses_oster` VALUES ('8197', '10', '7', '15', 'Mais ma grâce ne se retirera point de lui, comme je l\'ai retirée de Saül, que j\'ai ôté de devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('8198', '10', '7', '16', 'Ainsi ta maison et ton règne seront assurés à jamais devant tes yeux; ton trône sera à jamais affermi.');
INSERT INTO `bible_verses_oster` VALUES ('8199', '10', '7', '17', 'Nathan parla donc à David selon toutes ces paroles et selon toute cette vision.');
INSERT INTO `bible_verses_oster` VALUES ('8200', '10', '7', '18', 'Alors le roi David entra et se tint debout devant l\'Éternel, et dit: Qui suis-je, Seigneur Éternel, et quelle est ma maison, que tu m\'aies fait parvenir où je suis?');
INSERT INTO `bible_verses_oster` VALUES ('8201', '10', '7', '19', 'Encore cela t\'a-t-il paru peu de chose, Seigneur Éternel; tu as même parlé de la maison de ton serviteur pour le temps à venir. Est-ce là la manière d\'agir des hommes, Seigneur Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('8202', '10', '7', '20', 'Et que te pourrait dire de plus David? car, Seigneur Éternel, tu connais ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('8203', '10', '7', '21', 'C\'est à cause de ta parole, et selon ton cœur, que tu as fait toutes ces grandes choses et les as fait connaître à ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('8204', '10', '7', '22', 'Aussi tu es grand, Éternel Dieu; car nul n\'est comme toi, et il n\'y a point d\'autre Dieu que toi, selon tout ce que nous avons entendu de nos oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('8205', '10', '7', '23', 'Et qui est comme ton peuple, comme Israël, la seule nation de la terre que Dieu est venu racheter pour en faire son peuple, pour s\'acquérir un grand nom, et pour faire en sa faveur, en faveur de ton pays, ces choses grandes et terribles, en chassant devant ton peuple que tu t\'es racheté d\'Égypte, les nations et leurs dieux?');
INSERT INTO `bible_verses_oster` VALUES ('8206', '10', '7', '24', 'Car tu t\'es assuré ton peuple d\'Israël pour être ton peuple à jamais; et toi, Éternel, tu as été leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('8207', '10', '7', '25', 'Maintenant donc, Éternel Dieu, confirme pour jamais la parole que tu as prononcée sur ton serviteur et sur sa maison, et fais selon ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('8208', '10', '7', '26', 'Et que ton nom soit magnifié à jamais; et qu\'on dise: L\'Éternel des armées est le Dieu d\'Israël! Et que la maison de David ton serviteur soit affermie devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('8209', '10', '7', '27', 'Car toi-même, Éternel des armées, Dieu d\'Israël, tu as fait entendre ces choses à ton serviteur, en disant: Je t\'édifierai une maison! C\'est pourquoi ton serviteur a pris la hardiesse de te faire cette prière.');
INSERT INTO `bible_verses_oster` VALUES ('8210', '10', '7', '28', 'Maintenant donc, Seigneur Éternel, tu es Dieu, et tes paroles sont véritables; or, tu as promis à ton serviteur de lui faire ce bien.');
INSERT INTO `bible_verses_oster` VALUES ('8211', '10', '7', '29', 'Veuille donc maintenant bénir la maison de ton serviteur, afin qu\'elle subsiste éternellement devant toi; car tu l\'as dit, Seigneur Éternel, et la maison de ton serviteur sera bénie de ta bénédiction à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('8212', '10', '8', '1', 'Après cela David battit les Philistins et les abaissa; et David enleva Méthegamma des mains des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('8213', '10', '8', '2', 'Il battit aussi les Moabites, et les mesura au cordeau, en les faisant coucher par terre; il en mesura deux cordeaux pour les faire mourir, et un plein cordeau pour leur laisser la vie; et les Moabites furent soumis à David et ses tributaires.');
INSERT INTO `bible_verses_oster` VALUES ('8214', '10', '8', '3', 'David battit aussi Hadadézer, fils de Réhob, roi de Tsoba, comme il allait rétablir sa domination sur le fleuve de l\'Euphrate.');
INSERT INTO `bible_verses_oster` VALUES ('8215', '10', '8', '4', 'Et David lui prit dix-sept cents cavaliers, et vingt mille hommes de pied; et il coupa les jarrets aux chevaux de tous les chars, mais il en réserva cent chars.');
INSERT INTO `bible_verses_oster` VALUES ('8216', '10', '8', '5', 'Or les Syriens de Damas vinrent au secours de Hadadézer, roi de Tsoba; et David battit vingt-deux mille Syriens.');
INSERT INTO `bible_verses_oster` VALUES ('8217', '10', '8', '6', 'Puis David mit des garnisons dans la Syrie de Damas, et les Syriens furent soumis à David et ses tributaires. Et l\'Éternel gardait David partout où il allait.');
INSERT INTO `bible_verses_oster` VALUES ('8218', '10', '8', '7', 'Et David prit les boucliers d\'or qu\'avaient les serviteurs de Hadadézer, et les apporta à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8219', '10', '8', '8', 'Le roi David emporta aussi une très grande quantité d\'airain de Bétach et de Bérothaï, villes de Hadadézer.');
INSERT INTO `bible_verses_oster` VALUES ('8220', '10', '8', '9', 'Or Thoï, roi de Hamath, apprit que David avait défait toutes les forces de Hadadézer.');
INSERT INTO `bible_verses_oster` VALUES ('8221', '10', '8', '10', 'Et il envoya Joram, son fils, vers le roi David, pour le saluer, et pour le bénir de ce qu\'il avait fait la guerre contre Hadadézer et de ce qu\'il l\'avait défait. Car Hadadézer était continuellement en guerre avec Thoï. Et Joram apporta des vases d\'argent, des vases d\'or et des vases d\'airain,');
INSERT INTO `bible_verses_oster` VALUES ('8222', '10', '8', '11', 'Que David consacra à l\'Éternel, avec l\'argent et l\'or qu\'il avait déjà consacrés, du butin de toutes les nations qu\'il s\'était assujetties,');
INSERT INTO `bible_verses_oster` VALUES ('8223', '10', '8', '12', 'De la Syrie, de Moab, des enfants d\'Ammon, des Philistins, d\'Amalek, et du butin de Hadadézer, fils de Réhob, roi de Tsoba.');
INSERT INTO `bible_verses_oster` VALUES ('8224', '10', '8', '13', 'David s\'acquit encore du renom, à son retour de la défaite des Syriens, en battant, dans la vallée du Sel, dix-huit mille Iduméens,');
INSERT INTO `bible_verses_oster` VALUES ('8225', '10', '8', '14', 'Et il mit des garnisons dans l\'Idumée; il mit des garnisons dans toute l\'Idumée, et l\'Idumée entière fut soumise à David. Et l\'Éternel gardait David partout où il allait.');
INSERT INTO `bible_verses_oster` VALUES ('8226', '10', '8', '15', 'Ainsi David régna sur tout Israël, faisant droit et justice à tout son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('8227', '10', '8', '16', 'Et Joab, fils de Tséruja, commandait l\'armée; et Josaphat, fils d\'Achilud, était archiviste;');
INSERT INTO `bible_verses_oster` VALUES ('8228', '10', '8', '17', 'Et Tsadok, fils d\'Achitub, et Achimélec, fils d\'Abiathar, étaient sacrificateurs, et Séraja, secrétaire;');
INSERT INTO `bible_verses_oster` VALUES ('8229', '10', '8', '18', 'Et Bénaja, fils de Jéhojada, était sur les Kéréthiens et les Péléthiens, et les fils de David étaient ses principaux officiers.');
INSERT INTO `bible_verses_oster` VALUES ('8230', '10', '9', '1', 'Alors David dit: Ne reste-t-il donc personne de la maison de Saül, afin que je lui fasse du bien pour l\'amour de Jonathan?');
INSERT INTO `bible_verses_oster` VALUES ('8231', '10', '9', '2', 'Or il y avait dans la maison de Saül un serviteur nommé Tsiba, qu\'on appela auprès de David; et le roi lui dit: Es-tu Tsiba? Et il répondit: Ton serviteur!');
INSERT INTO `bible_verses_oster` VALUES ('8232', '10', '9', '3', 'Et le roi dit: N\'y a-t-il plus personne de la maison de Saül, pour que j\'use envers lui d\'une bonté selon Dieu? Et Tsiba répondit au roi: Il y a encore un fils de Jonathan, qui est perclus des pieds.');
INSERT INTO `bible_verses_oster` VALUES ('8233', '10', '9', '4', 'Le roi lui dit: Où est-il? Et Tsiba répondit au roi: Il est dans la maison de Makir, fils d\'Ammiel, à Lodébar.');
INSERT INTO `bible_verses_oster` VALUES ('8234', '10', '9', '5', 'Alors le roi David envoya et le fit amener de la maison de Makir, fils d\'Ammiel de Lodébar.');
INSERT INTO `bible_verses_oster` VALUES ('8235', '10', '9', '6', 'Or quand Méphibosheth, le fils de Jonathan, fils de Saül, fut venu vers David, il se jeta sur sa face et se prosterna. Et David dit: Méphibosheth! Il répondit: Voici ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('8236', '10', '9', '7', 'Et David lui dit: Ne crains point, car certainement je te ferai du bien pour l\'amour de Jonathan, ton père; et je te rendrai toutes les terres de Saül, ton père; et toi, tu mangeras toujours à ma table.');
INSERT INTO `bible_verses_oster` VALUES ('8237', '10', '9', '8', 'Alors Méphibosheth se prosterna et dit: Qu\'est ton serviteur, que tu aies regardé un chien mort tel que moi?');
INSERT INTO `bible_verses_oster` VALUES ('8238', '10', '9', '9', 'Puis le roi appela Tsiba, serviteur de Saül, et lui dit: J\'ai donné au fils de ton maître tout ce qui appartenait à Saül et à toute sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('8239', '10', '9', '10', 'Tu cultiveras donc pour lui ces terres-là, toi et tes fils et tes serviteurs, et tu en recueilleras les fruits, afin que le fils de ton maître ait du pain à manger. Et Méphibosheth, le fils de ton maître, mangera toujours à ma table. Or Tsiba avait quinze fils et vingt serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('8240', '10', '9', '11', 'Et Tsiba dit au roi: Ton serviteur fera tout ce que le roi, mon seigneur, commande à son serviteur. Et Méphibosheth, dit le roi, mangera à ma table comme un des fils du roi.');
INSERT INTO `bible_verses_oster` VALUES ('8241', '10', '9', '12', 'Or Méphibosheth avait un jeune fils, nommé Mica; et tous ceux qui demeuraient dans la maison de Tsiba étaient serviteurs de Méphibosheth.');
INSERT INTO `bible_verses_oster` VALUES ('8242', '10', '9', '13', 'Et Méphibosheth demeurait à Jérusalem, parce qu\'il mangeait toujours à la table du roi. Il était boiteux des deux pieds.');
INSERT INTO `bible_verses_oster` VALUES ('8243', '10', '10', '1', 'Après cela, le roi des enfants d\'Ammon mourut, et Hanun, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('8244', '10', '10', '2', 'Et David dit: J\'userai de bonté envers Hanun, fils de Nachash, comme son père a usé de bonté envers moi. David envoya donc ses serviteurs pour le consoler au sujet de son père; et les serviteurs de David vinrent au pays des enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('8245', '10', '10', '3', 'Mais les chefs d\'entre les enfants d\'Ammon dirent à Hanun, leur seigneur: Penses-tu que ce soit pour honorer ton père que David t\'envoie des consolateurs? N\'est-ce pas pour reconnaître exactement la ville, pour l\'épier, et la détruire, que David envoie ses serviteurs vers toi?');
INSERT INTO `bible_verses_oster` VALUES ('8246', '10', '10', '4', 'Hanun prit donc les serviteurs de David, et leur fit raser la moitié de la barbe, et couper la moitié de leurs habits jusqu\'aux hanches; puis il les renvoya.');
INSERT INTO `bible_verses_oster` VALUES ('8247', '10', '10', '5', 'Et cela fut rapporté à David, qui envoya au-devant d\'eux; car ces hommes étaient dans une grande confusion. Et le roi leur fit dire: Tenez-vous à Jérico jusqu\'à ce que votre barbe ait repoussé, et alors vous reviendrez.');
INSERT INTO `bible_verses_oster` VALUES ('8248', '10', '10', '6', 'Or les enfants d\'Ammon, voyant qu\'ils s\'étaient mis en mauvaise odeur auprès de David, envoyèrent lever à leur solde vingt mille hommes de pied chez les Syriens de Beth-Réhob et chez les Syriens de Tsoba, et mille hommes chez le roi de Maaca, et douze mille hommes chez les gens de Tob.');
INSERT INTO `bible_verses_oster` VALUES ('8249', '10', '10', '7', 'David, l\'ayant appris, envoya Joab et toute l\'armée, les plus vaillants hommes.');
INSERT INTO `bible_verses_oster` VALUES ('8250', '10', '10', '8', 'Alors les enfants d\'Ammon sortirent, et se rangèrent en bataille à l\'entrée de la porte; et les Syriens de Tsoba, et de Réhob, et ceux de Tob et de Maaca, étaient à part dans la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('8251', '10', '10', '9', 'Et Joab, voyant que leur armée était tournée contre lui devant et derrière, choisit d\'entre tous ceux d\'Israël des hommes d\'élite, et les rangea contre les Syriens.');
INSERT INTO `bible_verses_oster` VALUES ('8252', '10', '10', '10', 'Et il donna la conduite du reste du peuple à Abishaï, son frère, qui les rangea contre les enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('8253', '10', '10', '11', 'Et il lui dit: Si les Syriens sont plus forts que moi, tu me viendras en aide; et si les enfants d\'Ammon sont plus forts que toi, j\'irai te délivrer.');
INSERT INTO `bible_verses_oster` VALUES ('8254', '10', '10', '12', 'Sois vaillant, et combattons vaillamment pour notre peuple et pour les villes de notre Dieu; et que l\'Éternel fasse ce qui lui semblera bon.');
INSERT INTO `bible_verses_oster` VALUES ('8255', '10', '10', '13', 'Alors Joab et le peuple qui était avec lui, s\'approchèrent pour livrer bataille aux Syriens, et ils s\'enfuirent devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('8256', '10', '10', '14', 'Et les enfants d\'Ammon, voyant que les Syriens avaient pris la fuite, s\'enfuirent aussi devant Abishaï, et rentrèrent dans la ville. Et Joab s\'en retourna de la poursuite des enfants d\'Ammon, et vint à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8257', '10', '10', '15', 'Mais les Syriens, voyant qu\'ils avaient été battus par ceux d\'Israël, se rallièrent.');
INSERT INTO `bible_verses_oster` VALUES ('8258', '10', '10', '16', 'Et Hadarézer envoya, et fit venir les Syriens d\'au delà du fleuve, et ils vinrent à Hélam; et Shobac, chef de l\'armée de Hadarézer, les conduisait.');
INSERT INTO `bible_verses_oster` VALUES ('8259', '10', '10', '17', 'Cela fut rapporté à David, qui assembla tout Israël, passa le Jourdain, et vint à Hélam. Et les Syriens se rangèrent en bataille contre David, et combattirent contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('8260', '10', '10', '18', 'Mais les Syriens s\'enfuirent devant Israël; et David défit sept cents chars des Syriens et quarante mille cavaliers. Il frappa aussi Shobac, chef de leur armée, qui mourut là.');
INSERT INTO `bible_verses_oster` VALUES ('8261', '10', '10', '19', 'Et quand tous les rois, soumis à Hadarézer, virent qu\'ils avaient été battus par Israël, ils firent la paix avec les Israélites, et leur furent assujettis; et les Syriens craignirent de donner encore du secours aux enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('8262', '10', '11', '1', 'L\'an d\'après, au temps où les rois se mettaient en campagne, David envoya Joab, et avec lui ses serviteurs et tout Israël; et ils ravagèrent le pays des enfants d\'Ammon et assiégèrent Rabba. Mais David demeura à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8263', '10', '11', '2', 'Et il arriva, sur le soir, que David se leva de dessus son lit; et comme il se promenait sur la plate-forme du palais royal, il vit de cette plate-forme une femme qui se baignait, et cette femme était fort belle à voir.');
INSERT INTO `bible_verses_oster` VALUES ('8264', '10', '11', '3', 'Et David envoya demander qui était cette femme, et on lui dit: N\'est-ce pas Bath-Shéba, fille d\'Éliam, femme d\'Urie, le Héthien?');
INSERT INTO `bible_verses_oster` VALUES ('8265', '10', '11', '4', 'Et David envoya des messagers, et l\'enleva. Elle vint vers lui, et il coucha avec elle; or elle était nettoyée de sa souillure; puis elle s\'en retourna dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('8266', '10', '11', '5', 'Or cette femme conçut, et elle envoya l\'annoncer à David, en lui disant: Je suis enceinte.');
INSERT INTO `bible_verses_oster` VALUES ('8267', '10', '11', '6', 'Alors David fit dire à Joab: Envoie-moi Urie, le Héthien. Joab envoya donc Urie vers David.');
INSERT INTO `bible_verses_oster` VALUES ('8268', '10', '11', '7', 'Et Urie vint à lui, et David l\'interrogea sur l\'état de Joab et du peuple, et sur l\'état de la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('8269', '10', '11', '8', 'Puis David dit à Urie: Descends dans ta maison et te lave les pieds. Urie sortit donc de la maison du roi, et il fut suivi d\'un présent royal.');
INSERT INTO `bible_verses_oster` VALUES ('8270', '10', '11', '9', 'Mais Urie dormit à la porte de la maison du roi, avec tous les serviteurs de son seigneur, et ne descendit point dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('8271', '10', '11', '10', 'Et on le rapporta à David, et on lui dit: Urie n\'est pas descendu dans sa maison. Et David dit à Urie: Ne viens-tu pas de voyage? Pourquoi n\'es-tu pas descendu dans ta maison?');
INSERT INTO `bible_verses_oster` VALUES ('8272', '10', '11', '11', 'Et Urie répondit à David: L\'arche, et Israël et Juda logent sous des tentes; mon seigneur Joab aussi et les serviteurs de mon seigneur campent aux champs; et moi j\'entrerais dans ma maison pour manger et boire, et pour coucher avec ma femme? Tu es vivant, et ton âme vit, que je ne saurais faire une telle chose!');
INSERT INTO `bible_verses_oster` VALUES ('8273', '10', '11', '12', 'Et David dit à Urie: Demeure encore ici aujourd\'hui, et demain je te renverrai. Urie resta donc à Jérusalem ce jour-là et le lendemain.');
INSERT INTO `bible_verses_oster` VALUES ('8274', '10', '11', '13', 'Puis David l\'appela, et il mangea et but devant lui, et David l\'enivra; mais le soir il sortit pour coucher dans son lit, avec les serviteurs de son maître, et ne descendit point dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('8275', '10', '11', '14', 'Alors, le lendemain matin, David écrivit une lettre à Joab et l\'envoya par les mains d\'Urie.');
INSERT INTO `bible_verses_oster` VALUES ('8276', '10', '11', '15', 'Or il écrivit en ces termes: Placez Urie à l\'endroit où sera le plus fort de la bataille, et retirez-vous d\'auprès de lui, afin qu\'il soit frappé et qu\'il meure.');
INSERT INTO `bible_verses_oster` VALUES ('8277', '10', '11', '16', 'Joab, ayant donc considéré la ville, plaça Urie à l\'endroit où il savait que seraient les plus vaillants hommes.');
INSERT INTO `bible_verses_oster` VALUES ('8278', '10', '11', '17', 'Et ceux de la ville sortirent et combattirent contre Joab, et plusieurs tombèrent parmi le peuple, d\'entre les serviteurs de David. Urie, le Héthien, mourut aussi.');
INSERT INTO `bible_verses_oster` VALUES ('8279', '10', '11', '18', 'Puis Joab envoya vers David, pour lui faire savoir tout ce qui était arrivé dans le combat.');
INSERT INTO `bible_verses_oster` VALUES ('8280', '10', '11', '19', 'Et il donna cet ordre au messager, et lui dit: Quand tu auras achevé de parler au roi de tout ce qui est arrivé dans le combat,');
INSERT INTO `bible_verses_oster` VALUES ('8281', '10', '11', '20', 'S\'il arrive que le roi se mette en colère et qu\'il te dise: Pourquoi vous êtes-vous approchés de la ville pour combattre? Ne savez-vous pas bien qu\'on tire de dessus la muraille?');
INSERT INTO `bible_verses_oster` VALUES ('8282', '10', '11', '21', 'Qui tua Abimélec, fils de Jérubbésheth? N\'est-ce pas une femme qui jeta sur lui un morceau de meule de moulin, du haut de la muraille, et il mourut à Thébets? Pourquoi vous êtes-vous approchés de la muraille? Alors tu lui diras: Ton serviteur Urie, le Héthien, est mort aussi.');
INSERT INTO `bible_verses_oster` VALUES ('8283', '10', '11', '22', 'Ainsi le messager partit, et, étant arrivé, il fit savoir à David toutes les choses pour lesquelles Joab l\'avait envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('8284', '10', '11', '23', 'Le messager dit donc à David: Ces gens se sont montrés plus forts que nous, et sont sortis contre nous dans la campagne; mais nous les avons repoussés jusqu\'à l\'entrée de la porte.');
INSERT INTO `bible_verses_oster` VALUES ('8285', '10', '11', '24', 'Et les archers ont tiré contre tes serviteurs, du haut de la muraille, et quelques-uns des serviteurs du roi sont morts; ton serviteur Urie, le Héthien, est mort aussi.');
INSERT INTO `bible_verses_oster` VALUES ('8286', '10', '11', '25', 'Et David dit au messager: Tu diras ainsi à Joab: Que cela ne te peine point; car l\'épée dévore tantôt l\'un, tantôt l\'autre; redouble le combat contre la ville, et détruis-la. Et toi, encourage-le!');
INSERT INTO `bible_verses_oster` VALUES ('8287', '10', '11', '26', 'Or la femme d\'Urie apprit qu\'Urie, son mari, était mort, et elle prit le deuil pour son mari.');
INSERT INTO `bible_verses_oster` VALUES ('8288', '10', '11', '27', 'Quand le deuil fut passé, David envoya, et la recueillit dans sa maison, et elle fut sa femme, et elle lui enfanta un fils. Mais l\'action que David avait faite, déplut à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8289', '10', '12', '1', 'Et l\'Éternel envoya Nathan vers David; et il vint à lui et lui dit: Il y avait deux hommes dans une ville, l\'un riche et l\'autre pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('8290', '10', '12', '2', 'Le riche avait du gros et du menu bétail en fort grande abondance.');
INSERT INTO `bible_verses_oster` VALUES ('8291', '10', '12', '3', 'Mais le pauvre n\'avait rien du tout, qu\'une petite brebis qu\'il avait achetée et nourrie, et qui avait grandi chez lui et avec ses enfants, mangeant de ses morceaux, buvant de sa coupe et dormant dans son sein; et elle était comme sa fille.');
INSERT INTO `bible_verses_oster` VALUES ('8292', '10', '12', '4', 'Mais un voyageur étant venu chez cet homme riche, il a épargné son gros et son menu bétail, et n\'en a point apprêté au passant qui était venu chez lui; mais il a pris la brebis de l\'homme pauvre, et l\'a apprêtée pour l\'homme qui était venu chez lui.');
INSERT INTO `bible_verses_oster` VALUES ('8293', '10', '12', '5', 'Alors la colère de David s\'embrasa fort contre cet homme; et il dit à Nathan: L\'Éternel est vivant! l\'homme qui a fait cela est digne de mort.');
INSERT INTO `bible_verses_oster` VALUES ('8294', '10', '12', '6', 'Et pour cette brebis il en rendra quatre, puisqu\'il a fait cela et qu\'il a été sans pitié.');
INSERT INTO `bible_verses_oster` VALUES ('8295', '10', '12', '7', 'Alors Nathan dit à David: Tu es cet homme-là! Ainsi dit l\'Éternel, le Dieu d\'Israël: Je t\'ai oint pour roi sur Israël, et je t\'ai délivré de la main de Saül;');
INSERT INTO `bible_verses_oster` VALUES ('8296', '10', '12', '8', 'Je t\'ai même donné la maison de ton seigneur, et les femmes de ton seigneur dans ton sein, et je t\'ai donné la maison d\'Israël et de Juda, et si c\'était peu, je t\'eusse ajouté telle et telle chose.');
INSERT INTO `bible_verses_oster` VALUES ('8297', '10', '12', '9', 'Pourquoi donc as-tu méprisé la parole de l\'Éternel, en faisant ce qui lui déplaît? Tu as frappé de l\'épée Urie, le Héthien; tu as pris sa femme pour en faire ta femme, et lui, tu l\'as tué par l\'épée des enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('8298', '10', '12', '10', 'Et maintenant, l\'épée ne s\'éloignera jamais de ta maison, parce que tu m\'as méprisé, et que tu as enlevé la femme d\'Urie, le Héthien, afin qu\'elle fût ta femme.');
INSERT INTO `bible_verses_oster` VALUES ('8299', '10', '12', '11', 'Ainsi dit l\'Éternel: Voici, je vais faire sortir de ta propre maison le malheur contre toi; je prendrai tes femmes sous tes yeux, et je les donnerai à un de tes proches, et il couchera avec tes femmes, à la vue de ce soleil.');
INSERT INTO `bible_verses_oster` VALUES ('8300', '10', '12', '12', 'Car tu l\'as fait en secret; mais moi je le ferai en présence de tout Israël et à la face du soleil.');
INSERT INTO `bible_verses_oster` VALUES ('8301', '10', '12', '13', 'Alors David dit à Nathan: J\'ai péché contre l\'Éternel! Et Nathan dit à David: Aussi l\'Éternel a fait passer ton péché; tu ne mourras point;');
INSERT INTO `bible_verses_oster` VALUES ('8302', '10', '12', '14', 'Toutefois, parce qu\'en cela tu as donné occasion aux ennemis de l\'Éternel de blasphémer, le fils qui t\'est né mourra certainement.');
INSERT INTO `bible_verses_oster` VALUES ('8303', '10', '12', '15', 'Et Nathan retourna dans sa maison. Et l\'Éternel frappa l\'enfant que la femme d\'Urie avait enfanté à David, et il devint fort malade;');
INSERT INTO `bible_verses_oster` VALUES ('8304', '10', '12', '16', 'Et David pria Dieu pour l\'enfant, et David jeûna; puis il rentra et passa la nuit couché sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('8305', '10', '12', '17', 'Et les anciens de sa maison se levèrent et vinrent vers lui pour le faire lever de terre; mais il ne le voulut point, et ne mangea point avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('8306', '10', '12', '18', 'Et le septième jour l\'enfant mourut, et les serviteurs de David craignaient de lui faire savoir que l\'enfant était mort; car ils disaient: Quand l\'enfant était en vie, nous lui avons parlé, et il n\'a point écouté notre voix; comment donc lui dirions-nous que l\'enfant est mort? Il ferait bien pis encore.');
INSERT INTO `bible_verses_oster` VALUES ('8307', '10', '12', '19', 'Mais David aperçut que ses serviteurs parlaient tout bas, et il comprit que l\'enfant était mort; et David dit à ses serviteurs: L\'enfant est-il mort? Ils répondirent: Il est mort.');
INSERT INTO `bible_verses_oster` VALUES ('8308', '10', '12', '20', 'Alors David se leva de terre, se lava, s\'oignit, et changea de vêtements; et il entra dans la maison de l\'Éternel, et se prosterna. Puis il revint dans sa maison; il demanda de la nourriture qu\'on lui présenta, et il mangea.');
INSERT INTO `bible_verses_oster` VALUES ('8309', '10', '12', '21', 'Et ses serviteurs lui dirent: Qu\'est-ce donc que tu fais? Tu as jeûné et pleuré pour l\'enfant, lorsqu\'il était encore en vie; et quand l\'enfant est mort, tu te lèves, et tu prends de la nourriture?');
INSERT INTO `bible_verses_oster` VALUES ('8310', '10', '12', '22', 'Mais il dit: Quand l\'enfant était encore en vie, j\'ai jeûné et j\'ai pleuré; car je disais: Qui sait si l\'Éternel n\'aura point pitié de moi, et si l\'enfant ne vivra point?');
INSERT INTO `bible_verses_oster` VALUES ('8311', '10', '12', '23', 'Mais maintenant qu\'il est mort, pourquoi jeûnerais-je? Pourrais-je le faire revenir? Je m\'en irai vers lui, mais lui ne reviendra pas vers moi.');
INSERT INTO `bible_verses_oster` VALUES ('8312', '10', '12', '24', 'Et David consola sa femme Bath-Shéba; et il vint vers elle, et coucha avec elle; et elle enfanta un fils qu\'il nomma Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('8313', '10', '12', '25', 'Et l\'Éternel l\'aima; et il envoya Nathan, le prophète, qui lui donna le nom de Jédidia (aimé de l\'Éternel), à cause de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8314', '10', '12', '26', 'Or Joab faisait la guerre contre Rabba des enfants d\'Ammon, et il prit la ville royale.');
INSERT INTO `bible_verses_oster` VALUES ('8315', '10', '12', '27', 'Alors Joab envoya des messagers vers David, pour lui dire: J\'ai attaqué Rabba, et même j\'ai pris la ville des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('8316', '10', '12', '28', 'Maintenant donc assemble le reste du peuple, et campe contre la ville et prends-la, de peur que je ne prenne la ville et qu\'on ne l\'appelle de mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('8317', '10', '12', '29', 'David assembla donc tout le peuple; il marcha contre Rabba, combattit contre elle et la prit.');
INSERT INTO `bible_verses_oster` VALUES ('8318', '10', '12', '30', 'Et il enleva la couronne de leur roi de dessus sa tête; elle était d\'or avec des pierres précieuses, et pesait un talent; et on la mit sur la tête de David. Il emmena aussi de la ville un fort grand butin.');
INSERT INTO `bible_verses_oster` VALUES ('8319', '10', '12', '31', 'Et il fit sortir le peuple qui y était, et le mit sous des scies, sous des herses de fer et sous des haches de fer, et les fit passer par un four à briques; il en fit ainsi à toutes les villes des enfants d\'Ammon. Puis David s\'en retourna à Jérusalem avec tout le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('8320', '10', '13', '1', 'Après cela il arriva qu\'Absalom, fils de David, ayant une sœur qui était belle et qui se nommait Tamar, Amnon, fils de David, l\'aima.');
INSERT INTO `bible_verses_oster` VALUES ('8321', '10', '13', '2', 'Et Amnon était tourmenté jusqu\'à se rendre malade, à cause de Tamar, sa sœur; car elle était vierge, et il semblait trop difficile à Amnon de rien obtenir d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('8322', '10', '13', '3', 'Or Amnon avait un ami nommé Jonadab, fils de Shimea, frère de David; et Jonadab était un homme fort adroit.');
INSERT INTO `bible_verses_oster` VALUES ('8323', '10', '13', '4', 'Et il lui dit: Fils du roi, pourquoi dépéris-tu ainsi de jour en jour? Ne me le déclareras-tu pas? Amnon lui dit: J\'aime Tamar, la sœur de mon frère Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8324', '10', '13', '5', 'Et Jonadab lui dit: Couche-toi sur ton lit, et fais le malade; et quand ton père viendra te voir, tu lui diras: Je te prie, que ma sœur Tamar vienne, et qu\'elle me donne à manger; qu\'elle apprête devant moi quelque mets, afin que je le voie, et que je le mange de sa main.');
INSERT INTO `bible_verses_oster` VALUES ('8325', '10', '13', '6', 'Amnon se coucha donc et fit le malade; et le roi vint le voir, et Amnon dit au roi: Je te prie, que ma sœur Tamar vienne et fasse deux gâteaux devant moi, et que je les mange de sa main.');
INSERT INTO `bible_verses_oster` VALUES ('8326', '10', '13', '7', 'Et David envoya dire à Tamar dans la maison: Va dans la maison de ton frère Amnon, et apprête-lui quelque chose à manger.');
INSERT INTO `bible_verses_oster` VALUES ('8327', '10', '13', '8', 'Et Tamar s\'en alla dans la maison d\'Amnon, son frère, qui était couché. Et elle prit de la pâte, et la pétrit, et elle en fit devant lui des gâteaux, et les fit cuire.');
INSERT INTO `bible_verses_oster` VALUES ('8328', '10', '13', '9', 'Puis elle prit la poêle et les versa devant lui; mais Amnon refusa d\'en manger, et il dit: Faites retirer tous ceux qui sont auprès de moi. Et chacun se retira.');
INSERT INTO `bible_verses_oster` VALUES ('8329', '10', '13', '10', 'Alors Amnon dit à Tamar: Apporte-moi dans la chambre ce que tu m\'as apprêté, et que j\'en mange de ta main. Et Tamar prit les gâteaux qu\'elle avait faits, et les apporta à Amnon, son frère, dans la chambre.');
INSERT INTO `bible_verses_oster` VALUES ('8330', '10', '13', '11', 'Et elle les lui présenta afin qu\'il en mangeât; mais il se saisit d\'elle et lui dit: Viens, couche avec moi, ma sœur.');
INSERT INTO `bible_verses_oster` VALUES ('8331', '10', '13', '12', 'Et elle lui répondit: Non, mon frère, ne me fais pas violence, car cela ne se fait point en Israël; ne commets pas cette infamie.');
INSERT INTO `bible_verses_oster` VALUES ('8332', '10', '13', '13', 'Et moi, où irais-je porter mon opprobre? Et toi, tu serais comme l\'un des infâmes, en Israël. Maintenant donc, parles-en, je te prie, au roi, et il n\'empêchera point que tu ne m\'aies pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('8333', '10', '13', '14', 'Mais il ne voulut point l\'écouter, et il fut plus fort qu\'elle; il lui fit violence et coucha avec elle.');
INSERT INTO `bible_verses_oster` VALUES ('8334', '10', '13', '15', 'Puis Amnon eut pour elle une très grande haine; et la haine qu\'il lui porta fut plus grande que l\'amour qu\'il avait eu pour elle. Ainsi Amnon lui dit: Lève-toi, va-t\'en!');
INSERT INTO `bible_verses_oster` VALUES ('8335', '10', '13', '16', 'Et elle lui dit: Ne me fais pas ce mal-là, plus grand que l\'autre que tu m\'as fait, de me chasser! Mais il ne voulut pas l\'écouter;');
INSERT INTO `bible_verses_oster` VALUES ('8336', '10', '13', '17', 'Et, appelant le valet qui le servait, il dit: Qu\'on chasse cette femme loin de moi, qu\'on la mette dehors, et ferme la porte après elle!');
INSERT INTO `bible_verses_oster` VALUES ('8337', '10', '13', '18', 'Or elle était vêtue d\'une robe bigarrée, car les filles vierges du roi étaient ainsi habillées. Celui qui servait Amnon la fit donc sortir, et ferma la porte après elle.');
INSERT INTO `bible_verses_oster` VALUES ('8338', '10', '13', '19', 'Alors Tamar prit de la cendre sur sa tête, et déchira la robe bigarrée qu\'elle avait sur elle; elle mit la main sur sa tête, et elle s\'en allait en criant.');
INSERT INTO `bible_verses_oster` VALUES ('8339', '10', '13', '20', 'Et son frère Absalom lui dit: Amnon, ton frère, a été avec toi? Maintenant, ma sœur, tais-toi, c\'est ton frère; ne prends point ceci à cœur. Ainsi Tamar demeura désolée dans la maison d\'Absalom, son frère.');
INSERT INTO `bible_verses_oster` VALUES ('8340', '10', '13', '21', 'Le roi David apprit toutes ces choses, et il en fut fort irrité.');
INSERT INTO `bible_verses_oster` VALUES ('8341', '10', '13', '22', 'Or Absalom ne parlait ni en bien ni en mal à Amnon; car Absalom haïssait Amnon, parce qu\'il avait outragé Tamar, sa sœur.');
INSERT INTO `bible_verses_oster` VALUES ('8342', '10', '13', '23', 'Et il arriva, deux ans après, qu\'Absalom ayant les tondeurs à Baal-Hatsor, qui est près d\'Éphraïm, il invita tous les fils du roi.');
INSERT INTO `bible_verses_oster` VALUES ('8343', '10', '13', '24', 'Et Absalom vint vers le roi, et dit: Voici, ton serviteur a les tondeurs; je te prie donc, que le roi et ses serviteurs viennent chez ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('8344', '10', '13', '25', 'Mais le roi dit à Absalom: Non, mon fils, non; nous n\'irons pas tous, de peur que nous ne te soyons à charge; et bien qu\'Absalom le pressât fort, il n\'y voulut point aller; et il le bénit.');
INSERT INTO `bible_verses_oster` VALUES ('8345', '10', '13', '26', 'Alors Absalom dit: Si tu ne viens pas, je te prie, que mon frère Amnon vienne avec nous. Et le roi lui répondit: Pourquoi irait-il avec toi?');
INSERT INTO `bible_verses_oster` VALUES ('8346', '10', '13', '27', 'Mais Absalom le pressa tant qu\'il laissa aller Amnon, et tous les fils du roi avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('8347', '10', '13', '28', 'Or, Absalom donna ordre à ses serviteurs, et leur dit: Prenez garde, quand le cœur d\'Amnon sera égayé par le vin, et que je vous dirai: Frappez Amnon! alors tuez-le, ne craignez point; n\'est-ce pas moi qui vous le commande? Fortifiez-vous et soyez vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('8348', '10', '13', '29', 'Et les serviteurs d\'Absalom firent à Amnon comme Absalom l\'avait commandé; alors tous les fils du roi se levèrent, et montèrent chacun sur sa mule, et s\'enfuirent.');
INSERT INTO `bible_verses_oster` VALUES ('8349', '10', '13', '30', 'Or, comme ils étaient en chemin, le bruit parvint jusqu\'à David qu\'Absalom avait tué tous les fils du roi, et qu\'il n\'en était pas resté un seul.');
INSERT INTO `bible_verses_oster` VALUES ('8350', '10', '13', '31', 'Alors le roi se leva et déchira ses vêtements, et se coucha par terre; tous ses serviteurs aussi se tenaient là avec leurs vêtements déchirés.');
INSERT INTO `bible_verses_oster` VALUES ('8351', '10', '13', '32', 'Et Jonadab, fils de Shimea, frère de David, prit la parole et dit: Que mon seigneur ne dise point qu\'on a tué tous les jeunes gens, fils du roi; car Amnon seul est mort; et c\'était là le dessein d\'Absalom depuis le jour où Amnon outragea Tamar sa sœur.');
INSERT INTO `bible_verses_oster` VALUES ('8352', '10', '13', '33', 'Maintenant donc, que le roi mon seigneur ne prenne point la chose à cœur, en disant: Tous les fils du roi sont morts; car Amnon seul est mort.');
INSERT INTO `bible_verses_oster` VALUES ('8353', '10', '13', '34', 'Or Absalom s\'était enfui. Et le jeune homme qui était en sentinelle, leva les yeux et regarda; et voici que par la route opposée une grande troupe s\'avançait sur le flanc de la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('8354', '10', '13', '35', 'Et Jonadab dit au roi: Voici les fils du roi qui viennent; la chose est arrivée comme ton serviteur a dit.');
INSERT INTO `bible_verses_oster` VALUES ('8355', '10', '13', '36', 'Et comme il achevait de parler, on vit arriver les fils du roi, et ils élevèrent la voix et pleurèrent. Le roi aussi et tous ses serviteurs pleurèrent abondamment.');
INSERT INTO `bible_verses_oster` VALUES ('8356', '10', '13', '37', 'Mais Absalom s\'enfuit, et se retira chez Thalmaï, fils d\'Ammihud, roi de Gueshur. Et David pleurait tous les jours sur son fils.');
INSERT INTO `bible_verses_oster` VALUES ('8357', '10', '13', '38', 'Or Absalom, s\'étant enfui, alla à Gueshur, et y resta trois ans;');
INSERT INTO `bible_verses_oster` VALUES ('8358', '10', '13', '39', 'Et le roi David cessa de poursuivre Absalom, parce qu\'il était consolé de la mort d\'Amnon.');
INSERT INTO `bible_verses_oster` VALUES ('8359', '10', '14', '1', 'Alors Joab, fils de Tséruja, connaissant que le cœur du roi se rapprochait d\'Absalom,');
INSERT INTO `bible_verses_oster` VALUES ('8360', '10', '14', '2', 'Envoya à Thékoa, et fit venir de là une femme habile et lui dit: Je te prie, mets-toi en deuil, revêts-toi d\'habits de deuil, et ne t\'oins pas d\'huile, mais sois comme une femme qui depuis longtemps pleure un mort;');
INSERT INTO `bible_verses_oster` VALUES ('8361', '10', '14', '3', 'Puis entre vers le roi, et tiens-lui ces discours. Et Joab lui mit dans la bouche ce qu\'elle devait dire.');
INSERT INTO `bible_verses_oster` VALUES ('8362', '10', '14', '4', 'La femme thékoïte parla donc au roi. Elle se jeta le visage contre terre et se prosterna, et dit: O roi, aide-moi!');
INSERT INTO `bible_verses_oster` VALUES ('8363', '10', '14', '5', 'Et le roi lui dit: Qu\'as-tu? Elle répondit: Ah! je suis une femme veuve, et mon mari est mort.');
INSERT INTO `bible_verses_oster` VALUES ('8364', '10', '14', '6', 'Or, ta servante avait deux fils qui se sont querellés dans les champs, et il n\'y avait personne qui les séparât; ainsi l\'un a frappé l\'autre, et l\'a tué.');
INSERT INTO `bible_verses_oster` VALUES ('8365', '10', '14', '7', 'Et voici, toute la famille s\'est élevée contre ta servante, en disant: Donne-nous celui qui a frappé son frère, et que nous le fassions mourir, pour l\'âme de son frère qu\'il a tué, et que nous exterminions même l\'héritier. Et ils veulent éteindre le charbon vif qui m\'est resté, pour ne laisser à mon mari ni nom ni survivant sur la face de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('8366', '10', '14', '8', 'Le roi dit à la femme: Va-t\'en en ta maison; je donnerai des ordres à ton sujet.');
INSERT INTO `bible_verses_oster` VALUES ('8367', '10', '14', '9', 'Et la femme thékoïte dit au roi: Mon seigneur et mon roi, que l\'iniquité soit sur moi et sur la maison de mon père, et que le roi et son trône en soient innocents!');
INSERT INTO `bible_verses_oster` VALUES ('8368', '10', '14', '10', 'Et le roi répondit: Amène-moi celui qui parlera contre toi, et jamais il ne lui arrivera de te toucher.');
INSERT INTO `bible_verses_oster` VALUES ('8369', '10', '14', '11', 'Et elle dit: Je te prie que le roi se souvienne de l\'Éternel, son Dieu, afin que le vengeur du sang n\'augmente point la ruine, et qu\'on ne fasse pas périr mon fils! Et il répondit: l\'Éternel est vivant! il ne tombera pas à terre un seul cheveu de ton fils.');
INSERT INTO `bible_verses_oster` VALUES ('8370', '10', '14', '12', 'Alors la femme dit: Je te prie, que ta servante dise un mot au roi, mon seigneur. Et il répondit: Parle!');
INSERT INTO `bible_verses_oster` VALUES ('8371', '10', '14', '13', 'Et la femme dit: Pourquoi donc as-tu pensé une chose semblable contre le peuple de Dieu? Car, en tenant ce discours, le roi se déclare coupable, en ce qu\'il ne fait point revenir celui qu\'il a banni.');
INSERT INTO `bible_verses_oster` VALUES ('8372', '10', '14', '14', 'Car certainement nous mourrons, et nous sommes semblables aux eaux qui s\'écoulent sur la terre et qu\'on ne recueille point. Or Dieu ne lui ôte pas la vie, mais il médite les moyens de ne pas repousser loin de lui l\'exilé.');
INSERT INTO `bible_verses_oster` VALUES ('8373', '10', '14', '15', 'Et maintenant, si je suis venue pour tenir ce discours au roi, mon seigneur, c\'est que le peuple m\'a épouvantée. Et ta servante a dit: Je parlerai maintenant au roi; peut-être que le roi fera ce que sa servante lui dira.');
INSERT INTO `bible_verses_oster` VALUES ('8374', '10', '14', '16', 'Car le roi écoutera sa servante, pour la délivrer de la main de celui qui veut nous exterminer, moi et mon fils ensemble, de l\'héritage de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('8375', '10', '14', '17', 'Et ta servante a dit: Que la parole du roi, mon seigneur, nous donne du repos; car le roi, mon seigneur, est comme un ange de Dieu pour entendre le bien et le mal. Que l\'Éternel, ton Dieu, soit avec toi!');
INSERT INTO `bible_verses_oster` VALUES ('8376', '10', '14', '18', 'Et le roi répondit, et dit à la femme: Ne me cache point ce que je vais te demander. Et la femme répondit: Que le roi, mon seigneur, parle.');
INSERT INTO `bible_verses_oster` VALUES ('8377', '10', '14', '19', 'Et le roi dit: N\'est-ce pas Joab qui te fait faire tout ceci? Et la femme répondit et dit: Comme ton âme vit, ô roi, mon seigneur, on ne saurait se détourner ni à droite ni à gauche de tout ce que dit le roi, mon seigneur; car c\'est ton serviteur Joab qui me l\'a commandé, et lui-même a mis dans la bouche de ta servante toutes ces paroles.');
INSERT INTO `bible_verses_oster` VALUES ('8378', '10', '14', '20', 'Ton serviteur Joab m\'a fait donner ce tour à mon discours. Mais mon seigneur est sage comme un ange de Dieu, pour savoir tout ce qui se passe dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('8379', '10', '14', '21', 'Alors le roi dit à Joab: Voici, maintenant, c\'est toi qui as conduit cette affaire; va donc, et fais revenir ce jeune homme, Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8380', '10', '14', '22', 'Et Joab se jeta la face en terre, et se prosterna, et bénit le roi. Et Joab dit: Aujourd\'hui ton serviteur a connu qu\'il a trouvé grâce devant toi, ô roi, mon seigneur, car le roi a fait ce que son serviteur lui demandait.');
INSERT INTO `bible_verses_oster` VALUES ('8381', '10', '14', '23', 'Joab se leva donc et s\'en alla à Gueshur, et il ramena Absalom à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8382', '10', '14', '24', 'Et le roi dit: Qu\'il se retire dans sa maison, et qu\'il ne voie point ma face. Et Absalom se retira dans sa maison, sans voir la face du roi.');
INSERT INTO `bible_verses_oster` VALUES ('8383', '10', '14', '25', 'Or il n\'y avait pas d\'homme aussi beau qu\'Absalom dans tout Israël, et sa beauté était fort célèbre; depuis la plante des pieds jusqu\'au sommet de la tête, il était sans défaut.');
INSERT INTO `bible_verses_oster` VALUES ('8384', '10', '14', '26', 'Et quand il se coupait les cheveux (or il les coupait tous les ans, parce qu\'ils lui pesaient trop), le poids de sa chevelure était de deux cents sicles, au poids du roi.');
INSERT INTO `bible_verses_oster` VALUES ('8385', '10', '14', '27', 'Et il naquit à Absalom trois fils, et une fille, nommée Tamar, qui était une très belle femme.');
INSERT INTO `bible_verses_oster` VALUES ('8386', '10', '14', '28', 'Et Absalom demeura à Jérusalem deux ans entiers, sans voir la face du roi.');
INSERT INTO `bible_verses_oster` VALUES ('8387', '10', '14', '29', 'C\'est pourquoi Absalom manda Joab pour l\'envoyer vers le roi, et il ne voulut point venir vers lui. Il le manda encore pour la seconde fois, mais il ne voulut point venir.');
INSERT INTO `bible_verses_oster` VALUES ('8388', '10', '14', '30', 'Alors il dit à ses serviteurs: Voyez le champ de Joab qui est auprès du mien, ce champ d\'orge; allez-y mettre le feu. Et les serviteurs d\'Absalom mirent le feu à ce champ.');
INSERT INTO `bible_verses_oster` VALUES ('8389', '10', '14', '31', 'Alors Joab se leva et vint trouver Absalom dans sa maison, et lui dit: Pourquoi tes serviteurs ont-ils mis le feu à mon champ?');
INSERT INTO `bible_verses_oster` VALUES ('8390', '10', '14', '32', 'Et Absalom répondit à Joab: Voici, je t\'ai envoyé dire: Viens ici, et je t\'enverrai vers le roi; afin que tu lui dises: Pourquoi suis-je revenu de Gueshur? Mieux vaudrait pour moi que j\'y fusse encore. Maintenant donc, que je voie le visage du roi; et s\'il y a de l\'iniquité en moi, qu\'il me fasse mourir.');
INSERT INTO `bible_verses_oster` VALUES ('8391', '10', '14', '33', 'Joab vint donc vers le roi et lui fit ce rapport. Et le roi appela Absalom, qui vint vers le roi, et se prosterna le visage en terre devant lui; et le roi baisa Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8392', '10', '15', '1', 'Après cela, Absalom s\'équipa de chars et de chevaux, et il avait cinquante hommes qui couraient devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('8393', '10', '15', '2', 'Et Absalom se levait de bon matin, et se tenait au bord du chemin de la porte. Et s\'il se présentait un homme ayant quelque affaire pour laquelle il venait en justice devant le roi, Absalom l\'appelait et lui disait: De quelle ville es-tu? Et s\'il répondait: Ton serviteur est de l\'une des tribus d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('8394', '10', '15', '3', 'Absalom lui disait: Vois, ta cause est bonne et droite; mais tu n\'as personne pour t\'écouter de la part du roi.');
INSERT INTO `bible_verses_oster` VALUES ('8395', '10', '15', '4', 'Et Absalom disait: Que ne m\'établit-on juge dans le pays! Tout homme qui aurait un procès ou une affaire à juger viendrait vers moi, et je lui ferais justice.');
INSERT INTO `bible_verses_oster` VALUES ('8396', '10', '15', '5', 'Et si quelqu\'un s\'approchait pour se prosterner devant lui, il lui tendait la main, et le prenait et le baisait.');
INSERT INTO `bible_verses_oster` VALUES ('8397', '10', '15', '6', 'Absalom faisait ainsi à tous ceux d\'Israël qui venaient vers le roi pour avoir justice; et Absalom gagnait le cœur des hommes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8398', '10', '15', '7', 'Et il arriva, au bout de quarante ans, qu\'Absalom dit au roi: Je te prie, que j\'aille à Hébron pour acquitter le vœu que j\'ai fait à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8399', '10', '15', '8', 'Car, quand ton serviteur demeurait à Gueshur en Syrie, il fit un vœu, disant: Si l\'Éternel me ramène à Jérusalem, je servirai l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8400', '10', '15', '9', 'Et le roi lui répondit: Va en paix! Il se leva donc, et s\'en alla à Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('8401', '10', '15', '10', 'Or Absalom envoya des espions dans toutes les tribus d\'Israël, pour dire: Quand vous entendrez le son de la trompette, dites: Absalom est proclamé roi à Hébron!');
INSERT INTO `bible_verses_oster` VALUES ('8402', '10', '15', '11', 'Et avec Absalom s\'en allèrent deux cents hommes de Jérusalem, qu\'il avait invités; or ils y allaient en toute simplicité, ne sachant rien.');
INSERT INTO `bible_verses_oster` VALUES ('8403', '10', '15', '12', 'Et Absalom, pendant qu\'il offrait les sacrifices, envoya appeler Achithophel, le Guilonite, conseiller de David, de sa ville de Guilo; et il se forma une puissante conjuration; et le peuple allait en augmentant auprès d\'Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8404', '10', '15', '13', 'Alors il vint vers David un messager, qui lui dit: Le cœur des hommes d\'Israël se tourne vers Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8405', '10', '15', '14', 'Et David dit à tous ses serviteurs qui étaient avec lui à Jérusalem: Levez-vous et fuyons, car nous ne saurions échapper à Absalom. Hâtez-vous de partir, de peur qu\'il ne se hâte, qu\'il ne nous atteigne, qu\'il ne précipite le mal sur nous, et ne fasse passer la ville au fil de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('8406', '10', '15', '15', 'Et les serviteurs du roi répondirent au roi: Tes serviteurs sont prêts à faire tout ce que le roi, notre seigneur, trouvera bon.');
INSERT INTO `bible_verses_oster` VALUES ('8407', '10', '15', '16', 'Le roi sortit donc, et toute sa maison le suivait; mais le roi laissa dix femmes, de ses concubines, pour garder la maison.');
INSERT INTO `bible_verses_oster` VALUES ('8408', '10', '15', '17', 'Ainsi le roi sortit, et tout le peuple à sa suite; et ils s\'arrêtèrent à Beth-Merchak.');
INSERT INTO `bible_verses_oster` VALUES ('8409', '10', '15', '18', 'Et tous ses serviteurs marchaient à côté de lui, et tous les Kéréthiens, tous les Péléthiens, et tous les Guitthiens, au nombre de six cents hommes venus de Gath à sa suite, marchaient devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('8410', '10', '15', '19', 'Mais le roi dit à Itthaï, le Guitthien: Pourquoi viendrais-tu aussi avec nous? Retourne-t\'en, et demeure avec le roi, car tu es étranger, et tu dois même retourner en ton lieu.');
INSERT INTO `bible_verses_oster` VALUES ('8411', '10', '15', '20', 'Tu es arrivé hier, et te ferai-je aujourd\'hui errer çà et là avec nous? Quant à moi, je vais où je puis; retourne-t\'en, et emmène tes frères avec toi. Que la miséricorde et la vérité t\'accompagnent!');
INSERT INTO `bible_verses_oster` VALUES ('8412', '10', '15', '21', 'Mais Itthaï répondit au roi, en disant: L\'Éternel est vivant, et le roi, mon seigneur, vit! au lieu où sera le roi mon seigneur, soit pour mourir, soit pour vivre, ton serviteur y sera aussi.');
INSERT INTO `bible_verses_oster` VALUES ('8413', '10', '15', '22', 'Alors David dit à Itthaï: Viens et marche. Et Itthaï, le Guitthien, marcha, avec tous ses gens, et tous les petits enfants qui étaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('8414', '10', '15', '23', 'Or tout le pays pleurait à grands cris; et tout le peuple passait. Et le roi passa le torrent du Cédron, et tout le peuple passa vis-à-vis du chemin qui mène au désert.');
INSERT INTO `bible_verses_oster` VALUES ('8415', '10', '15', '24', 'Tsadok était aussi là, et avec lui tous les Lévites qui portaient l\'arche de l\'alliance de Dieu; et ils posèrent là l\'arche de Dieu; et Abiathar montait, pendant que tout le peuple achevait de sortir de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('8416', '10', '15', '25', 'Mais le roi dit à Tsadok: Reporte l\'arche de Dieu dans la ville. Si je trouve grâce devant l\'Éternel, il me ramènera, et il me fera voir l\'arche et sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('8417', '10', '15', '26', 'Que s\'il dit ainsi: Je ne prends point de plaisir en toi; me voici, qu\'il fasse de moi ce qui lui semblera bon.');
INSERT INTO `bible_verses_oster` VALUES ('8418', '10', '15', '27', 'Le roi dit encore à Tsadok, le sacrificateur: Vois-tu? Retourne en paix à la ville, ainsi qu\'Achimaats, ton fils, et Jonathan, fils d\'Abiathar, vos deux fils, avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('8419', '10', '15', '28', 'Voyez, je vais attendre dans les plaines du désert, jusqu\'à ce qu\'on vienne m\'apporter des nouvelles de votre part.');
INSERT INTO `bible_verses_oster` VALUES ('8420', '10', '15', '29', 'Tsadok et Abiathar reportèrent donc l\'arche de Dieu à Jérusalem, et ils y demeurèrent.');
INSERT INTO `bible_verses_oster` VALUES ('8421', '10', '15', '30', 'Et David montait par la montée des Oliviers, et en montant il pleurait; il avait la tête couverte, et marchait nu-pieds. Tout le peuple aussi qui était avec lui montait, chacun ayant la tête couverte; et en montant ils pleuraient.');
INSERT INTO `bible_verses_oster` VALUES ('8422', '10', '15', '31', 'Alors on fit ce rapport à David, et on lui dit: Achithophel est parmi les conjurés avec Absalom. Et David dit: Je te prie, ô Éternel, déjoue le conseil d\'Achithophel!');
INSERT INTO `bible_verses_oster` VALUES ('8423', '10', '15', '32', 'Et lorsque David fut venu jusqu\'au sommet, où il se prosterna devant Dieu, voici, Cushaï l\'Arkite, vint à sa rencontre, ayant sa tunique déchirée et de la terre sur sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('8424', '10', '15', '33', 'Et David lui dit: Si tu passes plus avant avec moi, tu me seras à charge.');
INSERT INTO `bible_verses_oster` VALUES ('8425', '10', '15', '34', 'Mais si tu t\'en retournes à la ville, et que tu dises à Absalom: Je suis ton serviteur, ô roi! j\'ai servi ton père dès longtemps, et maintenant je te servirai; alors tu déjoueras en ma faveur le conseil d\'Achithophel.');
INSERT INTO `bible_verses_oster` VALUES ('8426', '10', '15', '35', 'Et n\'auras-tu pas là avec toi les sacrificateurs Tsadok et Abiathar? Et tout ce que tu apprendras de la maison du roi, tu le rapporteras aux sacrificateurs, Tsadok et Abiathar;');
INSERT INTO `bible_verses_oster` VALUES ('8427', '10', '15', '36', 'Voici, ils ont là avec eux leurs deux fils, Achimaats, fils de Tsadok, et Jonathan, fils d\'Abiathar; vous me ferez savoir par eux tout ce que vous aurez appris.');
INSERT INTO `bible_verses_oster` VALUES ('8428', '10', '15', '37', 'Ainsi Cushaï, l\'ami de David, retourna dans la ville. Et Absalom vint à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8429', '10', '16', '1', 'Quand David eut un peu dépassé le sommet, voici, Tsiba, serviteur de Méphibosheth, vint au-devant de lui avec deux ânes bâtés, sur lesquels étaient deux cents pains, et cent paquets de raisins secs, et cent de fruits d\'été, et une outre de vin.');
INSERT INTO `bible_verses_oster` VALUES ('8430', '10', '16', '2', 'Et le roi dit à Tsiba: Que veux-tu faire de cela? Et Tsiba répondit: Les ânes serviront de montures pour la maison du roi, et le pain et les fruits d\'été sont pour la nourriture des jeunes gens, et il y a du vin à boire pour ceux qui seront fatigués dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('8431', '10', '16', '3', 'Et le roi dit: Mais où est le fils de ton maître? Et Tsiba répondit au roi: Voilà, il est demeuré à Jérusalem; car il a dit: Aujourd\'hui la maison d\'Israël me rendra le royaume de mon père.');
INSERT INTO `bible_verses_oster` VALUES ('8432', '10', '16', '4', 'Alors le roi dit à Tsiba: Voici, tout ce qui est à Méphibosheth, est à toi. Et Tsiba dit: Je me prosterne! Que je trouve grâce à tes yeux, ô roi, mon seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('8433', '10', '16', '5', 'Puis le roi David vint jusqu\'à Bachurim; et voici, il en sortit un homme, de la famille de la maison de Saül, nommé Shimeï, fils de Guéra. Il s\'avança en maudissant,');
INSERT INTO `bible_verses_oster` VALUES ('8434', '10', '16', '6', 'Et il jeta des pierres contre David et contre tous les serviteurs du roi David, et contre tout le peuple, et tous les hommes vaillants, à sa droite et à sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('8435', '10', '16', '7', 'Et Shimeï parlait ainsi en le maudissant: Sors, sors, homme de sang, méchant homme!');
INSERT INTO `bible_verses_oster` VALUES ('8436', '10', '16', '8', 'L\'Éternel fait retomber sur toi tout le sang de la maison de Saül, à la place de qui tu régnais; et l\'Éternel a mis le royaume entre les mains de ton fils Absalom, et te voilà dans ton propre malheur, parce que tu es un homme de sang!');
INSERT INTO `bible_verses_oster` VALUES ('8437', '10', '16', '9', 'Alors Abishaï, fils de Tséruja, dit au roi: Pourquoi ce chien mort maudirait-il le roi, mon seigneur? Permets que je m\'avance, et que je lui ôte la tête!');
INSERT INTO `bible_verses_oster` VALUES ('8438', '10', '16', '10', 'Mais le roi répondit: Qu\'ai-je à faire avec vous, fils de Tséruja? Qu\'il maudisse; car l\'Éternel lui a dit: Maudis David; qui donc lui dira: Pourquoi fais-tu ainsi?');
INSERT INTO `bible_verses_oster` VALUES ('8439', '10', '16', '11', 'Et David dit à Abishaï et à tous ses serviteurs: Voici, mon propre fils, qui est sorti de mes entrailles, cherche ma vie. Combien plus maintenant ce Benjamite! Laissez-le, et qu\'il maudisse, car l\'Éternel le lui a dit.');
INSERT INTO `bible_verses_oster` VALUES ('8440', '10', '16', '12', 'Peut-être que l\'Éternel regardera mon affliction, et que l\'Éternel me rendra du bien au lieu des malédictions de ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('8441', '10', '16', '13', 'David et ses gens continuaient donc leur chemin; et Shimeï marchait sur le flanc de la montagne, vis-à-vis de lui; et en marchant il maudissait, et il jetait des pierres contre lui, et soulevait la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('8442', '10', '16', '14', 'Ainsi le roi David et tout le peuple qui était avec lui, arrivèrent fatigués, et là ils reprirent haleine.');
INSERT INTO `bible_verses_oster` VALUES ('8443', '10', '16', '15', 'Cependant Absalom et tout le peuple, les hommes d\'Israël, entrèrent dans Jérusalem, et Achithophel était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('8444', '10', '16', '16', 'Et lorsque Cushaï, l\'Arkite, l\'ami de David, fut venu vers Absalom, Cushaï dit à Absalom: Vive le roi! Vive le roi!');
INSERT INTO `bible_verses_oster` VALUES ('8445', '10', '16', '17', 'Et Absalom dit à Cushaï: Est-ce donc là l\'affection que tu as pour ton ami? Pourquoi n\'es-tu point allé avec ton ami?');
INSERT INTO `bible_verses_oster` VALUES ('8446', '10', '16', '18', 'Mais Cushaï répondit à Absalom: Non, mais je serai à celui qui a été choisi par l\'Éternel, par ce peuple et par tous les hommes d\'Israël; et je demeurerai avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('8447', '10', '16', '19', 'Et d\'ailleurs, qui servirai-je? Ne sera-ce pas son fils? Je serai ton serviteur, comme j\'ai été le serviteur de ton père.');
INSERT INTO `bible_verses_oster` VALUES ('8448', '10', '16', '20', 'Alors Absalom dit à Achithophel: Prenez conseil entre vous sur ce que nous avons à faire.');
INSERT INTO `bible_verses_oster` VALUES ('8449', '10', '16', '21', 'Et Achithophel dit à Absalom: Va vers les concubines de ton père, qu\'il a laissées pour garder la maison; et quand tout Israël saura que tu t\'es rendu odieux à ton père, les mains de ceux qui sont avec toi, seront fortifiées:');
INSERT INTO `bible_verses_oster` VALUES ('8450', '10', '16', '22', 'On dressa donc un pavillon pour Absalom sur la plate-forme; et Absalom entra vers les concubines de son père, à la vue de tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8451', '10', '16', '23', 'Or, en ce temps-là, un conseil donné par Achithophel était autant estimé, que si l\'on eût consulté Dieu. Telle était la valeur des conseils d\'Achithophel, soit pour David, soit pour Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8452', '10', '17', '1', 'Puis Achithophel dit à Absalom: Je choisirai maintenant douze mille hommes, et je me lèverai, et je poursuivrai David cette nuit.');
INSERT INTO `bible_verses_oster` VALUES ('8453', '10', '17', '2', 'Et je me jetterai sur lui pendant qu\'il est fatigué et que ses mains sont affaiblies; et je l\'épouvanterai tellement que tout le peuple qui est avec lui s\'enfuira, et je frapperai le roi seul.');
INSERT INTO `bible_verses_oster` VALUES ('8454', '10', '17', '3', 'Et je ferai revenir à toi tout le peuple; car l\'homme que tu cherches vaut autant que si tous retournaient à toi; et tout le peuple sera en paix.');
INSERT INTO `bible_verses_oster` VALUES ('8455', '10', '17', '4', 'Cet avis fut approuvé par Absalom et par tous les anciens d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8456', '10', '17', '5', 'Mais Absalom dit: Qu\'on appelle aussi Cushaï, l\'Arkite, et que nous entendions ce qu\'il dira, lui aussi.');
INSERT INTO `bible_verses_oster` VALUES ('8457', '10', '17', '6', 'Et Cushaï étant venu vers Absalom, Absalom lui dit: Achithophel a donné un tel avis; ferons-nous ce qu\'il a dit, ou non? Parle, toi aussi.');
INSERT INTO `bible_verses_oster` VALUES ('8458', '10', '17', '7', 'Alors Cushaï dit à Absalom: Le conseil qu\'Achithophel a donné cette fois, n\'est pas bon.');
INSERT INTO `bible_verses_oster` VALUES ('8459', '10', '17', '8', 'Et Cushaï dit: Tu connais ton père et ses gens; ce sont des hommes vaillants, et ils ont le cœur exaspéré, comme dans les champs une ourse à qui on a pris ses petits; et même ton père est un homme de guerre, qui ne passera point la nuit avec le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('8460', '10', '17', '9', 'Voici, il est maintenant caché dans quelque fosse ou dans quelque autre lieu. S\'il arrive qu\'on soit battu par eux au commencement, quiconque en entendra parler, dira: Le peuple qui suit Absalom a été défait.');
INSERT INTO `bible_verses_oster` VALUES ('8461', '10', '17', '10', 'Et fût-ce un homme vaillant, eût-il un cœur de lion, le courage lui manquera; car tout Israël sait que ton père est un homme vaillant, et que ceux qui sont avec lui, sont des braves.');
INSERT INTO `bible_verses_oster` VALUES ('8462', '10', '17', '11', 'Mais je suis d\'avis qu\'autour de toi se rassemble tout Israël, depuis Dan jusqu\'à Béer-Shéba, nombreux comme le sable qui est sur le bord de la mer, et qu\'en personne tu marches au combat.');
INSERT INTO `bible_verses_oster` VALUES ('8463', '10', '17', '12', 'Et nous viendrons à lui en quelque lieu qu\'il se trouve, et nous fondrons sur lui comme la rosée tombe sur la terre; et de lui et de tous ceux qui sont avec lui, il ne restera pas un seul homme.');
INSERT INTO `bible_verses_oster` VALUES ('8464', '10', '17', '13', 'Que s\'il se retire en quelque ville, tout Israël portera des cordes vers cette ville-là, et nous la traînerons jusqu\'au torrent, en sorte qu\'on n\'en trouvera plus même une pierre.');
INSERT INTO `bible_verses_oster` VALUES ('8465', '10', '17', '14', 'Alors Absalom et tous les hommes d\'Israël dirent: Le conseil de Cushaï, l\'Arkite, vaut mieux que le conseil d\'Achithophel. Car l\'Éternel avait décrété de dissiper le conseil d\'Achithophel, qui était bon, afin de faire venir le mal sur Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8466', '10', '17', '15', 'Alors Cushaï dit aux sacrificateurs Tsadok et Abiathar: Achithophel a donné tel et tel conseil à Absalom et aux anciens d\'Israël; mais moi j\'ai donné tel et tel conseil.');
INSERT INTO `bible_verses_oster` VALUES ('8467', '10', '17', '16', 'Maintenant donc envoyez promptement, et faites-le savoir à David, et dites-lui: Ne demeure point cette nuit dans les campagnes du désert, et même ne manque point de passer plus avant, de peur que le roi et tout le peuple qui est avec lui, ne périsse.');
INSERT INTO `bible_verses_oster` VALUES ('8468', '10', '17', '17', 'Or Jonathan et Achimaats se tenaient à En-Roguel (la fontaine du foulon), et une servante vint les avertir pour qu\'ils allassent le rapporter au roi David; car ils ne pouvaient se montrer, en entrant dans la ville.');
INSERT INTO `bible_verses_oster` VALUES ('8469', '10', '17', '18', 'Mais un garçon les vit, et le rapporta à Absalom. Cependant ils s\'en allèrent tous deux en hâte, et vinrent à Bachurim, à la maison d\'un homme qui avait dans sa cour un puits, où ils descendirent.');
INSERT INTO `bible_verses_oster` VALUES ('8470', '10', '17', '19', 'Et la femme prit une couverture, et l\'étendit sur l\'ouverture du puits, et y répandit du grain pilé, en sorte qu\'on n\'y reconnut rien.');
INSERT INTO `bible_verses_oster` VALUES ('8471', '10', '17', '20', 'Et les serviteurs d\'Absalom vinrent vers cette femme, dans la maison, et lui dirent: Où sont Achimaats et Jonathan? Et la femme leur répondit: Ils ont passé le gué de l\'eau. Les ayant donc cherchés, et ne les ayant point trouvés, ils s\'en retournèrent à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8472', '10', '17', '21', 'Et après leur départ, Achimaats et Jonathan remontèrent du puits, et s\'en allèrent, et firent leur rapport au roi David, en lui disant: Levez-vous, et hâtez-vous de passer l\'eau, car Achithophel a donné tel conseil contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('8473', '10', '17', '22', 'Alors David se leva, et tout le peuple qui était avec lui, et ils passèrent le Jourdain; et au point du jour il n\'en restait pas un qui n\'eût passé le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('8474', '10', '17', '23', 'Or Achithophel, voyant qu\'on n\'avait point fait ce qu\'il avait conseillé, sella son âne, se leva et s\'en alla en sa maison, dans sa ville; et après qu\'il eut mis ordre à sa maison, il s\'étrangla et mourut; et il fut enseveli dans le tombeau de son père.');
INSERT INTO `bible_verses_oster` VALUES ('8475', '10', '17', '24', 'Cependant David arriva à Mahanaïm; et Absalom passa le Jourdain, lui et tous les gens d\'Israël avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('8476', '10', '17', '25', 'Et Absalom établit Amasa sur l\'armée, à la place de Joab. Or, Amasa était fils d\'un homme nommé Jithra, Israélite, qui était entré vers Abigaïl, fille de Nachash, et sœur de Tséruja, mère de Joab.');
INSERT INTO `bible_verses_oster` VALUES ('8477', '10', '17', '26', 'Et Israël campa avec Absalom au pays de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('8478', '10', '17', '27', 'Et lorsque David fut arrivé à Mahanaïm, Shobi, fils de Nachash, qui était de Rabba des enfants d\'Ammon, et Makir, fils d\'Ammiel de Lodébar, et Barzillaï, Galaadite, de Roguélim,');
INSERT INTO `bible_verses_oster` VALUES ('8479', '10', '17', '28', 'Apportèrent à David et au peuple qui était avec lui, des lits, des bassins, des vases de terre, du froment, de l\'orge, de la farine, du grain rôti, des fèves, des lentilles, et d\'autres grains rôtis,');
INSERT INTO `bible_verses_oster` VALUES ('8480', '10', '17', '29', 'Du miel, du beurre, des brebis, et des fromages de vache, pour se nourrir; car ils disaient: Ce peuple est affamé; il est las, et il a soif dans ce désert.');
INSERT INTO `bible_verses_oster` VALUES ('8481', '10', '18', '1', 'Or David fit la revue du peuple qui était avec lui, et il établit sur eux des chefs de milliers et des chefs de centaines.');
INSERT INTO `bible_verses_oster` VALUES ('8482', '10', '18', '2', 'Et David envoya le peuple, un tiers sous la conduite de Joab, un tiers sous la conduite d\'Abishaï, fils de Tséruja et frère de Joab, et un tiers sous la conduite d\'Itthaï, le Guitthien. Et le roi dit au peuple: Moi aussi, je veux sortir avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('8483', '10', '18', '3', 'Mais le peuple lui dit: Tu ne sortiras point; car si nous sommes mis en fuite, on ne fera point attention à nous, et quand la moitié d\'entre nous périraient, on ne ferait point attention à nous; mais maintenant, tu en vaux dix mille comme nous. Maintenant donc, il vaut mieux que tu sois dans la ville pour nous secourir.');
INSERT INTO `bible_verses_oster` VALUES ('8484', '10', '18', '4', 'Et le roi leur dit: Ce que vous jugez bon, je le ferai. Le roi se tint donc à côté de la porte, et tout le peuple sortit par centaines et par milliers.');
INSERT INTO `bible_verses_oster` VALUES ('8485', '10', '18', '5', 'Et le roi donna cet ordre à Joab, et à Abishaï, et à Itthaï, et dit: Épargnez-moi le jeune homme, Absalom. Et tout le peuple entendit ce que le roi commandait à tous les chefs, au sujet d\'Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8486', '10', '18', '6', 'Ainsi le peuple sortit dans la campagne, à la rencontre d\'Israël; et le combat eut lieu dans la forêt d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('8487', '10', '18', '7', 'Là le peuple d\'Israël fut battu par les gens de David, et il y eut, en ce jour-là, dans ce même lieu, une grande défaite, de vingt mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('8488', '10', '18', '8', 'Et le combat s\'étendit par tout le pays, et en ce jour la forêt consuma beaucoup plus de peuple que ne fit l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('8489', '10', '18', '9', 'Et Absalom se rencontra devant les serviteurs de David. Or Absalom était monté sur un mulet; et le mulet étant entré sous les branches entrelacées d\'un grand chêne, la tête d\'Absalom fut prise dans les branches du chêne, et il demeura entre le ciel et la terre, le mulet qui était sous lui ayant passé outre.');
INSERT INTO `bible_verses_oster` VALUES ('8490', '10', '18', '10', 'Et un homme, ayant vu cela, le rapporta à Joab, et dit: Voici, j\'ai vu Absalom suspendu à un chêne.');
INSERT INTO `bible_verses_oster` VALUES ('8491', '10', '18', '11', 'Et Joab répondit à l\'homme qui lui rapportait cela: Quoi! tu l\'as vu? Et pourquoi ne l\'as-tu pas abattu là, par terre? C\'eût été à moi de te donner dix pièces d\'argent et un baudrier.');
INSERT INTO `bible_verses_oster` VALUES ('8492', '10', '18', '12', 'Mais cet homme dit à Joab: Quand je pèserais dans ma main mille pièces d\'argent, je ne mettrais point la main sur le fils du roi; car nous avons entendu ce que le roi vous a commandé, à toi, à Abishaï et à Itthaï, disant: Prenez garde chacun à ce jeune homme, à Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8493', '10', '18', '13', 'Autrement je mentirais au péril de ma vie, car rien ne serait caché au roi, et toi-même tu te lèverais contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('8494', '10', '18', '14', 'Et Joab répondit: Je n\'attendrai pas tant devant toi! Et, ayant pris trois dards en sa main, il les enfonça dans le cœur d\'Absalom, qui était encore vivant au milieu du chêne.');
INSERT INTO `bible_verses_oster` VALUES ('8495', '10', '18', '15', 'Puis dix jeunes hommes, qui portaient les armes de Joab, environnèrent Absalom, le frappèrent, et l\'achevèrent.');
INSERT INTO `bible_verses_oster` VALUES ('8496', '10', '18', '16', 'Alors Joab fit sonner de la trompette, et le peuple s\'en revint et cessa de poursuivre Israël, car Joab retint le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('8497', '10', '18', '17', 'Et ils prirent Absalom et le jetèrent dans la forêt, dans une grande fosse; et ils mirent sur lui un fort grand monceau de pierres. Et tout Israël s\'enfuit, chacun dans sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('8498', '10', '18', '18', 'Or Absalom s\'était fait ériger, de son vivant, le monument qui est dans la vallée du roi; car il disait: Je n\'ai point de fils pour conserver la mémoire de mon nom. Et il appela le monument de son nom, et jusqu\'à ce jour on l\'appelle, la place d\'Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8499', '10', '18', '19', 'Et Achimaats, fils de Tsadok, dit: Je te prie, que je coure porter au roi cette bonne nouvelle, que l\'Éternel lui a fait justice de la main de ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('8500', '10', '18', '20', 'Et Joab lui répondit: Tu ne seras pas aujourd\'hui porteur de bonnes nouvelles, mais tu le seras un autre jour; car aujourd\'hui tu ne porterais pas de bonnes nouvelles, puisque le fils du roi est mort.');
INSERT INTO `bible_verses_oster` VALUES ('8501', '10', '18', '21', 'Joab dit donc à Cushi: Va, et rapporte au roi ce que tu as vu. Cushi se prosterna devant Joab, puis il se mit à courir.');
INSERT INTO `bible_verses_oster` VALUES ('8502', '10', '18', '22', 'Achimaats, fils de Tsadok, dit encore à Joab: Quoi qu\'il arrive, laisse-moi courir après Cushi. Joab lui dit: Pourquoi veux-tu courir, mon fils, puisque le message ne te rapportera rien?');
INSERT INTO `bible_verses_oster` VALUES ('8503', '10', '18', '23', 'N\'importe, dit-il, je veux courir. Alors Joab lui dit: Cours! Achimaats courut donc par le chemin de la plaine, et il dépassa Cushi.');
INSERT INTO `bible_verses_oster` VALUES ('8504', '10', '18', '24', 'Or David était assis entre les deux portes, et la sentinelle allait sur le toit de la porte, vers la muraille; et, levant les yeux, elle regarda; et voici, un homme accourait tout seul.');
INSERT INTO `bible_verses_oster` VALUES ('8505', '10', '18', '25', 'Alors la sentinelle cria, et le fit savoir au roi; et le roi dit: S\'il est seul, il apporte de bonnes nouvelles. Et il allait toujours et se rapprochait.');
INSERT INTO `bible_verses_oster` VALUES ('8506', '10', '18', '26', 'Puis la sentinelle vit un autre homme qui courait; et la sentinelle cria au portier, et dit: Voici un homme qui court tout seul. Et le roi dit: Il apporte aussi de bonnes nouvelles.');
INSERT INTO `bible_verses_oster` VALUES ('8507', '10', '18', '27', 'Et la sentinelle dit: Il me semble, à voir courir le premier, que c\'est ainsi que court Achimaats, fils de Tsadok. Et le roi dit: C\'est un homme de bien, il vient pour de bonnes nouvelles.');
INSERT INTO `bible_verses_oster` VALUES ('8508', '10', '18', '28', 'Alors Achimaats cria, et dit au roi: Tout va bien! Et il se prosterna devant le roi, le visage contre terre, et dit: Béni soit l\'Éternel, ton Dieu, qui a livré les hommes qui avaient levé leurs mains contre le roi, mon seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('8509', '10', '18', '29', 'Mais le roi dit: Le jeune homme, Absalom, se porte-t-il bien? Achimaats répondit: J\'ai vu s\'élever un grand tumulte, lorsque Joab envoyait le serviteur du roi et moi, ton serviteur; mais je ne sais ce que c\'était.');
INSERT INTO `bible_verses_oster` VALUES ('8510', '10', '18', '30', 'Et le roi dit: Mets-toi là de côté. Il se mit de côté, et se tint là.');
INSERT INTO `bible_verses_oster` VALUES ('8511', '10', '18', '31', 'Alors Cushi parut, et dit: Que le roi, mon seigneur, ait cette bonne nouvelle; c\'est que l\'Éternel t\'a fait justice aujourd\'hui de la main de tous ceux qui s\'élevaient contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('8512', '10', '18', '32', 'Et le roi dit à Cushi: Le jeune homme, Absalom, est-il bien portant? Et Cushi répondit: Que les ennemis du roi mon seigneur, et tous ceux qui se sont élevés contre toi pour te faire du mal, deviennent tels que ce jeune homme!');
INSERT INTO `bible_verses_oster` VALUES ('8513', '10', '18', '33', 'Alors le roi fut fort ému; il monta à la chambre haute de la porte, et pleura; et, en marchant, il disait ainsi: Mon fils Absalom! mon fils! mon fils Absalom! Que ne suis-je mort moi-même à ta place! Absalom, mon fils! mon fils!');
INSERT INTO `bible_verses_oster` VALUES ('8514', '10', '19', '1', 'Et on fit ce rapport à Joab: Voilà le roi qui pleure et qui s\'afflige à cause d\'Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8515', '10', '19', '2', 'Ainsi la victoire fut ce jour-là changée en deuil pour tout le peuple, parce que le peuple avait entendu qu\'on disait: Le roi est fort affligé à cause de son fils.');
INSERT INTO `bible_verses_oster` VALUES ('8516', '10', '19', '3', 'Ainsi en ce jour-là le peuple revint dans la ville à la dérobée, comme ferait un peuple honteux d\'avoir fui dans la bataille.');
INSERT INTO `bible_verses_oster` VALUES ('8517', '10', '19', '4', 'Or le roi s\'était couvert la face, et il criait à haute voix: Mon fils Absalom! Absalom, mon fils! mon fils!');
INSERT INTO `bible_verses_oster` VALUES ('8518', '10', '19', '5', 'Alors Joab entra vers le roi dans la maison, et dit: Tu as aujourd\'hui couvert de confusion tous tes serviteurs, qui ont, en ce jour, garanti ta vie, et la vie de tes fils et de tes filles, et la vie de tes femmes, et la vie de tes concubines.');
INSERT INTO `bible_verses_oster` VALUES ('8519', '10', '19', '6', 'Tu aimes ceux qui te haïssent, et tu hais ceux qui t\'aiment; car tu as aujourd\'hui montré que tes capitaines et tes serviteurs ne te sont rien; et je connais en ce jour que si Absalom vivait, et que nous fussions tous morts aujourd\'hui, cela serait agréable à tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('8520', '10', '19', '7', 'Maintenant donc, lève-toi, sors et parle selon le cœur de tes serviteurs; car je te jure par l\'Éternel, que si tu ne sors, il ne demeurera pas cette nuit un seul homme avec toi; et ce mal sera pire pour toi que tous ceux qui te sont arrivés depuis ta jeunesse jusqu\'à présent.');
INSERT INTO `bible_verses_oster` VALUES ('8521', '10', '19', '8', 'Alors le roi se leva et s\'assit à la porte; et on le fit savoir à tout le peuple, en disant: Voici, le roi est assis à la porte. Et tout le peuple vint devant le roi. Cependant Israël s\'était enfui, chacun dans sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('8522', '10', '19', '9', 'Et tout le peuple se disputait dans toutes les tribus d\'Israël, disant: Le roi nous a délivrés de la main de nos ennemis, et il nous a garantis de la main des Philistins; et maintenant il s\'est enfui du pays à cause d\'Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8523', '10', '19', '10', 'Or Absalom que nous avions oint pour être roi sur nous, est mort dans la bataille. Maintenant donc, pourquoi ne parlez-vous pas de ramener le roi?');
INSERT INTO `bible_verses_oster` VALUES ('8524', '10', '19', '11', 'Alors le roi David envoya dire aux sacrificateurs Tsadok et Abiathar: Parlez aux anciens de Juda, et dites- leur: Pourquoi seriez-vous les derniers à ramener le roi dans sa maison? (Car les discours que tenait tout Israël étaient parvenus jusqu\'au roi dans sa maison. )');
INSERT INTO `bible_verses_oster` VALUES ('8525', '10', '19', '12', 'Vous êtes mes frères, vous êtes mes os et ma chair; et pourquoi seriez-vous les derniers à ramener le roi?');
INSERT INTO `bible_verses_oster` VALUES ('8526', '10', '19', '13', 'Dites aussi à Amasa: N\'es-tu pas mes os et ma chair? Que Dieu me traite avec la dernière rigueur, si tu ne deviens devant moi, pour toujours, chef de l\'armée à la place de Joab!');
INSERT INTO `bible_verses_oster` VALUES ('8527', '10', '19', '14', 'Ainsi il fléchit le cœur de tous les hommes de Juda, comme si ce n\'eût été qu\'un seul homme; et ils envoyèrent dire au roi: Reviens avec tous tes serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('8528', '10', '19', '15', 'Le roi s\'en retourna donc et vint jusqu\'au Jourdain; et Juda vint à Guilgal pour aller à la rencontre du roi, et pour lui faire repasser le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('8529', '10', '19', '16', 'Et Shimeï, fils de Guéra, Benjamite, de Bachurim, se hâta de descendre avec les hommes de Juda, à la rencontre du roi David.');
INSERT INTO `bible_verses_oster` VALUES ('8530', '10', '19', '17', 'Et il y avait avec lui mille hommes de Benjamin, ainsi que Tsiba, serviteur de la maison de Saül, et ses quinze fils et ses vingt serviteurs avec lui; et ils passèrent le Jourdain devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('8531', '10', '19', '18', 'Le bateau passa aussi, pour transporter la famille du roi, et pour faire ce qu\'il lui plairait. Alors Shimeï, fils de Guéra, se jeta en terre devant le roi, comme il passait le Jourdain;');
INSERT INTO `bible_verses_oster` VALUES ('8532', '10', '19', '19', 'Et il dit au roi: Que mon seigneur ne m\'impute point mon iniquité, et ne se souvienne point de ce que ton serviteur fit avec méchanceté, le jour où le roi, mon seigneur, sortait de Jérusalem, et que le roi ne le prenne point à cœur.');
INSERT INTO `bible_verses_oster` VALUES ('8533', '10', '19', '20', 'Car ton serviteur reconnaît qu\'il a péché; et voici, je suis venu aujourd\'hui, le premier de toute la maison de Joseph, pour descendre au-devant du roi, mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('8534', '10', '19', '21', 'Mais Abishaï, fils de Tséruja, répondit et dit: A cause de cela ne fera-t-on pas mourir Shimeï, puisqu\'il a maudit l\'oint de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('8535', '10', '19', '22', 'Et David dit: Qu\'ai-je à faire avec vous, fils de Tséruja, que vous soyez aujourd\'hui mes adversaires? Ferait-on mourir aujourd\'hui quelqu\'un en Israël? Car ne sais-je pas bien qu\'aujourd\'hui je deviens roi sur Israël?');
INSERT INTO `bible_verses_oster` VALUES ('8536', '10', '19', '23', 'Et le roi dit à Shimeï: Tu ne mourras point! Et le roi le lui jura.');
INSERT INTO `bible_verses_oster` VALUES ('8537', '10', '19', '24', 'Méphibosheth, fils de Saül, descendit aussi à la rencontre du roi. Il n\'avait point lavé ses pieds, ni fait sa barbe, ni lavé ses habits, depuis que le roi s\'en était allé jusqu\'au jour qu\'il revint en paix.');
INSERT INTO `bible_verses_oster` VALUES ('8538', '10', '19', '25', 'Il arriva donc, quand il fut venu à Jérusalem au-devant du roi, que le roi lui dit: Pourquoi n\'es-tu point venu avec moi, Méphibosheth?');
INSERT INTO `bible_verses_oster` VALUES ('8539', '10', '19', '26', 'Et il répondit: O roi mon seigneur, mon serviteur m\'a trompé; car ton serviteur avait dit: Je ferai seller mon âne, et je monterai dessus, et j\'irai vers le roi; car ton serviteur est boiteux.');
INSERT INTO `bible_verses_oster` VALUES ('8540', '10', '19', '27', 'Et il a calomnié ton serviteur auprès du roi, mon seigneur; mais le roi, mon seigneur, est comme un ange de Dieu. Fais donc ce qui te semblera bon.');
INSERT INTO `bible_verses_oster` VALUES ('8541', '10', '19', '28', 'Car, bien que tous ceux de la maison de mon père aient mérité la mort de la part du roi mon seigneur, cependant tu as mis ton serviteur parmi ceux qui mangeaient à ta table. Et quel droit ai-je encore? Qu\'ai-je encore à me plaindre auprès du roi?');
INSERT INTO `bible_verses_oster` VALUES ('8542', '10', '19', '29', 'Alors le roi lui dit: Pourquoi toutes ces paroles? Je l\'ai dit: Toi et Tsiba, partagez-vous les terres.');
INSERT INTO `bible_verses_oster` VALUES ('8543', '10', '19', '30', 'Et Méphibosheth répondit au roi: Qu\'il prenne même tout, puisque le roi, mon seigneur, est revenu en paix dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('8544', '10', '19', '31', 'Barzillaï, de Galaad, était aussi descendu de Roguélim; et il avait passé le Jourdain avec le roi, pour l\'accompagner au delà du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('8545', '10', '19', '32', 'Or Barzillaï était très vieux, âgé de quatre-vingts ans; et il avait entretenu le roi pendant son séjour à Mahanaïm; car c\'était un homme fort riche.');
INSERT INTO `bible_verses_oster` VALUES ('8546', '10', '19', '33', 'Et le roi dit à Barzillaï: Passe plus avant avec moi, et je t\'entretiendrai chez moi, à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8547', '10', '19', '34', 'Mais Barzillaï répondit au roi: Combien d\'années ai-je à vivre, que je monte avec le roi à Jérusalem?');
INSERT INTO `bible_verses_oster` VALUES ('8548', '10', '19', '35', 'Je suis aujourd\'hui âgé de quatre-vingts ans; pourrais-je discerner ce qui est bon d\'avec ce qui est mauvais? Ton serviteur savourerait-il ce qu\'il mangerait et boirait? Pourrais-je encore entendre la voix des chanteurs et des chanteuses? Et pourquoi ton serviteur serait-il encore à charge au roi, mon seigneur?');
INSERT INTO `bible_verses_oster` VALUES ('8549', '10', '19', '36', 'Ton serviteur ira un peu au delà du Jourdain avec le roi. Mais pourquoi le roi voudrait-il me donner une telle récompense?');
INSERT INTO `bible_verses_oster` VALUES ('8550', '10', '19', '37', 'Je te prie, que ton serviteur s\'en retourne, et que je meure dans ma ville, près du tombeau de mon père et de ma mère. Mais voici, ton serviteur Kimham passera avec le roi mon seigneur; fais pour lui ce qui te semblera bon.');
INSERT INTO `bible_verses_oster` VALUES ('8551', '10', '19', '38', 'Et le roi dit: Que Kimham passe avec moi, et je ferai pour lui tout ce qui te semblera bon; et tout ce que tu souhaiteras de moi, je te l\'accorderai.');
INSERT INTO `bible_verses_oster` VALUES ('8552', '10', '19', '39', 'Tout le peuple passa donc le Jourdain, et le roi aussi passa. Puis le roi baisa Barzillaï et le bénit; et il s\'en retourna en sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('8553', '10', '19', '40', 'De là le roi passa à Guilgal, et Kimham passa avec lui. Ainsi tout le peuple de Juda, et même la moitié du peuple d\'Israël, ramenèrent le roi.');
INSERT INTO `bible_verses_oster` VALUES ('8554', '10', '19', '41', 'Mais voici, tous les hommes d\'Israël vinrent vers le roi, et lui dirent: Pourquoi nos frères, les hommes de Juda, t\'ont-ils enlevé, et ont-ils fait passer le Jourdain, au roi, à sa famille, à tous les gens de David avec lui?');
INSERT INTO `bible_verses_oster` VALUES ('8555', '10', '19', '42', 'Alors tous les hommes de Juda répondirent aux hommes d\'Israël: Parce que le roi nous tient de plus près. Et pourquoi vous fâchez-vous de cela? Avons-nous rien mangé de ce qui est du roi? Ou en avons-nous reçu quelque présent?');
INSERT INTO `bible_verses_oster` VALUES ('8556', '10', '19', '43', 'Mais les hommes d\'Israël répondirent aux hommes de Juda, et dirent: Nous avons dix parts au roi, et nous sommes pour David plus que vous; pourquoi donc nous avez-vous méprisés? N\'avons-nous pas parlé les premiers de ramener notre roi? Mais les hommes de Juda parlèrent plus rudement que les hommes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8557', '10', '20', '1', 'Alors il se trouva là un méchant homme, nommé Shéba, fils de Bicri, Benjamite, qui sonna de la trompette et dit: Nous n\'avons point de part avec David, ni d\'héritage avec le fils d\'Isaï. Israël, chacun à ses tentes!');
INSERT INTO `bible_verses_oster` VALUES ('8558', '10', '20', '2', 'Alors tous les hommes d\'Israël se séparèrent de David et suivirent Shéba, fils de Bicri; mais les hommes de Juda s\'attachèrent à leur roi, depuis le Jourdain jusqu\'à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8559', '10', '20', '3', 'Et quand David fut venu dans sa maison à Jérusalem, il prit les dix concubines qu\'il avait laissées pour garder la maison; et il les mit en un lieu où elles furent gardées. Il les y nourrit, mais il n\'alla point vers elles. Ainsi elles furent enfermées jusqu\'au jour de leur mort, pour vivre dans le veuvage.');
INSERT INTO `bible_verses_oster` VALUES ('8560', '10', '20', '4', 'Puis le roi dit à Amasa: Assemble-moi à cri public, dans trois jours, les hommes de Juda; et toi, trouve-toi ici.');
INSERT INTO `bible_verses_oster` VALUES ('8561', '10', '20', '5', 'Amasa s\'en alla donc pour assembler à cri public ceux de Juda; mais il tarda au-delà du temps qu\'on lui avait assigné.');
INSERT INTO `bible_verses_oster` VALUES ('8562', '10', '20', '6', 'Alors David dit à Abishaï: Maintenant Shéba, fils de Bicri, nous fera plus de mal qu\'Absalom. Toi, prends les serviteurs de ton seigneur, et poursuis-le, de peur qu\'il ne trouve des villes fortes, et que nous ne le perdions de vue.');
INSERT INTO `bible_verses_oster` VALUES ('8563', '10', '20', '7', 'Ainsi les gens de Joab sortirent après lui, avec les Kéréthiens, et les Péléthiens, et tous les hommes vaillants. Ils sortirent de Jérusalem pour poursuivre Shéba, fils de Bicri.');
INSERT INTO `bible_verses_oster` VALUES ('8564', '10', '20', '8', 'Et comme ils étaient auprès de la grande pierre qui est à Gabaon, Amasa vint au-devant d\'eux. Or Joab avait ceint la tunique dont il se vêtait; et par-dessus était le ceinturon de son épée, attachée sur ses reins, dans son fourreau; et quand il s\'avança elle tomba.');
INSERT INTO `bible_verses_oster` VALUES ('8565', '10', '20', '9', 'Et Joab dit à Amasa: Te portes-tu bien, mon frère? Puis Joab saisit de la main droite la barbe d\'Amasa pour le baiser.');
INSERT INTO `bible_verses_oster` VALUES ('8566', '10', '20', '10', 'Or Amasa ne prenait point garde à l\'épée qui était dans la main de Joab; et Joab lui en porta un coup dans le ventre, et répandit ses entrailles à terre, sans le frapper une seconde fois; et il mourut. Après cela Joab et Abishaï, son frère, poursuivirent Shéba, fils de Bicri.');
INSERT INTO `bible_verses_oster` VALUES ('8567', '10', '20', '11', 'Et l\'un des serviteurs de Joab s\'arrêta auprès d\'Amasa, en disant: Quiconque aime Joab, et quiconque est pour David, suive Joab!');
INSERT INTO `bible_verses_oster` VALUES ('8568', '10', '20', '12', 'Or Amasa se roulait dans le sang au milieu du chemin; et cet homme, voyant que tout le peuple s\'arrêtait, poussa Amasa hors du chemin dans un champ, et jeta sur lui un vêtement, quand il vit que tous ceux qui arrivaient près de lui, s\'arrêtaient.');
INSERT INTO `bible_verses_oster` VALUES ('8569', '10', '20', '13', 'Et quand il l\'eut ôté du chemin, chacun passa outre après Joab, afin de poursuivre Shéba, fils de Bicri.');
INSERT INTO `bible_verses_oster` VALUES ('8570', '10', '20', '14', 'Et Shéba parcourut toutes les tribus d\'Israël, jusqu\'à Abel-Beth-Maaca, et tout le pays des Bérites, qui se rassemblèrent et le suivirent aussi.');
INSERT INTO `bible_verses_oster` VALUES ('8571', '10', '20', '15', 'Les gens de Joab vinrent donc, et l\'assiégèrent dans Abel-Beth-Maaca; et ils élevèrent contre la ville une terrasse qui atteignait la muraille; et tout le peuple qui était avec Joab, sapait la muraille pour la faire tomber.');
INSERT INTO `bible_verses_oster` VALUES ('8572', '10', '20', '16', 'Alors une femme habile cria depuis la ville: Écoutez, écoutez! Dites, je vous prie, à Joab: Approche jusqu\'ici, que je te parle.');
INSERT INTO `bible_verses_oster` VALUES ('8573', '10', '20', '17', 'Et quand il se fut approché d\'elle, la femme dit: Es-tu Joab? Il répondit: Je le suis. Elle lui dit: Écoute les paroles de ta servante. Il répondit: J\'écoute.');
INSERT INTO `bible_verses_oster` VALUES ('8574', '10', '20', '18', 'Elle parla donc, et dit: On disait communément autrefois: Qu\'on aille consulter Abel, et le but sera atteint.');
INSERT INTO `bible_verses_oster` VALUES ('8575', '10', '20', '19', 'Je suis une des cités paisibles et fidèles en Israël; tu cherches à faire périr une ville qui est une mère en Israël! Pourquoi détruirais-tu l\'héritage de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('8576', '10', '20', '20', 'Joab répondit et dit: Loin de moi, loin de moi, de vouloir détruire et ruiner!');
INSERT INTO `bible_verses_oster` VALUES ('8577', '10', '20', '21', 'La chose n\'est pas ainsi. Mais un homme de la montagne d\'Éphraïm nommé Shéba, fils de Bicri, a levé la main contre le roi, contre David. Livrez-le, lui seul, et je m\'éloignerai de la ville. Et la femme dit à Joab: Voici, on va te jeter sa tête par-dessus la muraille.');
INSERT INTO `bible_verses_oster` VALUES ('8578', '10', '20', '22', 'Cette femme vint donc vers tout le peuple, et leur parla habilement; et ils coupèrent la tête à Shéba, fils de Bicri, et la jetèrent à Joab. Alors il sonna de la trompette; le peuple se retira de devant la ville, chacun en sa tente; et Joab s\'en retourna vers le roi, à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8579', '10', '20', '23', 'Or Joab était le chef de toute l\'armée d\'Israël; et Bénaja, fils de Jéhojada, avait sous lui les Kéréthiens et les Péléthiens;');
INSERT INTO `bible_verses_oster` VALUES ('8580', '10', '20', '24', 'Et Adoram était préposé aux tributs; et Jéhosaphat, fils d\'Achilud, rédacteur des Mémoires;');
INSERT INTO `bible_verses_oster` VALUES ('8581', '10', '20', '25', 'Shéja, secrétaire; Tsadok et Abiathar, sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('8582', '10', '20', '26', 'Et Ira, Jaïrite, était aussi sacrificateur de David.');
INSERT INTO `bible_verses_oster` VALUES ('8583', '10', '21', '1', 'Il y eut du temps de David une famine qui dura trois ans de suite. Et David chercha la face de l\'Éternel; et l\'Éternel dit: C\'est à cause de Saül et de sa maison sanguinaire; parce qu\'il a fait mourir les Gabaonites.');
INSERT INTO `bible_verses_oster` VALUES ('8584', '10', '21', '2', 'Et le roi appela les Gabaonites pour leur parler. (Or les Gabaonites n\'étaient point des enfants d\'Israël, mais un reste des Amoréens; et les enfants d\'Israël s\'étaient engagés envers eux par serment; cependant Saül avait cherché à les faire périr, parce qu\'il était jaloux pour les enfants d\'Israël et de Juda. )');
INSERT INTO `bible_verses_oster` VALUES ('8585', '10', '21', '3', 'Et David dit aux Gabaonites: Que ferai-je pour vous, et avec quoi ferai-je expiation, afin que vous bénissiez l\'héritage de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('8586', '10', '21', '4', 'Les Gabaonites lui répondirent: Il ne s\'agit point pour nous d\'argent ou d\'or, avec Saül et avec sa maison; et ce n\'est point à nous de faire mourir personne en Israël. Et il dit: Que demandez-vous donc que je fasse pour vous?');
INSERT INTO `bible_verses_oster` VALUES ('8587', '10', '21', '5', 'Et ils répondirent au roi: Cet homme qui nous a détruits, et qui a machiné contre nous, pour nous exterminer et ne point nous laisser subsister dans aucune contrée d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('8588', '10', '21', '6', 'Qu\'on nous livre sept hommes de ses fils, et nous les pendrons devant l\'Éternel, sur le coteau de Saül, l\'élu de l\'Éternel. Et le roi dit: Je les livrerai.');
INSERT INTO `bible_verses_oster` VALUES ('8589', '10', '21', '7', 'Or le roi épargna Méphibosheth, fils de Jonathan, fils de Saül, à cause du serment qu\'avaient fait entre eux, devant l\'Éternel, David et Jonathan, fils de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('8590', '10', '21', '8', 'Mais le roi prit les deux fils de Ritspa, fille d\'Ajja, Armoni et Méphibosheth, qu\'elle avait enfantés à Saül, et les cinq fils de Mical, fille de Saül, qu\'elle avait enfantés à Adriel, fils de Barzillaï Méholathite;');
INSERT INTO `bible_verses_oster` VALUES ('8591', '10', '21', '9', 'Et il les livra aux mains des Gabaonites, qui les pendirent sur la montagne, devant l\'Éternel. Ces sept-là furent donc tués ensemble; et on les fit mourir aux premiers jours de la moisson, au commencement de la moisson des orges.');
INSERT INTO `bible_verses_oster` VALUES ('8592', '10', '21', '10', 'Alors Ritspa, fille d\'Ajja, prit un sac, et se l\'étendit sur le rocher, depuis le commencement de la moisson jusqu\'à ce que l\'eau du ciel tombât sur eux; et elle ne laissait pas les oiseaux du ciel se poser sur eux le jour, ni les bêtes des champs la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('8593', '10', '21', '11', 'Et on rapporta à David ce que Ritspa, fille d\'Ajja, concubine de Saül, avait fait.');
INSERT INTO `bible_verses_oster` VALUES ('8594', '10', '21', '12', 'Et David s\'en alla et prit les os de Saül et les os de Jonathan, son fils, chez les habitants de Jabès de Galaad, qui les avaient enlevés de la place de Beth-Shan, où les Philistins les avaient pendus le jour qu\'ils défirent Saül Guilboa.');
INSERT INTO `bible_verses_oster` VALUES ('8595', '10', '21', '13', 'Il emporta de là les os de Saül et les os de Jonathan, son fils; et on recueillit aussi les os de ceux qui avaient été pendus.');
INSERT INTO `bible_verses_oster` VALUES ('8596', '10', '21', '14', 'Et on les ensevelit avec les os de Saül et de Jonathan, son fils, au pays de Benjamin, à Tséla, dans le tombeau de Kis, père de Saül. On fit tout ce que le roi avait commandé; et après cela, Dieu fut apaisé envers le pays.');
INSERT INTO `bible_verses_oster` VALUES ('8597', '10', '21', '15', 'Or il y eut encore guerre entre les Philistins et Israël. Et David descendit avec ses serviteurs; et ils combattirent contre les Philistins, et David était très fatigué.');
INSERT INTO `bible_verses_oster` VALUES ('8598', '10', '21', '16', 'Et Jishbi de Nob, qui était des enfants de Rapha, et qui avait une lance dont le poids était de trois cents sicles d\'airain, et qui était ceint d\'une armure neuve, avait résolu de frapper David.');
INSERT INTO `bible_verses_oster` VALUES ('8599', '10', '21', '17', 'Mais Abishaï, fils de Tséruja, vint à son secours, et frappa le Philistin, et le tua. Alors les gens de David firent serment, et lui dirent: Tu ne sortiras plus avec nous à la bataille, de peur que tu n\'éteignes la lampe d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8600', '10', '21', '18', 'Après cela, la guerre eut encore lieu à Gob, contre les Philistins; là Sibbécaï, le Hushathite, tua Saph, qui était des enfants de Rapha.');
INSERT INTO `bible_verses_oster` VALUES ('8601', '10', '21', '19', 'Il y eut encore à Gob une autre guerre contre les Philistins; et Elchanan, fils de Jaaré-Oréguim, Bethléhémite, frappa Goliath, le Guitthien, qui avait une lance dont le bois était comme l\'ensouple d\'un tisserand.');
INSERT INTO `bible_verses_oster` VALUES ('8602', '10', '21', '20', 'Il y eut encore à Gath une guerre, où se trouva un homme de haute taille, qui avait six doigts aux mains et six aux pieds, vingt-quatre en tout, et qui était aussi de la race de Rapha.');
INSERT INTO `bible_verses_oster` VALUES ('8603', '10', '21', '21', 'Cet homme outragea Israël; mais Jonathan, fils de Shimea, frère de David, le tua.');
INSERT INTO `bible_verses_oster` VALUES ('8604', '10', '21', '22', 'Ces quatre-là étaient nés à Gath, de la race de Rapha; et ils périrent de la main de David et de la main de ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('8605', '10', '22', '1', 'Et David adressa à l\'Éternel les paroles de ce cantique, au jour où l\'Éternel l\'eut délivré de la main de tous ses ennemis, et de la main de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('8606', '10', '22', '2', 'Il dit: Éternel, mon rocher, ma forteresse et mon libérateur!');
INSERT INTO `bible_verses_oster` VALUES ('8607', '10', '22', '3', 'O Dieu, mon rocher, vers qui je me retire; mon bouclier et la force qui me délivre, ma haute retraite et mon asile! mon Sauveur! tu me garantis de la violence.');
INSERT INTO `bible_verses_oster` VALUES ('8608', '10', '22', '4', 'Je m\'écrie: Loué soit l\'Éternel! Et je suis délivré de mes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('8609', '10', '22', '5', 'Car les flots de la mort m\'avaient environné, les torrents des méchants m\'avaient effrayé;');
INSERT INTO `bible_verses_oster` VALUES ('8610', '10', '22', '6', 'Les liens du Sépulcre m\'avaient environné; les filets de la mort m\'avaient surpris.');
INSERT INTO `bible_verses_oster` VALUES ('8611', '10', '22', '7', 'Dans ma détresse, j\'invoquai l\'Éternel, je criai à mon Dieu; de son palais il entendit ma voix, et mon cri parvint à ses oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('8612', '10', '22', '8', 'Alors la terre fut ébranlée et trembla, les fondements des cieux s\'agitèrent et s\'ébranlèrent, parce qu\'il était courroucé.');
INSERT INTO `bible_verses_oster` VALUES ('8613', '10', '22', '9', 'Une fumée montait de ses narines, et de sa bouche un feu dévorant; il en jaillissait des charbons embrasés.');
INSERT INTO `bible_verses_oster` VALUES ('8614', '10', '22', '10', 'Il abaissa les cieux, et descendit, ayant l\'obscurité sous ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('8615', '10', '22', '11', 'Il était monté sur un chérubin et volait; il parut sur les ailes du vent.');
INSERT INTO `bible_verses_oster` VALUES ('8616', '10', '22', '12', 'Il mit autour de lui les ténèbres comme une tente, des amas d\'eaux, des nuées épaisses.');
INSERT INTO `bible_verses_oster` VALUES ('8617', '10', '22', '13', 'De la splendeur qui était devant lui, s\'embrasèrent des charbons de feu.');
INSERT INTO `bible_verses_oster` VALUES ('8618', '10', '22', '14', 'L\'Éternel tonna des cieux; le Très-Haut fit retentir sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('8619', '10', '22', '15', 'Il lança des flèches, et dispersa mes ennemis; il lança des éclairs, et les mit en déroute.');
INSERT INTO `bible_verses_oster` VALUES ('8620', '10', '22', '16', 'Alors le fond de la mer apparut, et les fondements du monde se découvrirent, par la menace de l\'Éternel, par le souffle du vent de sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('8621', '10', '22', '17', 'Il étendit sa main d\'en haut, et me prit; il me tira des grosses eaux.');
INSERT INTO `bible_verses_oster` VALUES ('8622', '10', '22', '18', 'Il me délivra de mon ennemi puissant, et de mes adversaires qui étaient plus forts que moi.');
INSERT INTO `bible_verses_oster` VALUES ('8623', '10', '22', '19', 'Ils m\'avaient surpris au jour de ma calamité, mais l\'Éternel fut mon appui.');
INSERT INTO `bible_verses_oster` VALUES ('8624', '10', '22', '20', 'Il m\'a mis au large; il m\'a délivré, parce qu\'il a pris son plaisir en moi.');
INSERT INTO `bible_verses_oster` VALUES ('8625', '10', '22', '21', 'L\'Éternel m\'a traité selon ma justice; il m\'a rendu selon la pureté de mes mains;');
INSERT INTO `bible_verses_oster` VALUES ('8626', '10', '22', '22', 'Car j\'ai gardé les voies de l\'Éternel, et je n\'ai point été infidèle à mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('8627', '10', '22', '23', 'Car toutes ses ordonnances sont devant moi, et je ne m\'écarte point de ses statuts.');
INSERT INTO `bible_verses_oster` VALUES ('8628', '10', '22', '24', 'J\'ai été intègre devant lui, et je me suis gardé de mon iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('8629', '10', '22', '25', 'Aussi l\'Éternel m\'a rendu selon ma justice, selon ma pureté à ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('8630', '10', '22', '26', 'Avec celui qui est bon, tu es bon; avec l\'homme intègre tu es intègre.');
INSERT INTO `bible_verses_oster` VALUES ('8631', '10', '22', '27', 'Avec celui qui est pur, tu te montres pur; mais avec le pervers, tu agis selon sa perversité.');
INSERT INTO `bible_verses_oster` VALUES ('8632', '10', '22', '28', 'Tu sauves le peuple affligé; mais de ton regard tu abaisses les orgueilleux.');
INSERT INTO `bible_verses_oster` VALUES ('8633', '10', '22', '29', 'Car tu es ma lampe, ô Éternel! Et l\'Éternel fait resplendir mes ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('8634', '10', '22', '30', 'Avec toi je fonds sur une troupe; avec mon Dieu je franchis la muraille.');
INSERT INTO `bible_verses_oster` VALUES ('8635', '10', '22', '31', 'La voie de Dieu est parfaite, la parole de l\'Éternel est éprouvée; il est le bouclier de tous ceux qui se retirent vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('8636', '10', '22', '32', 'Car qui est Dieu, sinon l\'Éternel? Et qui est un rocher, sinon notre Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('8637', '10', '22', '33', 'Le Dieu qui est ma forteresse assurée, et qui enseigne à l\'homme intègre sa voie;');
INSERT INTO `bible_verses_oster` VALUES ('8638', '10', '22', '34', 'Qui rend mes pieds semblables à ceux des biches, et m\'affermit sur mes hauteurs;');
INSERT INTO `bible_verses_oster` VALUES ('8639', '10', '22', '35', 'Qui forme mes mains au combat, et mes bras bandent un arc d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('8640', '10', '22', '36', 'Tu m\'as donné le bouclier de ton salut, et ta bonté m\'a fait devenir grand.');
INSERT INTO `bible_verses_oster` VALUES ('8641', '10', '22', '37', 'Tu élargis le chemin sous mes pas, et mes pieds ne chancellent point.');
INSERT INTO `bible_verses_oster` VALUES ('8642', '10', '22', '38', 'Je poursuis mes ennemis; je les détruis; et je ne reviens qu\'après les avoir exterminés.');
INSERT INTO `bible_verses_oster` VALUES ('8643', '10', '22', '39', 'Je les consume, je les écrase, et ils ne se relèvent plus; ils tombent sous mes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('8644', '10', '22', '40', 'Car tu m\'as ceint de force pour le combat; tu fais plier sous moi mes adversaires.');
INSERT INTO `bible_verses_oster` VALUES ('8645', '10', '22', '41', 'Tu fais tourner le dos à mes ennemis devant moi; ceux qui me haïssent, je les détruis.');
INSERT INTO `bible_verses_oster` VALUES ('8646', '10', '22', '42', 'Ils regardent, et point de libérateur! Ils crient à l\'Éternel, mais il ne leur répond point.');
INSERT INTO `bible_verses_oster` VALUES ('8647', '10', '22', '43', 'Et je les broie comme la poussière de la terre; je les écrase, je les foule comme la boue des rues.');
INSERT INTO `bible_verses_oster` VALUES ('8648', '10', '22', '44', 'Tu me sauves des dissensions de mon peuple; tu me gardes pour être chef des nations. Le peuple que je ne connaissais pas, m\'est assujetti.');
INSERT INTO `bible_verses_oster` VALUES ('8649', '10', '22', '45', 'Les fils de l\'étranger viennent me flatter; dès que leur oreille a entendu, ils se sont soumis.');
INSERT INTO `bible_verses_oster` VALUES ('8650', '10', '22', '46', 'Les fils de l\'étranger défaillent, et sortent tremblants de leurs retraites.');
INSERT INTO `bible_verses_oster` VALUES ('8651', '10', '22', '47', 'L\'Éternel est vivant! Et béni soit mon rocher! Que Dieu, le rocher de mon salut, soit exalté!');
INSERT INTO `bible_verses_oster` VALUES ('8652', '10', '22', '48', 'Le Dieu qui me donne vengeance, et qui m\'assujettit les peuples; qui me fait échapper à mes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('8653', '10', '22', '49', 'Tu m\'élèves au-dessus de mes adversaires, tu me délivres de l\'homme violent.');
INSERT INTO `bible_verses_oster` VALUES ('8654', '10', '22', '50', 'C\'est pourquoi, ô Éternel, je te louerai parmi les nations, et je chanterai ton nom!');
INSERT INTO `bible_verses_oster` VALUES ('8655', '10', '22', '51', 'C\'est lui qui délivre magnifiquement son roi, et qui fait miséricorde à son oint, à David et à sa postérité, à jamais!');
INSERT INTO `bible_verses_oster` VALUES ('8656', '10', '23', '1', 'Or ce sont ici les dernières paroles de David. David, fils d\'Isaï, l\'homme qui a été élevé, qui a été l\'oint du Dieu de Jacob, et le chantre aimé d\'Israël, dit:');
INSERT INTO `bible_verses_oster` VALUES ('8657', '10', '23', '2', 'L\'Esprit de l\'Éternel a parlé par moi, et sa parole a été sur ma langue.');
INSERT INTO `bible_verses_oster` VALUES ('8658', '10', '23', '3', 'Le Dieu d\'Israël a dit, le rocher d\'Israël a parlé de moi: Celui qui règne parmi les hommes avec justice, qui règne dans la crainte de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('8659', '10', '23', '4', 'Est pareil à la lumière du matin, lorsque le soleil se lève, en un matin sans nuages; son éclat fait germer de la terre la verdure après la pluie.');
INSERT INTO `bible_verses_oster` VALUES ('8660', '10', '23', '5', 'N\'en est-il pas ainsi de ma maison devant Dieu? Car il a fait avec moi une alliance éternelle, bien ordonnée, assurée. Tout mon salut, tout ce que j\'aime, ne le fera-t-il pas fleurir?');
INSERT INTO `bible_verses_oster` VALUES ('8661', '10', '23', '6', 'Mais les méchants seront tous comme des épines qu\'on jette au loin; car on ne les prend pas avec la main,');
INSERT INTO `bible_verses_oster` VALUES ('8662', '10', '23', '7', 'Mais celui qui les veut manier, s\'arme d\'un fer ou du bois d\'une lance, et on les brûle au feu sur la place même.');
INSERT INTO `bible_verses_oster` VALUES ('8663', '10', '23', '8', 'Ce sont ici les noms des hommes vaillants qu\'avait David: Josheb-Bashébeth, Tachkémonite, était chef des meilleurs guerriers. C\'est lui qui leva sa lance sur huit cents hommes qu\'il tua en une seule occasion.');
INSERT INTO `bible_verses_oster` VALUES ('8664', '10', '23', '9', 'Après lui était Éléazar, fils de Dodo, fils d\'Achochi; l\'un des trois vaillants hommes qui étaient avec David, lorsqu\'ils défièrent les Philistins assemblés pour combattre, et que ceux d\'Israël montèrent.');
INSERT INTO `bible_verses_oster` VALUES ('8665', '10', '23', '10', 'Il se leva, et frappa les Philistins jusqu\'à ce que sa main en fût lasse, et demeurât attachée à son épée. En ce jour-là l\'Éternel accorda une grande délivrance, et le peuple revint après Éléazar, seulement pour prendre les dépouilles.');
INSERT INTO `bible_verses_oster` VALUES ('8666', '10', '23', '11', 'Après lui venait Shamma, fils d\'Agué, Hararite. Les Philistins s\'étaient rassemblés en troupe; et il y avait là une pièce de terre pleine de lentilles; or le peuple fuyait devant les Philistins;');
INSERT INTO `bible_verses_oster` VALUES ('8667', '10', '23', '12', 'Mais il se tint au milieu du champ, le défendit, et frappa les Philistins. Ainsi l\'Éternel accorda une grande délivrance.');
INSERT INTO `bible_verses_oster` VALUES ('8668', '10', '23', '13', 'Trois des trente chefs descendirent et vinrent, au temps de la moisson, vers David, dans la caverne d\'Adullam, lorsqu\'une troupe de Philistins était campée dans la vallée des Réphaïm (des géants).');
INSERT INTO `bible_verses_oster` VALUES ('8669', '10', '23', '14', 'David était alors dans la forteresse, tandis qu\'une garnison de Philistins était à Bethléhem.');
INSERT INTO `bible_verses_oster` VALUES ('8670', '10', '23', '15', 'Et David fit un souhait, et dit: Qui me fera boire de l\'eau du puits qui est à la porte de Bethléhem?');
INSERT INTO `bible_verses_oster` VALUES ('8671', '10', '23', '16', 'Alors ces trois hommes vaillants passèrent au travers du camp des Philistins, et puisèrent de l\'eau du puits qui est à la porte de Bethléhem; et, l\'ayant apportée, ils la présentèrent à David; mais il n\'en voulut point boire, et il la répandit devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8672', '10', '23', '17', 'Et il dit: Loin de moi, ô Éternel, de faire une telle chose! N\'est-ce pas le sang de ces hommes, qui sont allés au péril de leur vie? Et il n\'en voulut point boire. Voilà ce que firent ces trois vaillants hommes.');
INSERT INTO `bible_verses_oster` VALUES ('8673', '10', '23', '18', 'Abishaï, frère de Joab, fils de Tséruja, était le chef des trois. Ce fut lui qui brandit sa lance contre trois cents hommes, qu\'il frappa à mort; et il s\'acquit un nom parmi les trois.');
INSERT INTO `bible_verses_oster` VALUES ('8674', '10', '23', '19', 'Il était le plus considéré des trois, et il fut leur chef; cependant il n\'égala point les trois premiers.');
INSERT INTO `bible_verses_oster` VALUES ('8675', '10', '23', '20', 'Puis Bénaja, fils de Jéhojada, fils d\'un homme vaillant, grand par ses exploits, de Kabtséel; il tua deux des plus puissants hommes de Moab; il descendit aussi, et tua un lion au milieu d\'une fosse, en un jour de neige.');
INSERT INTO `bible_verses_oster` VALUES ('8676', '10', '23', '21', 'Ce fut lui qui frappa un homme égyptien d\'un aspect redoutable. Cet Égyptien avait en sa main une lance, et Bénaja descendit contre lui avec un bâton; il arracha la lance de la main de l\'Égyptien, et le tua de sa propre lance.');
INSERT INTO `bible_verses_oster` VALUES ('8677', '10', '23', '22', 'Voilà ce que fit Bénaja, fils de Jéhojada; et il eut un nom parmi ces trois hommes vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('8678', '10', '23', '23', 'Il fut plus honoré que les trente; mais il n\'égalait pas les trois premiers. Et David le mit en son conseil privé.');
INSERT INTO `bible_verses_oster` VALUES ('8679', '10', '23', '24', 'Asaël, frère de Joab, parmi les trente. Elchanan, fils de Dodo, de Bethléhem;');
INSERT INTO `bible_verses_oster` VALUES ('8680', '10', '23', '25', 'Shamma, Harodite; Elika, Harodite;');
INSERT INTO `bible_verses_oster` VALUES ('8681', '10', '23', '26', 'Hélets, Paltite; Ira, fils de Ikkèsh, Thékoïte;');
INSERT INTO `bible_verses_oster` VALUES ('8682', '10', '23', '27', 'Abiézer, Anathothite; Mébunnaï, Hushathite;');
INSERT INTO `bible_verses_oster` VALUES ('8683', '10', '23', '28', 'Tsalmon, Achochite; Maharaï, Nétophathite;');
INSERT INTO `bible_verses_oster` VALUES ('8684', '10', '23', '29', 'Héleb, fils de Baana, Nétophathite; Ittaï, fils de Ribaï de Guibea, des enfants de Benjamin;');
INSERT INTO `bible_verses_oster` VALUES ('8685', '10', '23', '30', 'Bénaja, Pirathonite; Hiddaï, de Nachalé-Gaash;');
INSERT INTO `bible_verses_oster` VALUES ('8686', '10', '23', '31', 'Abi-Albon, Arbathite; Azmaveth, Barchumite;');
INSERT INTO `bible_verses_oster` VALUES ('8687', '10', '23', '32', 'Eliachba, Shaalbonite; des enfants de Jashen, Jonathan;');
INSERT INTO `bible_verses_oster` VALUES ('8688', '10', '23', '33', 'Shamma, Hararite; Achiam, fils de Sharar, Ararite;');
INSERT INTO `bible_verses_oster` VALUES ('8689', '10', '23', '34', 'Éliphélet, fils d\'Achasbaï, fils d\'un Maacathite; Éliam, fils d\'Achithophel, Guilonite;');
INSERT INTO `bible_verses_oster` VALUES ('8690', '10', '23', '35', 'Hetsraï, Carmélite; Paaraï, Arbite;');
INSERT INTO `bible_verses_oster` VALUES ('8691', '10', '23', '36', 'Jiguéal, fils de Nathan, de Tsoba; Bani, Gadite;');
INSERT INTO `bible_verses_oster` VALUES ('8692', '10', '23', '37', 'Tsélek, Ammonite; Naharaï, Beérothite, qui portait les armes de Joab, fils de Tséruja;');
INSERT INTO `bible_verses_oster` VALUES ('8693', '10', '23', '38', 'Ira, Jithrite; Gareb, Jithrite;');
INSERT INTO `bible_verses_oster` VALUES ('8694', '10', '23', '39', 'Urie, Héthien; en tout trente-sept.');
INSERT INTO `bible_verses_oster` VALUES ('8695', '10', '24', '1', 'La colère de l\'Éternel s\'alluma encore contre Israël, et il incita David contre eux, en disant: Va, fais le dénombrement d\'Israël et de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('8696', '10', '24', '2', 'Et le roi dit à Joab, chef de l\'armée, qu\'il avait auprès de lui: Va parcourir toutes les tribus d\'Israël, depuis Dan jusqu\'à Béer-Shéba, et faites le dénombrement du peuple, afin que j\'en sache le nombre.');
INSERT INTO `bible_verses_oster` VALUES ('8697', '10', '24', '3', 'Mais Joab répondit au roi: Que l\'Éternel ton Dieu veuille augmenter ton peuple autant et cent fois autant qu\'il est maintenant, et que les yeux du roi, mon seigneur, le voient! Mais pourquoi le roi, mon seigneur, prend-il plaisir à cela?');
INSERT INTO `bible_verses_oster` VALUES ('8698', '10', '24', '4', 'Cependant la parole du roi prévalut sur Joab et sur les chefs de l\'armée; et Joab et les chefs de l\'armée sortirent de la présence du roi pour dénombrer le peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8699', '10', '24', '5', 'Ils passèrent donc le Jourdain, et campèrent à Aroër, à droite de la ville qui est au milieu du torrent de Gad, et vers Jaezer;');
INSERT INTO `bible_verses_oster` VALUES ('8700', '10', '24', '6', 'Et ils vinrent en Galaad, et vers le bas pays de Hodshi; puis ils vinrent à Dan-Jaan, et aux environs de Sidon.');
INSERT INTO `bible_verses_oster` VALUES ('8701', '10', '24', '7', 'Ils vinrent aussi à la forteresse de Tyr, et dans toutes les villes des Héviens et des Cananéens, et ils finirent par le midi de Juda, à Béer-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('8702', '10', '24', '8', 'Ils parcoururent ainsi tout le pays, et revinrent à Jérusalem au bout de neuf mois et vingt jours.');
INSERT INTO `bible_verses_oster` VALUES ('8703', '10', '24', '9', 'Alors Joab donna au roi le nombre du recensement du peuple, et il se trouva de ceux d\'Israël huit cent mille hommes de guerre, tirant l\'épée, et de ceux de Juda cinq cent mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('8704', '10', '24', '10', 'Mais David fut repris en son cœur, après qu\'il eut ainsi dénombré le peuple, et David dit à l\'Éternel: J\'ai commis un grand péché en faisant cela; et maintenant, ô Éternel, fais passer, je te prie, l\'iniquité de ton serviteur, car j\'ai agi très follement!');
INSERT INTO `bible_verses_oster` VALUES ('8705', '10', '24', '11', 'Et quand David se leva le matin, la parole de l\'Éternel fut adressée au prophète Gad, le Voyant de David, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('8706', '10', '24', '12', 'Va et dis à David: Ainsi a dit l\'Éternel: J\'ai trois choses à te proposer; choisis l\'une d\'elles, afin que je te la fasse.');
INSERT INTO `bible_verses_oster` VALUES ('8707', '10', '24', '13', 'Gad vint donc vers David, et le lui fit savoir, en disant: Que veux-tu qu\'il t\'arrive, ou sept ans de famine dans ton pays, ou que, durant trois mois, tu fuies devant tes ennemis et qu\'ils te poursuivent, ou que, pendant trois jours, la mortalité soit dans ton pays? Maintenant consulte, et vois ce que je dois répondre à celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('8708', '10', '24', '14', 'Alors David répondit à Gad: Je suis dans une grande angoisse. Oh! que nous tombions entre les mains de l\'Éternel, car ses compassions sont grandes; et que je ne tombe pas entre les mains des hommes!');
INSERT INTO `bible_verses_oster` VALUES ('8709', '10', '24', '15', 'L\'Éternel envoya donc la mortalité en Israël, depuis le matin jusqu\'au temps assigné; et il mourut dans le peuple, depuis Dan jusqu\'à Béer-Shéba, soixante et dix mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('8710', '10', '24', '16', 'Mais quand l\'ange étendit sa main sur Jérusalem pour la ravager, l\'Éternel se repentit de ce mal, et dit à l\'ange qui ravageait le peuple: Assez! retire maintenant ta main. Or l\'ange de l\'Éternel était auprès de l\'aire d\'Arauna, le Jébusien.');
INSERT INTO `bible_verses_oster` VALUES ('8711', '10', '24', '17', 'Et David, voyant l\'ange qui frappait le peuple, parla à l\'Éternel et dit: Voici, c\'est moi qui ai péché, c\'est moi qui ai commis l\'iniquité; mais ces brebis qu\'ont-elles fait? Que ta main soit sur moi, je te prie, et sur la maison de mon père!');
INSERT INTO `bible_verses_oster` VALUES ('8712', '10', '24', '18', 'Et en ce jour-là, Gad vint vers David, et lui dit: Monte et dresse un autel à l\'Éternel dans l\'aire d\'Arauna, le Jébusien.');
INSERT INTO `bible_verses_oster` VALUES ('8713', '10', '24', '19', 'David monta donc, selon la parole de Gad, comme l\'Éternel l\'avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('8714', '10', '24', '20', 'Et Arauna regarda, et vit le roi et ses serviteurs qui venaient vers lui; alors Arauna sortit, et se prosterna devant le roi, le visage contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('8715', '10', '24', '21', 'Puis Arauna dit: Pourquoi le roi, mon seigneur, vient-il vers son serviteur? Et David répondit: C\'est pour acheter ton aire, et y bâtir un autel à l\'Éternel, afin que cette plaie soit arrêtée parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('8716', '10', '24', '22', 'Et Arauna dit à David: Que le roi, mon seigneur, prenne et offre ce qu\'il trouvera bon. Voilà les bœufs pour l\'holocauste, et les chariots et l\'attelage des bœufs au lieu de bois.');
INSERT INTO `bible_verses_oster` VALUES ('8717', '10', '24', '23', 'O roi, Arauna donne le tout au roi. Et Arauna dit au roi: L\'Éternel, ton Dieu, te soit favorable!');
INSERT INTO `bible_verses_oster` VALUES ('8718', '10', '24', '24', 'Et le roi répondit à Arauna: Non; mais je l\'achèterai de toi pour un certain prix, et je n\'offrirai point à l\'Éternel, mon Dieu, des holocaustes qui ne me coûtent rien. Ainsi David acheta l\'aire et les bœufs pour cinquante sicles d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('8719', '10', '24', '25', 'Puis David bâtit là un autel à l\'Éternel, et offrit des holocaustes et des sacrifices de prospérité; et l\'Éternel fut apaisé envers le pays, et la plaie fut arrêtée en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8720', '11', '1', '1', 'Or le roi David était vieux, et avancé en âge; et, quoiqu\'on le couvrît de vêtements, il ne pouvait se réchauffer.');
INSERT INTO `bible_verses_oster` VALUES ('8721', '11', '1', '2', 'Alors ses serviteurs lui dirent: Qu\'on cherche au roi, mon seigneur, une jeune fille vierge qui se tienne devant le roi et qui en ait soin; et qu\'elle dorme en ton sein, afin que le roi, mon seigneur, se réchauffe.');
INSERT INTO `bible_verses_oster` VALUES ('8722', '11', '1', '3', 'On chercha donc dans tout le territoire d\'Israël une belle jeune fille, et on trouva Abishag, la Sunamite, qu\'on amena au roi.');
INSERT INTO `bible_verses_oster` VALUES ('8723', '11', '1', '4', 'Or cette jeune fille était fort belle; et elle avait soin du roi et le servait; mais le roi ne la connut point.');
INSERT INTO `bible_verses_oster` VALUES ('8724', '11', '1', '5', 'Or Adonija, fils de Hagguith, s\'éleva, disant: Je régnerai. Et il se procura des chars et des cavaliers, et cinquante hommes qui couraient devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('8725', '11', '1', '6', 'Mais son père ne voulait point lui donner de chagrin pendant sa vie, ni lui dire: Pourquoi agis-tu ainsi? Lui aussi était fort beau, et sa mère l\'avait enfanté après Absalom.');
INSERT INTO `bible_verses_oster` VALUES ('8726', '11', '1', '7', 'Il s\'entendit avec Joab, fils de Tséruja, et avec le sacrificateur Abiathar; et ils embrassèrent le parti d\'Adonija.');
INSERT INTO `bible_verses_oster` VALUES ('8727', '11', '1', '8', 'Mais le sacrificateur Tsadok, et Bénaja, fils de Jéhojada, et Nathan, le prophète, et Shimeï, et Réi, et les vaillants hommes de David n\'étaient point du parti d\'Adonija.');
INSERT INTO `bible_verses_oster` VALUES ('8728', '11', '1', '9', 'Et Adonija immola des brebis, des bœufs et des veaux gras, auprès de la pierre de Zohéleth, à côté de la fontaine de Roguel; et il convia tous ses frères, les fils du roi, et tous les hommes de Juda qui étaient au service du roi.');
INSERT INTO `bible_verses_oster` VALUES ('8729', '11', '1', '10', 'Mais il ne convia point Nathan, le prophète, ni Bénaja, ni les vaillants hommes, ni Salomon, son frère.');
INSERT INTO `bible_verses_oster` VALUES ('8730', '11', '1', '11', 'Alors Nathan parla à Bath-Shéba, mère de Salomon, et lui dit: N\'as-tu pas appris qu\'Adonija, fils de Hagguith, a été fait roi, sans que David, notre seigneur, le sache?');
INSERT INTO `bible_verses_oster` VALUES ('8731', '11', '1', '12', 'Et maintenant viens, je te prie, et je te donnerai un conseil afin que tu sauves ta vie et la vie de ton fils Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('8732', '11', '1', '13', 'Va te présenter au roi David, et dis-lui: O roi, mon seigneur, n\'as-tu pas fait ce serment à ta servante, en disant: Ton fils Salomon régnera après moi, et c\'est lui qui sera assis sur mon trône? Pourquoi donc est-ce Adonija qui règne?');
INSERT INTO `bible_verses_oster` VALUES ('8733', '11', '1', '14', 'Et voici, pendant que tu parleras encore là avec le roi, j\'entrerai moi-même après toi et j\'achèverai ton discours.');
INSERT INTO `bible_verses_oster` VALUES ('8734', '11', '1', '15', 'Bath-Shéba vint donc vers le roi, dans sa chambre. Or le roi était fort vieux, et Abishag, la Sunamite, le servait.');
INSERT INTO `bible_verses_oster` VALUES ('8735', '11', '1', '16', 'Et Bath-Shéba s\'inclina et se prosterna devant le roi; et le roi lui dit: Qu\'as-tu?');
INSERT INTO `bible_verses_oster` VALUES ('8736', '11', '1', '17', 'Et elle lui répondit: Mon seigneur, tu as juré, par l\'Éternel ton Dieu, à ta servante, en disant: Certainement ton fils Salomon régnera après moi, et il s\'assiéra sur mon trône.');
INSERT INTO `bible_verses_oster` VALUES ('8737', '11', '1', '18', 'Mais maintenant, voici, c\'est Adonija qui est roi, et tu n\'en sais rien, ô roi, mon seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('8738', '11', '1', '19', 'Il a même immolé des bœufs, des veaux gras et des brebis en grand nombre, et il a convié tous les fils du roi, avec Abiathar, le sacrificateur, et Joab, le chef de l\'armée; mais il n\'a point invité ton serviteur Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('8739', '11', '1', '20', 'Et pour toi, ô roi, mon seigneur, les yeux de tout Israël sont sur toi, afin que tu leur déclares qui doit s\'asseoir sur le trône du roi, mon seigneur, après lui.');
INSERT INTO `bible_verses_oster` VALUES ('8740', '11', '1', '21', 'Or, il arrivera, lorsque le roi, mon seigneur, se sera endormi avec ses pères, que nous serons tenus pour coupables, moi et mon fils Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('8741', '11', '1', '22', 'Et voici, elle parlait encore avec le roi, quand Nathan, le prophète, arriva.');
INSERT INTO `bible_verses_oster` VALUES ('8742', '11', '1', '23', 'Et on l\'annonça au roi, en disant: Voici Nathan, le prophète. Et il se présenta devant le roi et se prosterna en terre devant lui sur son visage.');
INSERT INTO `bible_verses_oster` VALUES ('8743', '11', '1', '24', 'Et Nathan dit: O roi, mon seigneur, as-tu dit: Adonija régnera après moi et s\'assiéra sur mon trône?');
INSERT INTO `bible_verses_oster` VALUES ('8744', '11', '1', '25', 'Car il est descendu aujourd\'hui, et il a immolé des bœufs, des veaux gras et des brebis en grand nombre; et il a convié tous les fils du roi, et les chefs de l\'armée et le sacrificateur Abiathar; et voici, ils mangent et boivent devant lui, et ils ont dit: Vive le roi Adonija!');
INSERT INTO `bible_verses_oster` VALUES ('8745', '11', '1', '26', 'Mais il n\'a convié ni moi, ton serviteur, ni le sacrificateur Tsadok, ni Bénaja, fils de Jéhojada, ni Salomon, ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('8746', '11', '1', '27', 'Ceci aurait-il été fait par le roi, mon seigneur, sans que tu eusses fait savoir à tes serviteurs qui doit s\'asseoir sur le trône du roi, mon seigneur, après lui?');
INSERT INTO `bible_verses_oster` VALUES ('8747', '11', '1', '28', 'Alors le roi David répondit et dit: Appelez-moi Bath-Shéba; et elle se présenta devant le roi et se tint devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('8748', '11', '1', '29', 'Alors le roi jura, et dit: L\'Éternel, qui a délivré mon âme de toute détresse, est vivant!');
INSERT INTO `bible_verses_oster` VALUES ('8749', '11', '1', '30', 'Comme je te l\'ai juré par l\'Éternel, le Dieu d\'Israël, en disant: Certainement ton fils Salomon régnera après moi et s\'assiéra sur mon trône à ma place, ainsi ferai-je aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('8750', '11', '1', '31', 'Et Bath-Shéba s\'inclina le visage contre terre, et se prosterna devant le roi, et dit: Que le roi David, mon seigneur, vive à jamais!');
INSERT INTO `bible_verses_oster` VALUES ('8751', '11', '1', '32', 'Puis le roi David dit: Appelez-moi Tsadok, le sacrificateur, et Nathan, le prophète, et Bénaja, fils de Jéhojada. Et ils se présentèrent devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('8752', '11', '1', '33', 'Et le roi leur dit: Prenez avec vous les serviteurs de votre seigneur, et faites monter mon fils Salomon sur ma mule, et faites-le descendre à Guihon;');
INSERT INTO `bible_verses_oster` VALUES ('8753', '11', '1', '34', 'Et que là Tsadok, le sacrificateur, et Nathan, le prophète, l\'oignent roi sur Israël. Ensuite, vous sonnerez de la trompette, et vous direz: Vive le roi Salomon!');
INSERT INTO `bible_verses_oster` VALUES ('8754', '11', '1', '35', 'Et vous monterez après lui, et il viendra, et s\'assiéra sur mon trône, et régnera à ma place; car j\'ai ordonné qu\'il soit conducteur d\'Israël et de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('8755', '11', '1', '36', 'Alors Bénaja, fils de Jéhojada, répondit au roi et dit: Amen! Que l\'Éternel, le Dieu du roi, mon seigneur, l\'ordonne ainsi!');
INSERT INTO `bible_verses_oster` VALUES ('8756', '11', '1', '37', 'Comme l\'Éternel a été avec le roi, mon seigneur, qu\'il soit de même avec Salomon, et qu\'il élève son trône plus que le trône du roi David, mon seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('8757', '11', '1', '38', 'Puis Tsadok, le sacrificateur, descendit avec Nathan, le prophète, et Bénaja, fils de Jéhojada, et les Kéréthiens et les Péléthiens, et ils firent monter Salomon sur la mule du roi David et le menèrent à Guihon.');
INSERT INTO `bible_verses_oster` VALUES ('8758', '11', '1', '39', 'Et Tsadok, le sacrificateur, prit dans le tabernacle la corne d\'huile, et oignit Salomon. Puis on sonna de la trompette, et tout le peuple dit: Vive le roi Salomon!');
INSERT INTO `bible_verses_oster` VALUES ('8759', '11', '1', '40', 'Et tout le monde monta après lui; et le peuple jouait de la flûte, et se livrait à une grande joie, et faisait retentir la terre de ses cris.');
INSERT INTO `bible_verses_oster` VALUES ('8760', '11', '1', '41', 'Or Adonija et tous les conviés qui étaient avec lui entendirent ce bruit, comme ils achevaient de manger. Joab aussi entendit le son de la trompette, et dit: Pourquoi ce bruit de la ville en tumulte?');
INSERT INTO `bible_verses_oster` VALUES ('8761', '11', '1', '42', 'Comme il parlait encore, voici, Jonathan, fils d\'Abiathar le sacrificateur, arriva. Et Adonija lui dit: Entre, car tu es un brave; tu apportes de bonnes nouvelles.');
INSERT INTO `bible_verses_oster` VALUES ('8762', '11', '1', '43', 'Mais Jonathan répondit, et dit à Adonija: Au contraire. Le roi David, notre seigneur, a établi roi Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('8763', '11', '1', '44', 'Et le roi a envoyé avec lui Tsadok, le sacrificateur, Nathan, le prophète, Bénaja, fils de Jéhojada, et les Kéréthiens et les Péléthiens; et ils l\'ont fait monter sur la mule du roi.');
INSERT INTO `bible_verses_oster` VALUES ('8764', '11', '1', '45', 'Puis Tsadok, le sacrificateur, et Nathan, le prophète, l\'ont oint pour roi à Guihon; ils en sont remontés avec joie, et toute la ville s\'est émue; c\'est là le bruit que vous avez entendu.');
INSERT INTO `bible_verses_oster` VALUES ('8765', '11', '1', '46', 'Et Salomon s\'est même assis sur le trône royal;');
INSERT INTO `bible_verses_oster` VALUES ('8766', '11', '1', '47', 'Et même les serviteurs du roi sont venus pour bénir le roi David, notre seigneur, en disant: Que Dieu rende le nom de Salomon plus grand que ton nom, et qu\'il élève son trône plus que ton trône! Et le roi s\'est prosterné sur son lit.');
INSERT INTO `bible_verses_oster` VALUES ('8767', '11', '1', '48', 'Et voici ce que le roi a dit: Béni soit l\'Éternel, le Dieu d\'Israël, qui a donné aujourd\'hui, pour être assis sur mon trône, un homme que je vois de mes propres yeux!');
INSERT INTO `bible_verses_oster` VALUES ('8768', '11', '1', '49', 'Alors tous les conviés qui étaient avec Adonija, furent dans un grand trouble et se levèrent, et chacun s\'en alla de son côté.');
INSERT INTO `bible_verses_oster` VALUES ('8769', '11', '1', '50', 'Et Adonija, craignant Salomon, se leva et s\'en alla, et saisit les cornes de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('8770', '11', '1', '51', 'Et on en fit rapport à Salomon, en disant: Voici, Adonija a peur du roi Salomon; et voici, il a saisi les cornes de l\'autel, et il a dit: Que le roi Salomon me jure aujourd\'hui qu\'il ne fera pas mourir son serviteur par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('8771', '11', '1', '52', 'Alors Salomon dit: S\'il se conduit en homme de bien, il ne tombera pas un de ses cheveux à terre; mais s\'il se trouve du mal en lui, il mourra.');
INSERT INTO `bible_verses_oster` VALUES ('8772', '11', '1', '53', 'Et le roi Salomon envoya, et le fit ramener de l\'autel; et il vint se prosterner devant le roi Salomon. Et Salomon lui dit: Va-t\'en dans ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('8773', '11', '2', '1', 'Le temps de la mort de David approchant, il donna ses commandements à son fils Salomon, et lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('8774', '11', '2', '2', 'Je m\'en vais par le chemin de toute la terre; fortifie-toi et sois un homme.');
INSERT INTO `bible_verses_oster` VALUES ('8775', '11', '2', '3', 'Et garde ce que l\'Éternel ton Dieu veut que tu gardes, en marchant dans ses voies, et en gardant ses statuts, ses commandements, ses ordonnances et ses témoignages, selon ce qui est écrit dans la loi de Moïse; afin que tu réussisses dans tout ce que tu feras et dans tout ce que tu entreprendras;');
INSERT INTO `bible_verses_oster` VALUES ('8776', '11', '2', '4', 'Et que l\'Éternel accomplisse la parole qu\'il a prononcée à mon égard, en disant: Si tes fils prennent garde à leur voie, pour marcher devant moi dans la vérité, de tout leur cœur et de toute leur âme, alors ta descendance ne sera jamais retranchée du trône d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8777', '11', '2', '5', 'Au reste, tu sais ce que m\'a fait Joab, fils de Tséruja, ce qu\'il a fait à deux chefs des armées d\'Israël, à Abner, fils de Ner, et à Amasa, fils de Jéther, qu\'il a tués, versant dans la paix le sang de la guerre, et ensanglantant du sang de la guerre la ceinture qu\'il avait aux reins et les souliers qu\'il avait aux pieds.');
INSERT INTO `bible_verses_oster` VALUES ('8778', '11', '2', '6', 'Tu agiras selon ta sagesse, et ne laisseras point descendre en paix ses cheveux blancs au Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('8779', '11', '2', '7', 'Quant aux fils de Barzillaï, le Galaadite, tu useras de bonté à leur égard, et ils seront de ceux qui mangent à ta table; car c\'est ainsi qu\'ils sont venus vers moi, lorsque je fuyais devant Absalom, ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('8780', '11', '2', '8', 'Et voici, tu as avec toi Shimeï, fils de Guéra, le Benjamite, de Bachurim, qui prononça contre moi des malédictions atroces, le jour que je m\'en allais à Mahanaïm; mais il descendit au-devant de moi vers le Jourdain, et je lui jurai par l\'Éternel et lui dis: Je ne te ferai pas mourir par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('8781', '11', '2', '9', 'Maintenant donc, tu ne le laisseras point impuni; car tu es sage pour savoir ce que tu lui devras faire; mais tu feras descendre ensanglantés ses cheveux blancs au Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('8782', '11', '2', '10', 'Ainsi David s\'endormit avec ses pères, et il fut enseveli dans la cité de David.');
INSERT INTO `bible_verses_oster` VALUES ('8783', '11', '2', '11', 'Et le temps que David régna sur Israël fut de quarante ans. Il régna sept ans à Hébron, et trente-trois ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8784', '11', '2', '12', 'Et Salomon s\'assit sur le trône de David, son père, et son règne fut très affermi.');
INSERT INTO `bible_verses_oster` VALUES ('8785', '11', '2', '13', 'Alors Adonija, fils de Hagguith, vint chez Bath-Shéba, mère de Salomon. Et elle dit: Viens-tu pour la paix? Et il répondit: Pour la paix.');
INSERT INTO `bible_verses_oster` VALUES ('8786', '11', '2', '14', 'Puis il dit: J\'ai un mot à te dire. Elle répondit: Parle!');
INSERT INTO `bible_verses_oster` VALUES ('8787', '11', '2', '15', 'Et il dit: Tu sais bien que le royaume m\'appartenait, et que tout Israël s\'attendait à ce que je régnasse; mais la royauté a été transférée, et elle est échue à mon frère, parce que l\'Éternel la lui a donnée.');
INSERT INTO `bible_verses_oster` VALUES ('8788', '11', '2', '16', 'Maintenant donc j\'ai une demande à te faire; ne me la refuse pas. Et elle lui dit: Parle!');
INSERT INTO `bible_verses_oster` VALUES ('8789', '11', '2', '17', 'Et il dit: Je te prie, dis au roi Salomon (car il ne te refusera pas), qu\'il me donne pour femme Abishag, la Sunamite.');
INSERT INTO `bible_verses_oster` VALUES ('8790', '11', '2', '18', 'Bath-Shéba répondit: Bien; je parlerai pour toi au roi.');
INSERT INTO `bible_verses_oster` VALUES ('8791', '11', '2', '19', 'Et Bath-Shéba alla vers le roi Salomon, afin de lui parler pour Adonija. Et le roi, se levant, vint au-devant d\'elle et se prosterna devant elle; puis il s\'assit sur son trône, et fit mettre un siège pour la mère du roi; et elle s\'assit à sa droite.');
INSERT INTO `bible_verses_oster` VALUES ('8792', '11', '2', '20', 'Et elle dit: J\'ai une petite demande à te faire; ne me la refuse pas. Et le roi lui répondit: Fais-la, ma mère; car je ne te la refuserai pas.');
INSERT INTO `bible_verses_oster` VALUES ('8793', '11', '2', '21', 'Et elle dit: Qu\'on donne Abishag, la Sunamite, pour femme à Adonija, ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('8794', '11', '2', '22', 'Mais le roi Salomon répondit et dit à sa mère: Et pourquoi demandes-tu Abishag, la Sunamite, pour Adonija? Demande donc le royaume pour lui, car il est mon frère aîné; pour lui, et pour Abiathar, le sacrificateur, et pour Joab, fils de Tséruja!');
INSERT INTO `bible_verses_oster` VALUES ('8795', '11', '2', '23', 'Alors le roi Salomon jura par l\'Éternel, en disant: Que Dieu me traite dans toute sa rigueur, si Adonija n\'a dit cette parole contre sa propre vie!');
INSERT INTO `bible_verses_oster` VALUES ('8796', '11', '2', '24', 'Et maintenant, l\'Éternel est vivant, qui m\'a établi et fait asseoir sur le trône de David, mon père, et qui a établi ma maison comme il l\'avait dit! Certainement Adonija sera mis à mort aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('8797', '11', '2', '25', 'Et le roi Salomon donna commission à Bénaja, fils de Jéhojada, qui se jeta sur lui; et il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('8798', '11', '2', '26', 'Puis le roi dit à Abiathar, le sacrificateur: Va-t\'en à Anathoth, dans ta possession; car tu mérites la mort; toutefois je ne te ferai pas mourir aujourd\'hui; car tu as porté l\'arche du Seigneur l\'Éternel devant David, mon père, et tu as eu part à toutes les afflictions de mon père.');
INSERT INTO `bible_verses_oster` VALUES ('8799', '11', '2', '27', 'Ainsi Salomon chassa Abiathar, afin qu\'il ne fût plus sacrificateur de l\'Éternel; et cela, pour accomplir la parole de l\'Éternel, qu\'il avait prononcée à Silo contre la maison d\'Héli.');
INSERT INTO `bible_verses_oster` VALUES ('8800', '11', '2', '28', 'Cette nouvelle étant parvenue à Joab (qui s\'était révolté pour suivre Adonija, bien qu\'il ne se fût point révolté pour suivre Absalom), il s\'enfuit au tabernacle de l\'Éternel, et il saisit les cornes de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('8801', '11', '2', '29', 'Et on vint dire au roi Salomon: Joab s\'est enfui au tabernacle de l\'Éternel, et le voilà près de l\'autel. Alors Salomon envoya Bénaja, fils de Jéhojada, et lui dit: Va, jette-toi sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('8802', '11', '2', '30', 'Bénaja vint donc au tabernacle de l\'Éternel, et il lui dit: Ainsi a dit le roi: Sors de là! Et il dit: Non; mais je mourrai ici. Et Bénaja fit rapport au roi, et dit: Joab m\'a parlé ainsi, et il m\'a ainsi répondu.');
INSERT INTO `bible_verses_oster` VALUES ('8803', '11', '2', '31', 'Et le roi lui dit: Fais comme il a dit. Jette-toi sur lui, et l\'ensevelis; et tu ôteras de dessus moi et de dessus la maison de mon père le sang que Joab a répandu sans cause.');
INSERT INTO `bible_verses_oster` VALUES ('8804', '11', '2', '32', 'Et l\'Éternel fera retomber son sang sur sa tête; car il s\'est jeté sur deux hommes plus justes et meilleurs que lui, et il les a tués avec l\'épée, sans que David, mon père, en sût rien: Abner, fils de Ner, chef de l\'armée d\'Israël, et Amasa, fils de Jéther, chef de l\'armée de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('8805', '11', '2', '33', 'Et leur sang retombera sur la tête de Joab, et sur la tête de sa postérité à toujours; mais il y aura paix de la part de l\'Éternel, à toujours, pour David, pour sa postérité, pour sa maison et pour son trône.');
INSERT INTO `bible_verses_oster` VALUES ('8806', '11', '2', '34', 'Bénaja, fils de Jéhojada, monta donc, et se jeta sur lui, et le tua; et on l\'ensevelit dans sa maison, au désert.');
INSERT INTO `bible_verses_oster` VALUES ('8807', '11', '2', '35', 'Alors le roi établit Bénaja, fils de Jéhojada, sur l\'armée, à la place de Joab; et le sacrificateur Tsadok fut mis par le roi à la place d\'Abiathar.');
INSERT INTO `bible_verses_oster` VALUES ('8808', '11', '2', '36', 'Puis le roi envoya appeler Shimeï et lui dit: Bâtis-toi une maison à Jérusalem, et demeures-y, et n\'en sors point pour aller de côté ou d\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('8809', '11', '2', '37', 'Car sache bien qu\'au jour où tu en sortiras et passeras le torrent de Cédron, tu mourras sans rémission: ton sang sera sur ta tête.');
INSERT INTO `bible_verses_oster` VALUES ('8810', '11', '2', '38', 'Et Shimeï répondit au roi: Cette parole est bonne; ton serviteur fera tout ce qu\'a dit le roi, mon seigneur. Ainsi Shimeï demeura un certain temps à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8811', '11', '2', '39', 'Mais il arriva qu\'au bout de trois ans, deux serviteurs de Shimeï s\'enfuirent vers Akish, fils de Maaca, roi de Gath; et on le rapporta à Shimeï, en disant: Voici, tes serviteurs sont à Gath.');
INSERT INTO `bible_verses_oster` VALUES ('8812', '11', '2', '40', 'Et Shimeï se leva et sella son âne, et s\'en alla à Gath vers Akish, pour chercher ses serviteurs. Shimeï s\'en alla donc et ramena de Gath ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('8813', '11', '2', '41', 'Or on rapporta à Salomon que Shimeï était allé de Jérusalem à Gath, et qu\'il était de retour.');
INSERT INTO `bible_verses_oster` VALUES ('8814', '11', '2', '42', 'Et le roi envoya appeler Shimeï et lui dit: Ne t\'avais-je pas fait jurer par l\'Éternel, et ne t\'avais-je pas protesté, en disant: Sache bien qu\'au jour où tu sortiras et où tu iras de côté ou d\'autre, tu mourras sans rémission? Et ne me répondis-tu pas: Cette parole est bonne; j\'ai entendu?');
INSERT INTO `bible_verses_oster` VALUES ('8815', '11', '2', '43', 'Pourquoi donc n\'as-tu pas gardé le serment de l\'Éternel et le commandement que je t\'avais donné?');
INSERT INTO `bible_verses_oster` VALUES ('8816', '11', '2', '44', 'Et le roi dit à Shimeï: Tu sais tout le mal que tu as fait à David, mon père, et tu en es convaincu dans ton cœur; aussi l\'Éternel fait retomber ta méchanceté sur ta tête.');
INSERT INTO `bible_verses_oster` VALUES ('8817', '11', '2', '45', 'Mais le roi Salomon sera béni, et le trône de David sera affermi devant l\'Éternel à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('8818', '11', '2', '46', 'Et le roi donna ordre à Bénaja, fils de Jéhojada, qui sortit et se jeta sur lui; et il mourut. Et la royauté fut affermie entre les mains de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('8819', '11', '3', '1', 'Or, Salomon s\'allia avec Pharaon, roi d\'Égypte; et il épousa la fille de Pharaon, qu\'il amena dans la ville de David, jusqu\'à ce qu\'il eût achevé de bâtir sa maison et la maison de l\'Éternel, ainsi que la muraille autour de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('8820', '11', '3', '2', 'Le peuple sacrifiait seulement sur les hauts lieux, parce que jusqu\'alors on n\'avait pas bâti de maison au nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8821', '11', '3', '3', 'Et Salomon aimait l\'Éternel et suivait les ordonnances de David, son père; seulement il offrait les sacrifices et le parfum sur les hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('8822', '11', '3', '4', 'Le roi s\'en alla donc à Gabaon pour y sacrifier; car c\'était le plus considérable des hauts lieux; et Salomon offrit mille holocaustes sur cet autel.');
INSERT INTO `bible_verses_oster` VALUES ('8823', '11', '3', '5', 'A Gabaon, l\'Éternel apparut en songe à Salomon, pendant la nuit, et Dieu lui dit: Demande ce que tu veux que je te donne.');
INSERT INTO `bible_verses_oster` VALUES ('8824', '11', '3', '6', 'Et Salomon dit: Tu as usé d\'une grande bienveillance envers ton serviteur David, mon père, selon qu\'il a marché en ta présence dans la vérité, dans la justice et dans la droiture de son cœur devant toi; et tu lui as conservé cette grande bienveillance, et lui as donné un fils qui est assis sur son trône, comme il paraît aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('8825', '11', '3', '7', 'Et maintenant, ô Éternel mon Dieu, tu as fait régner ton serviteur à la place de David, mon père; et moi je ne suis qu\'un tout jeune homme; je ne sais pas me conduire.');
INSERT INTO `bible_verses_oster` VALUES ('8826', '11', '3', '8', 'Et ton serviteur est au milieu du peuple que tu as choisi, ce grand peuple qui ne se peut dénombrer ni compter à cause de sa multitude.');
INSERT INTO `bible_verses_oster` VALUES ('8827', '11', '3', '9', 'Donne donc à ton serviteur un cœur intelligent, pour juger ton peuple, et pour discerner entre le bien et le mal; car qui pourrait juger ton peuple, ce peuple si nombreux?');
INSERT INTO `bible_verses_oster` VALUES ('8828', '11', '3', '10', 'Or ce discours plut au Seigneur, en ce que Salomon lui avait fait cette demande.');
INSERT INTO `bible_verses_oster` VALUES ('8829', '11', '3', '11', 'Et Dieu lui dit: Puisque tu m\'as fait cette demande, et que tu n\'as demandé ni une longue vie, ni des richesses, ni la mort de tes ennemis, mais que tu as demandé de l\'intelligence pour rendre la justice:');
INSERT INTO `bible_verses_oster` VALUES ('8830', '11', '3', '12', 'Voici, je fais selon ta parole. Je te donne un cœur sage et intelligent, de sorte qu\'avant toi nul n\'aura été pareil à toi, et qu\'il n\'y en aura point après toi qui te soit semblable.');
INSERT INTO `bible_verses_oster` VALUES ('8831', '11', '3', '13', 'Et même, je te donne ce que tu n\'as pas demandé, et les richesses et la gloire; de sorte qu\'entre les rois il n\'y en aura point de semblable à toi, pendant tous les jours de ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('8832', '11', '3', '14', 'Et si tu marches dans mes voies, gardant mes statuts et mes ordonnances, comme y a marché David, ton père, je prolongerai tes jours.');
INSERT INTO `bible_verses_oster` VALUES ('8833', '11', '3', '15', 'Alors Salomon se réveilla, et voici, c\'était un songe. Puis il vint à Jérusalem, et se tint devant l\'arche de l\'alliance de l\'Éternel; et il offrit des holocaustes et des sacrifices de prospérités, et fit un festin à tous ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('8834', '11', '3', '16', 'Alors deux femmes de mauvaise vie vinrent vers le roi, et se présentèrent devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('8835', '11', '3', '17', 'Et l\'une de ces femmes dit: Ah! mon seigneur! nous demeurions, cette femme et moi, dans le même logis, et je suis accouchée près d\'elle dans cette maison-là.');
INSERT INTO `bible_verses_oster` VALUES ('8836', '11', '3', '18', 'Le troisième jour après mes couches, cette femme est aussi accouchée, et nous étions ensemble; personne d\'autre n\'était avec nous dans cette maison; il n\'y avait que nous deux.');
INSERT INTO `bible_verses_oster` VALUES ('8837', '11', '3', '19', 'Or le fils de cette femme est mort pendant la nuit, parce qu\'elle s\'était couchée sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('8838', '11', '3', '20', 'Et elle s\'est levée au milieu de la nuit, et a pris mon fils que j\'avais près de moi, pendant que ta servante dormait; et elle l\'a couché dans son sein, et elle a couché son fils mort dans mon sein.');
INSERT INTO `bible_verses_oster` VALUES ('8839', '11', '3', '21', 'Puis, le matin, je me suis levée pour allaiter mon fils, et voici, il était mort; mais je l\'ai considéré avec attention le matin, et voici, ce n\'était pas mon fils que j\'avais enfanté.');
INSERT INTO `bible_verses_oster` VALUES ('8840', '11', '3', '22', 'Et l\'autre femme répliqua: Non, celui qui vit est mon fils, et celui qui est mort est ton fils. Mais celle-là dit: Non, celui qui est mort est ton fils, et celui qui vit est mon fils. C\'est ainsi qu\'elles parlaient devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('8841', '11', '3', '23', 'Et le roi dit: L\'une dit: C\'est mon fils qui est vivant, et ton fils qui est mort; et l\'autre dit: Non; mais c\'est ton fils qui est mort, et celui qui vit est mon fils.');
INSERT INTO `bible_verses_oster` VALUES ('8842', '11', '3', '24', 'Et le roi dit: Apportez-moi une épée! Et on apporta une épée devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('8843', '11', '3', '25', 'Puis le roi dit: Partagez en deux l\'enfant qui vit, et donnez-en la moitié à l\'une et la moitié à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('8844', '11', '3', '26', 'Alors la femme dont le fils vivait, dit au roi (car ses entrailles furent émues au sujet de son fils): Ah! mon seigneur! donnez-lui l\'enfant qui vit, et qu\'on se garde bien de le faire mourir! tandis que l\'autre disait: Il ne sera ni à moi ni à toi; partagez-le!');
INSERT INTO `bible_verses_oster` VALUES ('8845', '11', '3', '27', 'Alors le roi répondit, et dit: Donnez à celle-là l\'enfant qui vit, et gardez-vous de le faire mourir: c\'est elle qui est la mère.');
INSERT INTO `bible_verses_oster` VALUES ('8846', '11', '3', '28', 'Et tout Israël, ayant su le jugement que le roi avait prononcé, craignit le roi; car on vit qu\'il y avait en lui une sagesse divine pour rendre la justice.');
INSERT INTO `bible_verses_oster` VALUES ('8847', '11', '4', '1', 'Le roi Salomon fut donc roi sur tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8848', '11', '4', '2', 'Et voici quels étaient ses dignitaires: Azaria, fils du sacrificateur Tsadok,');
INSERT INTO `bible_verses_oster` VALUES ('8849', '11', '4', '3', 'Élihoreph et Achija, fils de Shisha, étaient secrétaires; Jéhoshaphat, fils d\'Achilud, était archiviste;');
INSERT INTO `bible_verses_oster` VALUES ('8850', '11', '4', '4', 'Bénaja, fils de Jéhojada, chef de l\'armée; Tsadok et Abiathar étaient sacrificateurs;');
INSERT INTO `bible_verses_oster` VALUES ('8851', '11', '4', '5', 'Azaria, fils de Nathan, était surintendant; et Zabud, fils de Nathan, principal officier, ami du roi;');
INSERT INTO `bible_verses_oster` VALUES ('8852', '11', '4', '6', 'Achishar, grand-maître de la maison; et Adoniram, fils d\'Abda, commis sur les impôts.');
INSERT INTO `bible_verses_oster` VALUES ('8853', '11', '4', '7', 'Or Salomon avait douze intendants préposés sur tout Israël, et ils entretenaient le roi et sa maison; et chacun était chargé de cet entretien pendant un mois de l\'année.');
INSERT INTO `bible_verses_oster` VALUES ('8854', '11', '4', '8', 'Voici leurs noms: le fils de Hur, dans la montagne d\'Éphraïm;');
INSERT INTO `bible_verses_oster` VALUES ('8855', '11', '4', '9', 'Le fils de Déker à Makats, Saalbim, Beth-Shémèsh et Élon de Beth-Hanan;');
INSERT INTO `bible_verses_oster` VALUES ('8856', '11', '4', '10', 'Le fils de Hésed à Arubboth; il avait Soco et tout le pays de Hépher.');
INSERT INTO `bible_verses_oster` VALUES ('8857', '11', '4', '11', 'Le fils d\'Abinadab avait toute la contrée de Dor; il eut Taphath, fille de Salomon, pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('8858', '11', '4', '12', 'Baana, fils d\'Achilud, avait Thaanac, et Méguiddo, et tout le pays de Beth-Shéan, qui est vers Tsarthan, au-dessous de Jizréel, depuis Beth-Shéan jusqu\'à Abel-Méhola, et jusqu\'au delà de Jokméam.');
INSERT INTO `bible_verses_oster` VALUES ('8859', '11', '4', '13', 'Le fils de Guéber était à Ramoth de Galaad; il avait les bourgs de Jaïr, fils de Manassé, en Galaad; il avait aussi la contrée d\'Argob, en Bassan, soixante grandes villes à murailles et à barres d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('8860', '11', '4', '14', 'Achinadab, fils d\'Iddo, à Mahanaïm;');
INSERT INTO `bible_verses_oster` VALUES ('8861', '11', '4', '15', 'Achimaats, en Nephthali; lui aussi prit pour femme une fille de Salomon, Basmath.');
INSERT INTO `bible_verses_oster` VALUES ('8862', '11', '4', '16', 'Baana, fils de Cushaï, en Asser et à Aloth;');
INSERT INTO `bible_verses_oster` VALUES ('8863', '11', '4', '17', 'Jéhoshaphat, fils de Paruach, en Issacar;');
INSERT INTO `bible_verses_oster` VALUES ('8864', '11', '4', '18', 'Shimeï, fils d\'Éla, en Benjamin;');
INSERT INTO `bible_verses_oster` VALUES ('8865', '11', '4', '19', 'Guéber, fils d\'Uri, au pays de Galaad, le pays de Sihon, roi des Amoréens et d\'Og, roi de Bassan; et il était seul intendant de ce pays-là.');
INSERT INTO `bible_verses_oster` VALUES ('8866', '11', '4', '20', 'Juda et Israël étaient comme le sable qui est sur le bord de la mer, tant ils étaient en grand nombre; ils mangeaient, buvaient et se réjouissaient.');
INSERT INTO `bible_verses_oster` VALUES ('8867', '11', '4', '21', 'Et Salomon dominait sur tous les royaumes, depuis le fleuve jusqu\'au pays des Philistins et à la frontière d\'Égypte; ils apportaient des présents, et furent assujettis à Salomon tout le temps de sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('8868', '11', '4', '22', 'Or les vivres de Salomon étaient, pour chaque jour: trente cores de fleur de farine et soixante cores de farine;');
INSERT INTO `bible_verses_oster` VALUES ('8869', '11', '4', '23', 'Dix bœufs gras et vingt bœufs des pâturages, et cent moutons, sans les cerfs, les gazelles, les daims et les volailles engraissées.');
INSERT INTO `bible_verses_oster` VALUES ('8870', '11', '4', '24', 'Car il dominait sur tous les pays de ce côté-ci du fleuve, depuis Thiphsach jusqu\'à Gaza, sur tous les rois de ce côté-ci du fleuve; et il avait la paix avec tous ses alentours, de tous côtés.');
INSERT INTO `bible_verses_oster` VALUES ('8871', '11', '4', '25', 'Et Juda et Israël habitaient en sécurité, chacun sous sa vigne et sous son figuier, depuis Dan jusqu\'à Béer-Shéba, pendant toute la vie de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('8872', '11', '4', '26', 'Salomon avait aussi quarante mille attelages de chevaux pour ses chars et douze mille cavaliers.');
INSERT INTO `bible_verses_oster` VALUES ('8873', '11', '4', '27', 'Or les intendants pourvoyaient de vivres, chacun durant son mois, le roi Salomon et tous ceux qui s\'approchaient de la table du roi Salomon; ils ne laissaient rien manquer.');
INSERT INTO `bible_verses_oster` VALUES ('8874', '11', '4', '28', 'Ils faisaient aussi venir de l\'orge et de la paille pour les chevaux de trait et les coursiers, chacun selon sa charge, au lieu où ils étaient.');
INSERT INTO `bible_verses_oster` VALUES ('8875', '11', '4', '29', 'Et Dieu donna à Salomon de la sagesse, une fort grande intelligence, et un esprit aussi vaste que le sable qui est sur le bord de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('8876', '11', '4', '30', 'Et la sagesse de Salomon surpassait la sagesse de tous les Orientaux, et toute la sagesse des Égyptiens.');
INSERT INTO `bible_verses_oster` VALUES ('8877', '11', '4', '31', 'Il était plus sage qu\'aucun homme; plus qu\'Éthan l\'Ézrachite, et Héman, Calcol et Darda, les fils de Machol; et sa réputation se répandit parmi toutes les nations d\'alentour.');
INSERT INTO `bible_verses_oster` VALUES ('8878', '11', '4', '32', 'Il prononça trois mille sentences, et ses cantiques furent au nombre de mille et cinq.');
INSERT INTO `bible_verses_oster` VALUES ('8879', '11', '4', '33', 'Il a aussi parlé des arbres, depuis le cèdre qui est au Liban jusqu\'à l\'hysope qui sort de la muraille; il a aussi parlé des animaux, des oiseaux, des reptiles et des poissons.');
INSERT INTO `bible_verses_oster` VALUES ('8880', '11', '4', '34', 'Et, de tous les peuples, on venait pour entendre la sagesse de Salomon, de la part de tous les rois de la terre, qui avaient entendu parler de sa sagesse.');
INSERT INTO `bible_verses_oster` VALUES ('8881', '11', '5', '1', 'Hiram, roi de Tyr, envoya de ses serviteurs vers Salomon, quand il eut appris qu\'on l\'avait oint pour roi à la place de son père; car Hiram avait toujours aimé David.');
INSERT INTO `bible_verses_oster` VALUES ('8882', '11', '5', '2', 'Et Salomon envoya vers Hiram, pour lui dire:');
INSERT INTO `bible_verses_oster` VALUES ('8883', '11', '5', '3', 'Tu sais que David, mon père, n\'a pu bâtir une maison au nom de l\'Éternel son Dieu, à cause de la guerre dont ses ennemis l\'environnaient, jusqu\'à ce que l\'Éternel les eût mis sous ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('8884', '11', '5', '4', 'Et maintenant l\'Éternel mon Dieu m\'a donné du repos de toutes parts; je n\'ai point d\'adversaire ni d\'affaire fâcheuse.');
INSERT INTO `bible_verses_oster` VALUES ('8885', '11', '5', '5', 'Voici donc, je me propose de bâtir une maison au nom de l\'Éternel mon Dieu, selon que l\'Éternel en a parlé à David, mon père, en disant: Ton fils, que je mettrai à ta place sur ton trône, sera celui qui bâtira une maison à mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('8886', '11', '5', '6', 'Et maintenant, commande qu\'on me coupe des cèdres du Liban; mes serviteurs seront avec tes serviteurs; et je te donnerai pour tes serviteurs le salaire que tu demanderas; car tu sais qu\'il n\'y a personne parmi nous qui s\'entende à couper les bois comme les Sidoniens.');
INSERT INTO `bible_verses_oster` VALUES ('8887', '11', '5', '7', 'Quand Hiram entendit les paroles de Salomon, il en eut une grande joie, et il dit: Béni soit aujourd\'hui l\'Éternel, qui a donné à David un fils sage, pour régner sur ce grand peuple!');
INSERT INTO `bible_verses_oster` VALUES ('8888', '11', '5', '8', 'Et Hiram envoya vers Salomon, pour lui dire: J\'ai entendu ce que tu m\'as mandé. Je ferai tout ce que tu voudras, quant au bois de cèdre et au bois de cyprès.');
INSERT INTO `bible_verses_oster` VALUES ('8889', '11', '5', '9', 'Mes serviteurs les descendront du Liban à la mer; puis je les ferai mettre sur la mer en radeaux, jusqu\'au lieu que tu m\'auras marqué, et je les ferai délivrer là; tu les y prendras; mais, de ton côté, tu me satisferas en fournissant de vivres ma maison.');
INSERT INTO `bible_verses_oster` VALUES ('8890', '11', '5', '10', 'Hiram donc donna du bois de cèdre et du bois de cyprès à Salomon, autant qu\'il en voulut.');
INSERT INTO `bible_verses_oster` VALUES ('8891', '11', '5', '11', 'Et Salomon donnait à Hiram vingt mille cores de froment, pour la nourriture de sa maison, et vingt cores d\'huile très pure. Salomon en donnait autant à Hiram chaque année.');
INSERT INTO `bible_verses_oster` VALUES ('8892', '11', '5', '12', 'L\'Éternel donna donc de la sagesse à Salomon, comme il lui en avait parlé. Et il y eut paix entre Hiram et Salomon, et ils traitèrent alliance ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('8893', '11', '5', '13', 'Et le roi Salomon leva des gens de corvée dans tout Israël; et la corvée fut de trente mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('8894', '11', '5', '14', 'Et il les envoyait au Liban tour à tour, dix mille chaque mois; ils étaient un mois au Liban et deux mois chez eux; et Adoniram était préposé à la corvée.');
INSERT INTO `bible_verses_oster` VALUES ('8895', '11', '5', '15', 'Salomon eut aussi soixante et dix mille hommes qui portaient les fardeaux, et quatre-vingt mille qui taillaient dans la montagne;');
INSERT INTO `bible_verses_oster` VALUES ('8896', '11', '5', '16', 'Outre les chefs préposés par Salomon, qui avaient la direction de l\'ouvrage, au nombre de trois mille trois cents, et qui commandaient le peuple qui travaillait.');
INSERT INTO `bible_verses_oster` VALUES ('8897', '11', '5', '17', 'Et le roi commanda d\'extraire de grandes pierres, des pierres de prix, pour faire de pierres de taille les fondements de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('8898', '11', '5', '18', 'Et les ouvriers de Salomon, et les ouvriers de Hiram, et les Guibliens taillèrent et préparèrent le bois et les pierres pour bâtir la maison.');
INSERT INTO `bible_verses_oster` VALUES ('8899', '11', '6', '1', 'Or Salomon bâtit la maison de l\'Éternel, la quatre cent quatre-vingtième année après que les enfants d\'Israël furent sortis du pays d\'Égypte, la quatrième année de son règne sur Israël, au mois de Ziv, qui est le second mois.');
INSERT INTO `bible_verses_oster` VALUES ('8900', '11', '6', '2', 'Et la maison que le roi Salomon bâtit à l\'Éternel avait soixante coudées de long, vingt de large, et trente coudées de haut.');
INSERT INTO `bible_verses_oster` VALUES ('8901', '11', '6', '3', 'Le portique devant le temple de la maison avait vingt coudées de long, selon la largeur de la maison, et dix coudées de large devant la maison.');
INSERT INTO `bible_verses_oster` VALUES ('8902', '11', '6', '4', 'Il fit aussi à la maison des fenêtres à jalousies fixes.');
INSERT INTO `bible_verses_oster` VALUES ('8903', '11', '6', '5', 'Et il bâtit, contre la muraille de la maison, à l\'entour, un corps d\'étages, entourant les murs de la maison, le temple et le sanctuaire; ainsi il fit des chambres latérales tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('8904', '11', '6', '6', 'La largeur de l\'étage d\'en bas était de cinq coudées; la largeur de celui du milieu de six coudées, et la largeur du troisième de sept coudées; car il avait fait en retraite le mur de la maison par dehors, tout autour, afin que la charpente n\'entrât pas dans les murailles de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('8905', '11', '6', '7', 'Or, en bâtissant la maison, on la bâtit de pierres toutes préparées dans la carrière; de sorte que ni marteau, ni hache, ni aucun outil de fer ne furent entendus dans la maison quand on la bâtissait.');
INSERT INTO `bible_verses_oster` VALUES ('8906', '11', '6', '8', 'L\'entrée des chambres du milieu était au côté droit de la maison; et on montait par un escalier tournant à l\'étage du milieu, et de celui du milieu au troisième.');
INSERT INTO `bible_verses_oster` VALUES ('8907', '11', '6', '9', 'Il bâtit donc la maison et l\'acheva. Et il couvrit la maison de planches et de poutres de cèdre.');
INSERT INTO `bible_verses_oster` VALUES ('8908', '11', '6', '10', 'Et il bâtit les étages contre toute la maison, chacun de cinq coudées de haut; et ils tenaient à la maison par des bois de cèdre.');
INSERT INTO `bible_verses_oster` VALUES ('8909', '11', '6', '11', 'Alors la parole de l\'Éternel fut adressée à Salomon, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('8910', '11', '6', '12', 'Quant à cette maison que tu bâtis, si tu marches dans mes statuts, et si tu pratiques mes ordonnances, et si tu gardes tous mes commandements, pour y marcher, j\'accomplirai à ton égard la parole que j\'ai dite à David ton père;');
INSERT INTO `bible_verses_oster` VALUES ('8911', '11', '6', '13', 'Et j\'habiterai au milieu des enfants d\'Israël, et n\'abandonnerai point mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('8912', '11', '6', '14', 'Ainsi Salomon bâtit la maison et l\'acheva.');
INSERT INTO `bible_verses_oster` VALUES ('8913', '11', '6', '15', 'Il lambrissa les murailles de la maison, par dedans, de planches de cèdre, depuis le sol de la maison jusqu\'aux parois de la toiture; il couvrit de bois tout le dedans; et il revêtit le sol de la maison de planches de cyprès.');
INSERT INTO `bible_verses_oster` VALUES ('8914', '11', '6', '16', 'Il lambrissa aussi de planches de cèdre vingt coudées à partir du fond de la maison, tant le sol que les murailles; il lambrissa ainsi intérieurement cet espace pour le sanctuaire, le lieu très-saint.');
INSERT INTO `bible_verses_oster` VALUES ('8915', '11', '6', '17', 'Mais les quarante coudées sur le devant formaient la maison, savoir le temple.');
INSERT INTO `bible_verses_oster` VALUES ('8916', '11', '6', '18', 'Et le cèdre, au-dedans de la maison, était sculpté en coloquintes et en fleurs épanouies; tout était de cèdre; la pierre ne se voyait pas.');
INSERT INTO `bible_verses_oster` VALUES ('8917', '11', '6', '19', 'Quant au sanctuaire, il l\'établit à l\'intérieur de la maison vers le fond, pour y mettre l\'arche de l\'alliance de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8918', '11', '6', '20', 'Et le sanctuaire avait par-devant vingt coudées de long, vingt coudées de large et vingt coudées de haut; il le couvrit d\'or fin; il en couvrit aussi l\'autel, qui était en cèdre.');
INSERT INTO `bible_verses_oster` VALUES ('8919', '11', '6', '21', 'Et Salomon couvrit d\'or fin l\'intérieur de la maison; et il fit passer le voile avec des chaînes d\'or au-devant du sanctuaire, qu\'il couvrit d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('8920', '11', '6', '22', 'Ainsi il couvrit d\'or la maison tout entière; il couvrit aussi d\'or tout l\'autel du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('8921', '11', '6', '23', 'Et il fit dans le sanctuaire deux chérubins de bois d\'olivier, de dix coudées de haut.');
INSERT INTO `bible_verses_oster` VALUES ('8922', '11', '6', '24', 'L\'une des ailes d\'un des chérubins avait cinq coudées, et l\'autre aile du chérubin avait cinq coudées; depuis le bout d\'une aile jusqu\'au bout de l\'autre aile, il y avait dix coudées.');
INSERT INTO `bible_verses_oster` VALUES ('8923', '11', '6', '25', 'Le second chérubin était aussi de dix coudées. Les deux chérubins étaient d\'une même mesure et taillés l\'un comme l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('8924', '11', '6', '26', 'La hauteur d\'un chérubin était de dix coudées, et l\'autre chérubin était de même.');
INSERT INTO `bible_verses_oster` VALUES ('8925', '11', '6', '27', 'Et il mit les chérubins au-dedans de la maison, vers le fond; et on étendit les ailes des chérubins, de sorte que l\'aile de l\'un touchait une muraille et l\'aile de l\'autre chérubin touchait l\'autre muraille; et que leurs ailes se rencontraient au milieu de la maison, l\'une des ailes touchant l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('8926', '11', '6', '28', 'Et il couvrit d\'or les chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('8927', '11', '6', '29', 'Et sur toutes les murailles de la maison, tout autour, il fit sculpter en relief des chérubins, et des palmes, et des fleurs épanouies, tant au-dedans qu\'au-dehors.');
INSERT INTO `bible_verses_oster` VALUES ('8928', '11', '6', '30', 'Et il revêtit d\'or le sol de la maison, tant au-dedans qu\'au-dehors.');
INSERT INTO `bible_verses_oster` VALUES ('8929', '11', '6', '31', 'Et il fit la porte du sanctuaire à deux battants, de bois d\'olivier; l\'encadrement avec les poteaux, occupait un cinquième de la paroi.');
INSERT INTO `bible_verses_oster` VALUES ('8930', '11', '6', '32', 'Les deux battants étaient de bois d\'olivier; et il y fit sculpter des chérubins, des palmes et des fleurs épanouies, et il les couvrit d\'or, étendant l\'or sur les chérubins et sur les palmes.');
INSERT INTO `bible_verses_oster` VALUES ('8931', '11', '6', '33', 'Il fit aussi pour la porte du temple des poteaux de bois d\'olivier, d\'un quart de la paroi;');
INSERT INTO `bible_verses_oster` VALUES ('8932', '11', '6', '34', 'Et deux battants de bois de cyprès; les deux pièces d\'un des battants étaient brisées; et les deux pièces de l\'autre battant étaient aussi brisées.');
INSERT INTO `bible_verses_oster` VALUES ('8933', '11', '6', '35', 'Et il y sculpta des chérubins, des palmes et des fleurs épanouies, et il les couvrit d\'or, exactement appliqué sur les sculptures.');
INSERT INTO `bible_verses_oster` VALUES ('8934', '11', '6', '36', 'Il bâtit aussi le parvis intérieur de trois rangées de pierre de taille et d\'une rangée de poutres de cèdre.');
INSERT INTO `bible_verses_oster` VALUES ('8935', '11', '6', '37', 'La quatrième année, au mois de Ziv, les fondements de la maison de l\'Éternel furent posés;');
INSERT INTO `bible_verses_oster` VALUES ('8936', '11', '6', '38', 'Et la onzième année, au mois de Bul, qui est le huitième mois, la maison fut achevée, avec toutes ses appartenances et tous ses meubles. On mit sept ans à la bâtir.');
INSERT INTO `bible_verses_oster` VALUES ('8937', '11', '7', '1', 'Salomon bâtit aussi sa maison, et il l\'acheva toute en treize ans.');
INSERT INTO `bible_verses_oster` VALUES ('8938', '11', '7', '2', 'Il bâtit la maison de la Forêt du Liban, de cent coudées de long, de cinquante coudées de large, et de trente coudées de haut, sur quatre rangées de colonnes de cèdre et des poutres de cèdre placées sur les colonnes.');
INSERT INTO `bible_verses_oster` VALUES ('8939', '11', '7', '3', 'Et il y avait des plafonds de cèdre aux chambres latérales, qui étaient sur les colonnes, au nombre de quarante-cinq, quinze par étage.');
INSERT INTO `bible_verses_oster` VALUES ('8940', '11', '7', '4', 'Et il y avait trois étages de fenêtres; une fenêtre répondant à une fenêtre, les trois fois.');
INSERT INTO `bible_verses_oster` VALUES ('8941', '11', '7', '5', 'Et toutes les portes et les poteaux étaient d\'une charpente carrée; et aux trois étages, les ouvertures répondaient aux ouvertures vis-à-vis.');
INSERT INTO `bible_verses_oster` VALUES ('8942', '11', '7', '6', 'Il fit aussi le portique des colonnes, de cinquante coudées de long et de trente coudées de large, et devant elles un autre portique; en sorte qu\'il y avait devant elles des colonnes et un perron.');
INSERT INTO `bible_verses_oster` VALUES ('8943', '11', '7', '7', 'Il fit aussi le portique du trône, où il rendait la justice, le portique du jugement; et on le couvrit de cèdre, depuis un plancher jusqu\'à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('8944', '11', '7', '8', 'Et sa maison où il demeurait, dans l\'autre parvis, en dedans du portique, était d\'une construction semblable. Et Salomon fit à la fille de Pharaon, qu\'il avait épousée, une maison bâtie comme ce portique.');
INSERT INTO `bible_verses_oster` VALUES ('8945', '11', '7', '9', 'Toutes ces constructions étaient de pierres de prix, taillées d\'après des mesures, sciées à la scie en dedans et en dehors, des fondements aux corniches, et par dehors jusqu\'au grand parvis.');
INSERT INTO `bible_verses_oster` VALUES ('8946', '11', '7', '10', 'Le fondement était aussi de pierres de prix, de grandes pierres, de pierres de dix coudées et de pierres de huit coudées.');
INSERT INTO `bible_verses_oster` VALUES ('8947', '11', '7', '11', 'Et au-dessus c\'étaient des pierres de prix, taillées d\'après des mesures, et du bois de cèdre.');
INSERT INTO `bible_verses_oster` VALUES ('8948', '11', '7', '12', 'Et le grand parvis avait aussi, tout à l\'entour, trois rangées de pierres de taille et une rangée de poutres de cèdre, comme le parvis intérieur de la maison de l\'Éternel et le portique de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('8949', '11', '7', '13', 'Or le roi Salomon avait fait venir de Tyr, Hiram, ouvrier en cuivre, qui était fils d\'une femme veuve de la tribu de Nephthali et dont le père était Tyrien.');
INSERT INTO `bible_verses_oster` VALUES ('8950', '11', '7', '14', 'Cet homme était fort expert, intelligent et savant pour faire toute sorte d\'ouvrage d\'airain; et il vint vers le roi Salomon, et il fit tout son ouvrage.');
INSERT INTO `bible_verses_oster` VALUES ('8951', '11', '7', '15', 'Il fondit les deux colonnes d\'airain. La hauteur de chaque colonne était de dix-huit coudées, et un cordon de douze coudées en mesurait le tour.');
INSERT INTO `bible_verses_oster` VALUES ('8952', '11', '7', '16', 'Il fit aussi deux chapiteaux d\'airain fondu, pour mettre sur le haut des colonnes; la hauteur de l\'un des chapiteaux était de cinq coudées, et la hauteur de l\'autre chapiteau était aussi de cinq coudées.');
INSERT INTO `bible_verses_oster` VALUES ('8953', '11', '7', '17', 'Il y avait des réseaux en ouvrage réticulé, des festons en façon de chaînes, aux chapiteaux qui étaient sur le sommet des colonnes; sept pour l\'un des chapiteaux, et sept pour l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('8954', '11', '7', '18', 'Et il fit les colonnes avec deux rangs de pommes de grenade sur un réseau, tout autour, pour couvrir l\'un des chapiteaux qui était sur le sommet d\'une des colonnes; et il fit la même chose pour l\'autre chapiteau.');
INSERT INTO `bible_verses_oster` VALUES ('8955', '11', '7', '19', 'Or les chapiteaux, au sommet des colonnes, dans le portique, étaient façonnés en fleur de lis, et avaient quatre coudées.');
INSERT INTO `bible_verses_oster` VALUES ('8956', '11', '7', '20', 'Et les chapiteaux qui étaient sur les deux colonnes, s\'élevaient même au-dessus, depuis l\'endroit du renflement qui était au-delà du réseau: il y avait aussi deux cents pommes de grenade, disposées par rangs, tout autour, sur le second chapiteau.');
INSERT INTO `bible_verses_oster` VALUES ('8957', '11', '7', '21', 'Il dressa donc les colonnes au portique du temple. Il posa la colonne de droite, et la nomma Jakin (il a fondé); puis il dressa la colonne de gauche, et la nomma Boaz (en lui la force).');
INSERT INTO `bible_verses_oster` VALUES ('8958', '11', '7', '22', 'Et le sommet des colonnes était façonné en lis. Ainsi l\'ouvrage des colonnes fut achevé.');
INSERT INTO `bible_verses_oster` VALUES ('8959', '11', '7', '23', 'Il fit aussi la mer de fonte, qui avait dix coudées d\'un bord à l\'autre; elle était ronde tout autour, de cinq coudées de haut; et un cordon de trente coudées en mesurait le tour.');
INSERT INTO `bible_verses_oster` VALUES ('8960', '11', '7', '24', 'Or, au-dessous de son bord, il y avait tout autour, des coloquintes qui l\'environnaient, dix par coudée, faisant tout le tour de la mer; il y avait deux rangées de ces coloquintes, coulées dans la fonte même.');
INSERT INTO `bible_verses_oster` VALUES ('8961', '11', '7', '25', 'Elle était posée sur douze bœufs, dont trois regardaient le septentrion, trois regardaient l\'occident, trois regardaient le midi, et trois regardaient l\'orient. La mer était au-dessus d\'eux, et toutes leurs croupes étaient tournées en dedans.');
INSERT INTO `bible_verses_oster` VALUES ('8962', '11', '7', '26', 'Son épaisseur était d\'une paume, et son bord était comme le bord d\'une coupe, en fleur de lis; elle contenait deux mille baths.');
INSERT INTO `bible_verses_oster` VALUES ('8963', '11', '7', '27', 'Il fit aussi les dix socles d\'airain, ayant chacun quatre coudées de long, et quatre coudées de large, et trois coudées de haut.');
INSERT INTO `bible_verses_oster` VALUES ('8964', '11', '7', '28', 'Et voici quelle était la façon des socles. Ils avaient des panneaux enchâssés entre des bordures.');
INSERT INTO `bible_verses_oster` VALUES ('8965', '11', '7', '29', 'Et sur ces panneaux qui étaient entre les bordures, il y avait des lions, des bœufs et des chérubins. Et sur les bordures, tant au-dessus qu\'au-dessous des lions et des bœufs, il y avait des guirlandes pendantes.');
INSERT INTO `bible_verses_oster` VALUES ('8966', '11', '7', '30', 'Et il y avait à chaque socle, quatre roues d\'airain et des essieux d\'airain; et ses quatre pieds leur servaient d\'appuis. Ces appuis étaient fondus au-dessous de la cuve; et au-delà de chacun étaient les guirlandes.');
INSERT INTO `bible_verses_oster` VALUES ('8967', '11', '7', '31', 'L\'ouverture du socle, depuis le dedans du couronnement jusqu\'en haut, avait une coudée; et cette ouverture arrondie en façon de base était d\'une coudée et demie; et sur cette ouverture il y avait aussi des sculptures. Les panneaux étaient carrés, non circulaires.');
INSERT INTO `bible_verses_oster` VALUES ('8968', '11', '7', '32', 'Et les quatre roues étaient au-dessous des panneaux; et les essieux des roues tenaient au socle. Chaque roue était haute d\'une coudée et demie.');
INSERT INTO `bible_verses_oster` VALUES ('8969', '11', '7', '33', 'Et la façon des roues était comme celle d\'une roue de char. Leurs essieux, leurs jantes, leurs rais et leurs moyeux, tout était de fonte.');
INSERT INTO `bible_verses_oster` VALUES ('8970', '11', '7', '34', 'Les quatre appuis étaient aux quatre angles de chaque socle; ces appuis étaient tirés du socle même.');
INSERT INTO `bible_verses_oster` VALUES ('8971', '11', '7', '35', 'Et la tête du socle s\'élevait d\'une demi-coudée, en forme de cercle; et contre cette tête étaient ses appuis et ses panneaux qui en étaient tirés.');
INSERT INTO `bible_verses_oster` VALUES ('8972', '11', '7', '36', 'Et il sculpta, sur la surface de ses appuis et sur ses panneaux, des chérubins, des lions et des palmes, selon le champ de chacun, et des guirlandes tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('8973', '11', '7', '37', 'C\'est ainsi qu\'il fit les dix socles, ayant tous une même fonte, une même mesure et une même forme.');
INSERT INTO `bible_verses_oster` VALUES ('8974', '11', '7', '38', 'Il fit aussi dix cuves d\'airain, dont chacune contenait quarante baths. Chaque cuve était de quatre coudées; chaque cuve était sur l\'un des dix socles.');
INSERT INTO `bible_verses_oster` VALUES ('8975', '11', '7', '39', 'Et il mit les socles, cinq au côté droit de la maison, et cinq au côté gauche de la maison; et, quant à la mer, il la mit au côté droit de la maison, vers l\'orient, du côté du midi.');
INSERT INTO `bible_verses_oster` VALUES ('8976', '11', '7', '40', 'Ainsi Hiram fit les cuves, les pelles et les bassins; et il acheva tout l\'ouvrage qu\'il faisait au roi Salomon pour la maison de l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('8977', '11', '7', '41', 'Savoir: deux colonnes et les deux renflements des chapiteaux qui étaient sur le sommet des colonnes; et deux réseaux pour couvrir les deux renflements des chapiteaux qui étaient sur le sommet des colonnes;');
INSERT INTO `bible_verses_oster` VALUES ('8978', '11', '7', '42', 'Et les quatre cents pommes de grenade pour les deux réseaux, deux rangs de grenades à chaque réseau, pour couvrir les deux renflements des chapiteaux qui étaient sur les colonnes;');
INSERT INTO `bible_verses_oster` VALUES ('8979', '11', '7', '43', 'Et les dix socles, et les dix cuves sur les socles;');
INSERT INTO `bible_verses_oster` VALUES ('8980', '11', '7', '44', 'Et la mer, unique; et les douze bœufs sous la mer;');
INSERT INTO `bible_verses_oster` VALUES ('8981', '11', '7', '45', 'Et les pots, et les pelles, et les bassins. Tous ces ustensiles, que Hiram fit au roi Salomon pour la maison de l\'Éternel, étaient d\'airain poli.');
INSERT INTO `bible_verses_oster` VALUES ('8982', '11', '7', '46', 'Le roi les fit fondre dans la plaine du Jourdain, dans une terre grasse, entre Succoth et Tsarthan.');
INSERT INTO `bible_verses_oster` VALUES ('8983', '11', '7', '47', 'Et Salomon ne pesa pas un de ces ustensiles, parce qu\'ils étaient en trop grand nombre; et on ne rechercha pas le poids de l\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('8984', '11', '7', '48', 'Salomon fit encore tous ces ustensiles qui appartenaient à la maison de l\'Éternel: l\'autel d\'or, et la table d\'or sur laquelle était le pain de proposition;');
INSERT INTO `bible_verses_oster` VALUES ('8985', '11', '7', '49', 'Et les chandeliers d\'or fin, cinq à droite et cinq à gauche, devant le sanctuaire; et les fleurs et les lampes et les mouchettes d\'or;');
INSERT INTO `bible_verses_oster` VALUES ('8986', '11', '7', '50', 'Et les coupes, les serpes, les bassins, les tasses, et les encensoirs d\'or fin; et les gonds d\'or pour les portes de la maison de dedans, du lieu très-saint, et pour les portes de la maison, pour le temple.');
INSERT INTO `bible_verses_oster` VALUES ('8987', '11', '7', '51', 'Ainsi fut achevé tout l\'ouvrage que le roi Salomon fit pour la maison de l\'Éternel. Puis Salomon fit apporter ce que David, son père, avait consacré, l\'argent, l\'or et les ustensiles, et il les mit dans les trésors de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8988', '11', '8', '1', 'Alors Salomon fit assembler auprès de lui à Jérusalem les anciens d\'Israël, et tous les chefs des tribus, les principaux des pères des enfants d\'Israël, pour transporter, de la ville de David, qui est Sion, l\'arche de l\'alliance de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8989', '11', '8', '2', 'Et tous les hommes d\'Israël s\'assemblèrent auprès du roi Salomon, au mois d\'Ethanim, qui est le septième mois, pendant la fête.');
INSERT INTO `bible_verses_oster` VALUES ('8990', '11', '8', '3', 'Tous les anciens d\'Israël vinrent donc, et les sacrificateurs portèrent l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('8991', '11', '8', '4', 'Ainsi on fit monter l\'arche de l\'Éternel et le tabernacle d\'assignation, et tous les ustensiles sacrés qui étaient au tabernacle; les sacrificateurs et les Lévites les transportèrent.');
INSERT INTO `bible_verses_oster` VALUES ('8992', '11', '8', '5', 'Or le roi Salomon et toute l\'assemblée d\'Israël, qui avait été convoquée auprès de lui, étaient ensemble devant l\'arche; et ils sacrifiaient du gros et du menu bétail en si grand nombre qu\'on ne pouvait ni le compter ni le nombrer.');
INSERT INTO `bible_verses_oster` VALUES ('8993', '11', '8', '6', 'Et les sacrificateurs portèrent l\'arche de l\'alliance de l\'Éternel en son lieu, dans le sanctuaire de la maison, au lieu très-saint, sous les ailes des chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('8994', '11', '8', '7', 'Car les chérubins étendaient les ailes sur le lieu où devait être l\'arche, et les chérubins couvraient l\'arche et ses barres par-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('8995', '11', '8', '8', 'Et les barres étaient assez longues pour qu\'on en pût voir les extrémités du lieu saint, sur le devant du sanctuaire; mais elles ne se voyaient pas dehors; et elles sont demeurées là jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('8996', '11', '8', '9', 'Il n\'y avait dans l\'arche que les deux tables de pierre que Moïse y avait mises à Horeb, quand l\'Éternel traita alliance avec les enfants d\'Israël, à leur sortie du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('8997', '11', '8', '10', 'Or il arriva, comme les sacrificateurs sortaient du lieu saint, que la nuée remplit la maison de l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('8998', '11', '8', '11', 'Et les sacrificateurs ne purent s\'y tenir pour faire le service, à cause de la nuée; car la gloire de l\'Éternel remplissait la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('8999', '11', '8', '12', 'Alors Salomon dit: L\'Éternel a dit qu\'il habiterait dans l\'obscurité.');
INSERT INTO `bible_verses_oster` VALUES ('9000', '11', '8', '13', 'J\'ai achevé de bâtir une maison pour ta demeure, un domicile afin que tu y habites à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('9001', '11', '8', '14', 'Et le roi, tournant son visage, bénit toute l\'assemblée d\'Israël; et toute l\'assemblée d\'Israël se tenait debout.');
INSERT INTO `bible_verses_oster` VALUES ('9002', '11', '8', '15', 'Et il dit: Béni soit l\'Éternel, le Dieu d\'Israël, qui, de sa bouche, a parlé à David mon père, et qui, de sa main, a accompli ce qu\'il avait promis, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('9003', '11', '8', '16', 'Depuis le jour où je retirai d\'Égypte mon peuple d\'Israël, je n\'ai choisi aucune ville entre toutes les tribus d\'Israël pour qu\'on y bâtit une maison où fût mon nom; mais j\'ai choisi David, pour qu\'il fût établi sur mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9004', '11', '8', '17', 'Or David, mon père, avait dessein de bâtir une maison au nom de l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9005', '11', '8', '18', 'Mais l\'Éternel dit à David mon père: Quand tu as eu le dessein de bâtir une maison à mon nom, tu as bien fait de former ce dessein.');
INSERT INTO `bible_verses_oster` VALUES ('9006', '11', '8', '19', 'Néanmoins, tu ne bâtiras point cette maison; mais ton fils, issu de tes reins, sera celui qui bâtira cette maison à mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('9007', '11', '8', '20', 'L\'Éternel a donc accompli la parole qu\'il avait prononcée; et j\'ai succédé à David, mon père, et je me suis assis sur le trône d\'Israël, comme l\'avait dit l\'Éternel, et j\'ai bâti cette maison au nom de l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9008', '11', '8', '21', 'Et j\'y ai établi un lieu pour l\'arche, où est l\'alliance de l\'Éternel, qu\'il traita avec nos pères quand il les retira du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('9009', '11', '8', '22', 'Ensuite Salomon se tint devant l\'autel de l\'Éternel, en présence de toute l\'assemblée d\'Israël, et, étendant ses mains vers les cieux, il dit:');
INSERT INTO `bible_verses_oster` VALUES ('9010', '11', '8', '23', 'O Éternel, Dieu d\'Israël, ni là-haut dans les cieux, ni en bas sur la terre, il n\'y a de Dieu semblable à toi, qui gardes l\'alliance et la miséricorde envers tes serviteurs qui marchent de tout leur cœur devant ta face;');
INSERT INTO `bible_verses_oster` VALUES ('9011', '11', '8', '24', 'Toi, qui as tenu à ton serviteur David, mon père, ce que tu lui avais promis. En effet, ce que tu as prononcé de ta bouche, tu l\'as accompli de ta main, comme il paraît aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('9012', '11', '8', '25', 'Maintenant donc, ô Éternel, Dieu d\'Israël, tiens à ton serviteur David, mon père, ce que tu lui as promis, en disant: Tu ne manqueras jamais devant moi d\'un successeur assis sur le trône d\'Israël; pourvu que tes fils prennent garde à leur voie, pour marcher devant ma face comme tu y as marché.');
INSERT INTO `bible_verses_oster` VALUES ('9013', '11', '8', '26', 'Et maintenant, ô Dieu d\'Israël, je t\'en prie, que la parole que tu as adressée à ton serviteur David, mon père, soit ratifiée.');
INSERT INTO `bible_verses_oster` VALUES ('9014', '11', '8', '27', 'Mais serait-il vrai que Dieu habitât sur la terre? Voici, les cieux, même les cieux des cieux, ne peuvent te contenir; combien moins cette maison que j\'ai bâtie!');
INSERT INTO `bible_verses_oster` VALUES ('9015', '11', '8', '28', 'Toutefois, ô Éternel, mon Dieu, aie égard à la prière de ton serviteur et à sa supplication, pour écouter le cri et la prière que ton serviteur t\'adresse aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('9016', '11', '8', '29', 'Que tes yeux soient ouverts, jour et nuit, sur cette maison, sur le lieu dont tu as dit: Mon nom sera là! Exauce la prière que ton serviteur fait en ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('9017', '11', '8', '30', 'Exauce la supplication de ton serviteur et de ton peuple d\'Israël, quand ils prieront en ce lieu; exauce-les, toi, du lieu de ta demeure dans les cieux; exauce et pardonne!');
INSERT INTO `bible_verses_oster` VALUES ('9018', '11', '8', '31', 'Quand quelqu\'un aura péché contre son prochain, et qu\'on lui déférera le serment pour le faire jurer, et qu\'il viendra prêter serment devant ton autel, dans cette maison;');
INSERT INTO `bible_verses_oster` VALUES ('9019', '11', '8', '32', 'Toi, écoute des cieux, agis, et juge tes serviteurs, en condamnant le méchant et faisant retomber sa conduite sur sa tête; en justifiant le juste et lui rendant selon sa justice.');
INSERT INTO `bible_verses_oster` VALUES ('9020', '11', '8', '33', 'Quand ton peuple d\'Israël aura été battu par l\'ennemi, pour avoir péché contre toi; s\'ils retournent à toi, s\'ils donnent gloire à ton nom, et s\'ils t\'adressent dans cette maison des prières et des supplications;');
INSERT INTO `bible_verses_oster` VALUES ('9021', '11', '8', '34', 'Toi, exauce-les des cieux, et pardonne le péché de ton peuple d\'Israël, et ramène-les dans la terre que tu as donnée à leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('9022', '11', '8', '35', 'Quand les cieux seront fermés et qu\'il n\'y aura point de pluie, parce qu\'ils auront péché contre toi; s\'ils prient en ce lieu, s\'ils donnent gloire à ton nom, et s\'ils se détournent de leurs péchés, parce que tu les auras affligés;');
INSERT INTO `bible_verses_oster` VALUES ('9023', '11', '8', '36', 'Toi, exauce-les des cieux, et pardonne le péché de tes serviteurs et de ton peuple d\'Israël, après que tu leur auras enseigné le bon chemin par lequel ils doivent marcher; et envoie de la pluie sur la terre que tu as donnée en héritage à ton peuple.');
INSERT INTO `bible_verses_oster` VALUES ('9024', '11', '8', '37', 'Quand il y aura dans le pays la famine ou la peste; quand il y aura la rouille, la nielle, les sauterelles ou les chenilles; quand les ennemis les assiégeront dans leur pays, dans leurs portes, ou qu\'il y aura une plaie, une maladie quelconque;');
INSERT INTO `bible_verses_oster` VALUES ('9025', '11', '8', '38', 'Quelque prière, quelque supplication que fasse quelque homme que ce soit de tout ton peuple d\'Israël, selon qu\'ils auront connu chacun la plaie de son cœur, et que chacun aura étendu ses mains vers cette maison;');
INSERT INTO `bible_verses_oster` VALUES ('9026', '11', '8', '39', 'Toi, exauce-les des cieux, du lieu de ta demeure; pardonne, agis, et rends à chacun selon toutes ses œuvres, toi qui connais son cœur; car seul tu connais le cœur de tous les enfants des hommes;');
INSERT INTO `bible_verses_oster` VALUES ('9027', '11', '8', '40', 'Afin qu\'ils te craignent tout le temps qu\'ils vivront sur la terre que tu as donnée à nos pères.');
INSERT INTO `bible_verses_oster` VALUES ('9028', '11', '8', '41', 'Et l\'étranger lui-même, qui ne sera pas de ton peuple d\'Israël, mais qui viendra d\'un pays éloigné pour l\'amour de ton nom');
INSERT INTO `bible_verses_oster` VALUES ('9029', '11', '8', '42', '(Car on entendra parler de ton grand nom, de ta main forte et de ton bras étendu); quand il viendra prier dans cette maison;');
INSERT INTO `bible_verses_oster` VALUES ('9030', '11', '8', '43', 'Toi, exauce-le des cieux, du lieu de ta demeure, et fais tout ce que cet étranger réclamera de toi; afin que tous les peuples de la terre connaissent ton nom, qu\'ils te craignent, comme ton peuple d\'Israël, et sachent que ton nom est invoqué sur cette maison que j\'ai bâtie.');
INSERT INTO `bible_verses_oster` VALUES ('9031', '11', '8', '44', 'Quand ton peuple sera sorti en guerre contre son ennemi, par le chemin où tu l\'auras envoyé; s\'ils prient l\'Éternel en regardant vers cette ville que tu as choisie et vers cette maison que j\'ai bâtie à ton nom;');
INSERT INTO `bible_verses_oster` VALUES ('9032', '11', '8', '45', 'Exauce des cieux leur prière et leur supplication et fais-leur droit.');
INSERT INTO `bible_verses_oster` VALUES ('9033', '11', '8', '46', 'Quand ils auront péché contre toi (car il n\'y a point d\'homme qui ne pèche), et qu\'irrité contre eux tu les auras livrés à leurs ennemis, et que ceux qui les auront pris les auront menés captifs en pays ennemi, soit au loin, soit au près;');
INSERT INTO `bible_verses_oster` VALUES ('9034', '11', '8', '47', 'Si, dans le pays où ils seront captifs, ils rentrent en eux-mêmes et que, se repentant, ils prient dans le pays de ceux qui les auront emmenés captifs, en disant: nous avons péché, nous avons commis l\'iniquité, nous avons agi méchamment;');
INSERT INTO `bible_verses_oster` VALUES ('9035', '11', '8', '48', 'S\'ils retournent à toi de tout leur cœur et de toute leur âme, dans le pays de leurs ennemis qui les auront emmenés captifs, et s\'ils t\'adressent leurs prières en regardant vers leur pays que tu as donné à leurs pères, vers cette ville que tu as choisie et vers cette maison que j\'ai bâtie à ton nom;');
INSERT INTO `bible_verses_oster` VALUES ('9036', '11', '8', '49', 'Exauce des cieux, du lieu de ta demeure, leur prière et leur supplication, et fais leur droit.');
INSERT INTO `bible_verses_oster` VALUES ('9037', '11', '8', '50', 'Pardonne à ton peuple, qui aura péché contre toi, toutes les rébellions dont il sera coupable envers toi; fais qu\'ils soient un objet de pitié pour ceux qui les auront emmenés captifs, et qu\'ils en aient compassion;');
INSERT INTO `bible_verses_oster` VALUES ('9038', '11', '8', '51', 'Car ils sont ton peuple, et ton héritage, que tu as tiré d\'Égypte, du milieu d\'une fournaise de fer.');
INSERT INTO `bible_verses_oster` VALUES ('9039', '11', '8', '52', 'Que tes yeux soient donc ouverts sur la supplication de ton serviteur et sur la supplication de ton peuple d\'Israël, pour les exaucer dans tout ce qu\'ils réclameront de toi.');
INSERT INTO `bible_verses_oster` VALUES ('9040', '11', '8', '53', 'Car tu les as séparés d\'entre tous les peuples de la terre pour être ton héritage, comme tu l\'as dit par Moïse, ton serviteur, quand tu retiras nos pères de l\'Égypte, ô Seigneur Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('9041', '11', '8', '54', 'Or, quand Salomon eut achevé de faire toute cette prière et cette supplication à l\'Éternel, il se leva de devant l\'autel de l\'Éternel, où il était à genoux, les mains étendues vers les cieux;');
INSERT INTO `bible_verses_oster` VALUES ('9042', '11', '8', '55', 'Et, se tenant debout, il bénit à haute voix toute l\'assemblée d\'Israël, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('9043', '11', '8', '56', 'Béni soit l\'Éternel, qui a donné du repos à son peuple d\'Israël, selon tout ce qu\'il avait dit! Il n\'est pas tombé un seul mot de toutes les bonnes paroles qu\'il a prononcées par Moïse, son serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('9044', '11', '8', '57', 'Que l\'Éternel notre Dieu soit avec nous, comme il a été avec nos pères; qu\'il ne nous abandonne point et ne nous délaisse point; mais qu\'il incline notre cœur vers lui,');
INSERT INTO `bible_verses_oster` VALUES ('9045', '11', '8', '58', 'Afin que nous marchions dans toutes ses voies et que nous gardions ses commandements, ses statuts, et ses ordonnances, qu\'il a prescrits à nos pères.');
INSERT INTO `bible_verses_oster` VALUES ('9046', '11', '8', '59', 'Et que ces paroles, par lesquelles j\'ai prié l\'Éternel, soient présentes jour et nuit devant l\'Éternel notre Dieu, pour qu\'il fasse droit à son serviteur et à son peuple d\'Israël, selon le besoin de chaque jour;');
INSERT INTO `bible_verses_oster` VALUES ('9047', '11', '8', '60', 'Afin que tous les peuples de la terre connaissent que c\'est l\'Éternel qui est Dieu, qu\'il n\'y en a point d\'autre;');
INSERT INTO `bible_verses_oster` VALUES ('9048', '11', '8', '61', 'Et que votre cœur soit intègre envers l\'Éternel notre Dieu, pour marcher dans ses statuts et garder ses commandements, comme aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('9049', '11', '8', '62', 'Et le roi, et tout Israël avec lui, offrirent des sacrifices devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9050', '11', '8', '63', 'Et Salomon immola, pour le sacrifice de prospérités qu\'il présenta à l\'Éternel, vingt-deux mille taureaux et cent vingt mille brebis. Ainsi le roi et tous les enfants d\'Israël firent la dédicace de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9051', '11', '8', '64', 'En ce jour-là, le roi consacra le milieu du parvis, devant la maison de l\'Éternel; car il offrit là les holocaustes et les offrandes, et les graisses des sacrifices de prospérités; parce que l\'autel d\'airain qui est devant l\'Éternel, était trop petit pour contenir les holocaustes et les offrandes, et les graisses des sacrifices de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('9052', '11', '8', '65', 'Ainsi, en ce temps-là, Salomon célébra la fête, et avec lui tout Israël, venu en grande assemblée, depuis les environs de Hamath jusqu\'au torrent d\'Égypte, devant l\'Éternel notre Dieu, pendant sept jours et sept autres jours, c\'est-à-dire, quatorze jours.');
INSERT INTO `bible_verses_oster` VALUES ('9053', '11', '8', '66', 'Le huitième jour il renvoya le peuple; et ils bénirent le roi et s\'en allèrent dans leurs demeures, joyeux et heureux de tout le bien que l\'Éternel avait fait à David, son serviteur, et à Israël, son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('9054', '11', '9', '1', 'Après que Salomon eut achevé de bâtir la maison de l\'Éternel, et la maison royale, et tout ce que Salomon prit plaisir à faire,');
INSERT INTO `bible_verses_oster` VALUES ('9055', '11', '9', '2', 'L\'Éternel apparut à Salomon pour la seconde fois, comme il lui était apparu à Gabaon.');
INSERT INTO `bible_verses_oster` VALUES ('9056', '11', '9', '3', 'Et l\'Éternel lui dit: J\'ai exaucé ta prière et la supplication que tu m\'as présentée; j\'ai sanctifié cette maison que tu as bâtie, pour y mettre mon nom à jamais; et mes yeux et mon cœur seront toujours là.');
INSERT INTO `bible_verses_oster` VALUES ('9057', '11', '9', '4', 'Pour toi, si tu marches devant moi, comme David, ton père, a marché, avec intégrité de cœur et droiture, en faisant tout ce que je t\'ai commandé, et si tu gardes mes statuts et mes ordonnances,');
INSERT INTO `bible_verses_oster` VALUES ('9058', '11', '9', '5', 'Alors j\'affermirai le trône de ton royaume sur Israël à jamais, comme j\'en ai parlé à David, ton père, en disant: Il ne te manquera point de successeur sur le trône d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9059', '11', '9', '6', 'Mais si vous vous détournez de moi, vous et vos fils, et que vous ne gardiez pas mes commandements et mes statuts que j\'ai mis devant vous, et si vous allez et servez d\'autres dieux et vous prosternez devant eux;');
INSERT INTO `bible_verses_oster` VALUES ('9060', '11', '9', '7', 'Je retrancherai Israël de dessus la terre que je lui ai donnée, je rejetterai loin de moi cette maison que j\'ai consacrée à mon nom, et Israël sera la fable et la risée de tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('9061', '11', '9', '8', 'Et quant à cette maison, qui aura été haut élevée, quiconque passera près d\'elle sera étonné et sifflera; et l\'on dira: Pourquoi l\'Éternel a-t-il ainsi traité ce pays et cette maison?');
INSERT INTO `bible_verses_oster` VALUES ('9062', '11', '9', '9', 'Et on répondra: Parce qu\'ils ont abandonné l\'Éternel leur Dieu, qui avait tiré leurs pères hors du pays d\'Égypte, et qu\'ils se sont attachés à d\'autres dieux; qu\'ils se sont prosternés devant eux et les ont servis; c\'est pour cela que l\'Éternel a fait venir sur eux tous ces maux.');
INSERT INTO `bible_verses_oster` VALUES ('9063', '11', '9', '10', 'Or au bout des vingt ans pendant lesquels Salomon bâtit les deux maisons, la maison de l\'Éternel et la maison royale,');
INSERT INTO `bible_verses_oster` VALUES ('9064', '11', '9', '11', 'Hiram, roi de Tyr, ayant fourni à Salomon du bois de cèdre, du bois de cyprès et de l\'or, autant qu\'il en avait voulu, le roi Salomon donna à Hiram vingt villes, au pays de Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('9065', '11', '9', '12', 'Et Hiram sortit de Tyr pour voir les villes que Salomon lui avait données, mais elles ne lui plurent point;');
INSERT INTO `bible_verses_oster` VALUES ('9066', '11', '9', '13', 'Et il dit: Quelles villes m\'as-tu données, mon frère? Et il les appela le pays de Cabul (comme rien), nom qu\'elles ont conservé jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('9067', '11', '9', '14', 'Hiram avait envoyé au roi cent vingt talents d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('9068', '11', '9', '15', 'Et voici ce qui concerne la corvée que le roi Salomon leva pour bâtir la maison de l\'Éternel, et sa maison, et Millo, et la muraille de Jérusalem, et Hatsor, et Méguiddo, et Guézer.');
INSERT INTO `bible_verses_oster` VALUES ('9069', '11', '9', '16', 'Pharaon, roi d\'Égypte, était monté et avait pris Guézer et l\'avait brûlée; et il avait tué les Cananéens qui habitaient cette ville; mais il la donna pour dot à sa fille, femme de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('9070', '11', '9', '17', 'Salomon bâtit donc Guézer, et Beth-Horon la basse;');
INSERT INTO `bible_verses_oster` VALUES ('9071', '11', '9', '18', 'Et Baalath, et Thadmor, dans la partie déserte du pays;');
INSERT INTO `bible_verses_oster` VALUES ('9072', '11', '9', '19', 'Toutes les villes servant de magasins appartenant à Salomon, les villes pour les chars, les villes pour la cavalerie, et tout ce qu\'il plut à Salomon de bâtir à Jérusalem, au Liban, et dans tout le pays de sa domination.');
INSERT INTO `bible_verses_oster` VALUES ('9073', '11', '9', '20', 'Tout le peuple qui était resté des Amoréens, des Héthiens, des Phéréziens, des Héviens et des Jébusiens, qui n\'étaient point des enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('9074', '11', '9', '21', 'Leurs descendants, qui étaient demeurés après eux au pays et que les enfants d\'Israël n\'avaient pu vouer à l\'interdit, Salomon les leva comme serfs de corvée, ce qu\'ils ont été jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('9075', '11', '9', '22', 'Et d\'entre les enfants d\'Israël Salomon ne fit point de serf; mais ils furent gens de guerre, et ses officiers, et ses principaux chefs et ses capitaines, et chefs de ses chars et de sa cavalerie.');
INSERT INTO `bible_verses_oster` VALUES ('9076', '11', '9', '23', 'Quant aux chefs préposés aux travaux de Salomon, ils étaient cinq cent cinquante, ayant autorité sur le peuple qui faisait l\'ouvrage.');
INSERT INTO `bible_verses_oster` VALUES ('9077', '11', '9', '24', 'Mais ce fut quand la fille de Pharaon monta de la cité de David dans sa maison que Salomon lui avait bâtie, qu\'il construisit Millo.');
INSERT INTO `bible_verses_oster` VALUES ('9078', '11', '9', '25', 'Et Salomon offrait, trois fois l\'an, des holocaustes et des sacrifices de prospérités sur l\'autel qu\'il avait construit à l\'Éternel, et il offrait des parfums sur celui qui était devant l\'Éternel. Et il acheva la maison.');
INSERT INTO `bible_verses_oster` VALUES ('9079', '11', '9', '26', 'Le roi Salomon équipa aussi une flotte à Etsjon-Guéber, près d\'Éloth, sur les bords de la mer Rouge, au pays d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('9080', '11', '9', '27', 'Et Hiram envoya de ses serviteurs, gens de mer et qui entendaient la marine, pour être avec les serviteurs de Salomon sur cette flotte.');
INSERT INTO `bible_verses_oster` VALUES ('9081', '11', '9', '28', 'Et ils allèrent à Ophir et y prirent de l\'or, quatre cent vingt talents, et l\'apportèrent au roi Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('9082', '11', '10', '1', 'La reine de Shéba, ayant appris la renommée de Salomon, à cause du nom de l\'Éternel, vint l\'éprouver par des questions obscures.');
INSERT INTO `bible_verses_oster` VALUES ('9083', '11', '10', '2', 'Elle entra dans Jérusalem avec un fort grand train, avec des chameaux qui portaient des aromates et de l\'or en grande quantité, et des pierres précieuses; puis, étant venue vers Salomon, elle lui dit tout ce qu\'elle avait dans le cœur.');
INSERT INTO `bible_verses_oster` VALUES ('9084', '11', '10', '3', 'Et Salomon lui expliqua tout ce qu\'elle lui proposa; il n\'y eut rien que le roi n\'entendît et qu\'il ne lui expliquât.');
INSERT INTO `bible_verses_oster` VALUES ('9085', '11', '10', '4', 'Alors, la reine de Shéba voyant toute la sagesse de Salomon, et la maison qu\'il avait bâtie,');
INSERT INTO `bible_verses_oster` VALUES ('9086', '11', '10', '5', 'Et les mets de sa table, les logements de ses serviteurs, l\'ordre du service de ses officiers, leurs vêtements, ses échansons, et les holocaustes qu\'il offrait dans la maison de l\'Éternel, elle fut toute hors d\'elle-même.');
INSERT INTO `bible_verses_oster` VALUES ('9087', '11', '10', '6', 'Et elle dit au roi: Ce que j\'ai entendu dire dans mon pays de ton état et de ta sagesse, est véritable.');
INSERT INTO `bible_verses_oster` VALUES ('9088', '11', '10', '7', 'Je ne croyais point ce qu\'on en disait, jusqu\'à ce que je sois venue et que mes yeux l\'aient vu; et voici, on ne m\'en avait pas rapporté la moitié; ta sagesse et tes biens surpassent ce que j\'avais appris par la renommée.');
INSERT INTO `bible_verses_oster` VALUES ('9089', '11', '10', '8', 'Heureux tes gens! heureux tes serviteurs, qui se tiennent continuellement devant toi et qui écoutent ta sagesse!');
INSERT INTO `bible_verses_oster` VALUES ('9090', '11', '10', '9', 'Béni soit l\'Éternel ton Dieu, qui t\'a eu pour agréable, pour te placer sur le trône d\'Israël! C\'est parce que l\'Éternel a aimé Israël à toujours, qu\'il t\'a établi roi pour faire droit et justice.');
INSERT INTO `bible_verses_oster` VALUES ('9091', '11', '10', '10', 'Et elle donna au roi cent vingt talents d\'or, et une très grande quantité d\'aromates, avec des pierres précieuses. Il ne vint jamais depuis une aussi grande abondance d\'aromates, que la reine de Shéba en donna au roi Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('9092', '11', '10', '11', 'La flotte de Hiram, qui avait apporté de l\'or d\'Ophir, apporta aussi du bois de santal, en fort grande abondance, et des pierres précieuses.');
INSERT INTO `bible_verses_oster` VALUES ('9093', '11', '10', '12', 'Et de ce bois de santal le roi fit des balustrades pour la maison de l\'Éternel et pour la maison royale, et des harpes, et des lyres pour les chantres. Il n\'était point venu tant de bois de santal, et on n\'en a point vu ainsi, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('9094', '11', '10', '13', 'Et le roi Salomon donna à la reine de Shéba tout ce qu\'il lui plut de demander, outre ce qu\'il lui donna comme le roi Salomon pouvait donner. Et elle reprit le chemin de son pays avec ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('9095', '11', '10', '14', 'Le poids de l\'or qui arrivait à Salomon, chaque année, était de six cent soixante-six talents d\'or;');
INSERT INTO `bible_verses_oster` VALUES ('9096', '11', '10', '15', 'Outre ce qui lui revenait des facteurs, des négociants, et du commerce de détail, et de tous les rois d\'Arabie, et des gouverneurs du pays.');
INSERT INTO `bible_verses_oster` VALUES ('9097', '11', '10', '16', 'Le roi Salomon fit aussi deux cents boucliers d\'or battu, employant six cents sicles d\'or pour chaque bouclier;');
INSERT INTO `bible_verses_oster` VALUES ('9098', '11', '10', '17', 'Et trois cents boucliers plus petits, d\'or battu, employant trois mines d\'or pour chaque bouclier; et le roi les mit dans la maison de la Forêt du Liban.');
INSERT INTO `bible_verses_oster` VALUES ('9099', '11', '10', '18', 'Le roi fit aussi un grand trône d\'ivoire qu\'il couvrit d\'or fin.');
INSERT INTO `bible_verses_oster` VALUES ('9100', '11', '10', '19', 'Ce trône avait six degrés; et le haut du trône était rond par-derrière; et il y avait des accoudoirs de côté et d\'autre du siège, et deux lions se tenaient auprès des accoudoirs.');
INSERT INTO `bible_verses_oster` VALUES ('9101', '11', '10', '20', 'Et douze lions se tenaient là, sur les six degrés, de part et d\'autre. Rien de pareil n\'avait été fait pour aucun royaume.');
INSERT INTO `bible_verses_oster` VALUES ('9102', '11', '10', '21', 'Et tous les vases à boire du roi Salomon étaient d\'or, et toute la vaisselle de la maison de la Forêt du Liban était d\'or pur; rien n\'était en argent; on n\'en faisait aucun cas du vivant de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('9103', '11', '10', '22', 'Car le roi avait sur la mer une flotte de Tarsis, avec la flotte de Hiram; et, tous les trois ans une fois, la flotte de Tarsis venait, apportant de l\'or, de l\'argent, des dents d\'éléphant, des singes et des paons.');
INSERT INTO `bible_verses_oster` VALUES ('9104', '11', '10', '23', 'Ainsi le roi Salomon fut plus grand que tous les rois de la terre, en richesses et en sagesse;');
INSERT INTO `bible_verses_oster` VALUES ('9105', '11', '10', '24', 'Et toute la terre recherchait la face de Salomon, pour entendre la sagesse que Dieu lui avait mise dans le cœur.');
INSERT INTO `bible_verses_oster` VALUES ('9106', '11', '10', '25', 'Et chacun lui apportait chaque année son présent, des vases d\'argent, des vases d\'or, des vêtements, des armes, des aromates, des chevaux et des mulets.');
INSERT INTO `bible_verses_oster` VALUES ('9107', '11', '10', '26', 'Salomon aussi rassembla des chars et des cavaliers; il eut quatorze cents chars et douze mille cavaliers, qu\'il mit dans les villes des chars, et auprès du roi à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('9108', '11', '10', '27', 'Et le roi fit que l\'argent était aussi commun à Jérusalem que les pierres, et les cèdres aussi nombreux que les sycomores qui sont dans la plaine.');
INSERT INTO `bible_verses_oster` VALUES ('9109', '11', '10', '28', 'C\'était d\'Égypte que sortaient les chevaux de Salomon; un convoi de marchands du roi allait les chercher par troupes, contre paiement.');
INSERT INTO `bible_verses_oster` VALUES ('9110', '11', '10', '29', 'Un char montait et sortait d\'Égypte pour six cents sicles d\'argent, et un cheval pour cent cinquante; et de même on en tirait, par leur moyen, pour tous les rois des Héthiens et pour les rois de Syrie.');
INSERT INTO `bible_verses_oster` VALUES ('9111', '11', '11', '1', 'Or, le roi Salomon aima plusieurs femmes étrangères, outre la fille de Pharaon: des Moabites, des Ammonites, des Iduméennes, des Sidoniennes et des Héthiennes,');
INSERT INTO `bible_verses_oster` VALUES ('9112', '11', '11', '2', 'D\'entre les nations dont l\'Éternel avait dit aux enfants d\'Israël: Vous n\'irez point chez elles, et elles ne viendront point chez vous; certaine-ment elles détourneraient votre cœur pour suivre leurs dieux. Salomon s\'attacha à ces nations par l\'amour.');
INSERT INTO `bible_verses_oster` VALUES ('9113', '11', '11', '3', 'Il eut donc pour femmes sept cents princesses, et trois cents concubines; et ses femmes détournèrent son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('9114', '11', '11', '4', 'Et il arriva, au temps de la vieillesse de Salomon, que ses femmes détournèrent son cœur après d\'autres dieux; et son cœur ne fut pas intègre avec l\'Éternel son Dieu, comme le cœur de David, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9115', '11', '11', '5', 'Et Salomon suivit Astarté, divinité des Sidoniens, et Milcom, l\'abomination des Ammonites.');
INSERT INTO `bible_verses_oster` VALUES ('9116', '11', '11', '6', 'Ainsi Salomon fit ce qui est mal aux yeux de l\'Éternel, et il ne suivit pas pleinement l\'Éternel, comme David, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9117', '11', '11', '7', 'Et Salomon bâtit un haut lieu à Kémos, l\'idole abominable de Moab, sur la montagne qui est vis-à-vis de Jérusalem; et à Molec, l\'abomination des enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('9118', '11', '11', '8', 'Il en fit de même pour toutes ses femmes étrangères, qui offraient de l\'encens et des sacrifices à leurs dieux.');
INSERT INTO `bible_verses_oster` VALUES ('9119', '11', '11', '9', 'Et l\'Éternel fut indigné contre Salomon, parce qu\'il avait détourné son cœur de l\'Éternel, le Dieu d\'Israël, qui lui était apparu deux fois,');
INSERT INTO `bible_verses_oster` VALUES ('9120', '11', '11', '10', 'Et lui avait même donné ce commandement exprès, de ne point suivre d\'autres dieux; mais il n\'observa point ce que l\'Éternel lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('9121', '11', '11', '11', 'Et l\'Éternel dit à Salomon: Puisque tu as agi ainsi, et que tu n\'as pas gardé mon alliance et mes ordonnances que je t\'avais données, je t\'arracherai certainement le royaume et je le donnerai à ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('9122', '11', '11', '12', 'Seulement, pour l\'amour de David, ton père, je ne le ferai point pendant ta vie; c\'est des mains de ton fils que je l\'arracherai.');
INSERT INTO `bible_verses_oster` VALUES ('9123', '11', '11', '13', 'Toutefois je n\'arracherai pas tout le royaume; j\'en donnerai une tribu à ton fils pour l\'amour de David, mon serviteur, et pour l\'amour de Jérusalem que j\'ai choisie.');
INSERT INTO `bible_verses_oster` VALUES ('9124', '11', '11', '14', 'L\'Éternel suscita donc un ennemi à Salomon: Hadad, Iduméen, qui était de la race royale d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('9125', '11', '11', '15', 'Dans le temps que David était en Édom, lorsque Joab, chef de l\'armée, monta pour ensevelir ceux qui avaient été tués, il tua tous les mâles d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('9126', '11', '11', '16', 'Car Joab demeura là six mois avec tout Israël, jusqu\'à ce qu\'il eût exterminé tous les mâles d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('9127', '11', '11', '17', 'Alors Hadad s\'enfuit avec quelques Iduméens des serviteurs de son père, pour se retirer en Égypte. Or, Hadad était fort jeune.');
INSERT INTO `bible_verses_oster` VALUES ('9128', '11', '11', '18', 'Et quand ils furent partis de Madian, ils vinrent à Paran; et ils prirent avec eux des gens de Paran et se retirèrent en Égypte vers Pharaon, roi d\'Égypte, qui lui donna une maison, lui assigna de quoi se nourrir, et lui donna aussi une terre.');
INSERT INTO `bible_verses_oster` VALUES ('9129', '11', '11', '19', 'Et Hadad fut fort dans les bonnes grâces de Pharaon; de sorte qu\'il lui fit épouser la sœur de sa femme, la sœur de la reine Thachpénès.');
INSERT INTO `bible_verses_oster` VALUES ('9130', '11', '11', '20', 'Et la sœur de Thachpénès lui enfanta son fils Guénubath, que Thachpénès sevra dans la maison de Pharaon. Ainsi Guénubath était dans la maison de Pharaon, parmi les fils de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('9131', '11', '11', '21', 'Or, quand Hadad eut appris en Égypte que David s\'était endormi avec ses pères, et que Joab, le chef de l\'armée, était mort, il dit à Pharaon: Laisse-moi partir, et je m\'en irai en mon pays.');
INSERT INTO `bible_verses_oster` VALUES ('9132', '11', '11', '22', 'Et Pharaon lui dit: Que te manque-t-il donc auprès de moi, pour que tu demandes ainsi de t\'en aller en ton pays? Et il lui répondit: Rien; mais laisse-moi, laisse-moi partir!');
INSERT INTO `bible_verses_oster` VALUES ('9133', '11', '11', '23', 'Dieu suscita encore un ennemi à Salomon: Rézon, fils d\'Eljada, qui s\'était enfui d\'avec son seigneur Hadadézer, roi de Tsoba,');
INSERT INTO `bible_verses_oster` VALUES ('9134', '11', '11', '24', 'Et qui assembla des gens contre lui et était chef de bande, lorsque David tua les Syriens. Et ils s\'en allèrent à Damas, y habitèrent et y régnèrent.');
INSERT INTO `bible_verses_oster` VALUES ('9135', '11', '11', '25', 'Rézon fut donc ennemi d\'Israël tout le temps de Salomon, outre le mal que fit Hadad; il eut Israël en aversion, et il régna sur la Syrie.');
INSERT INTO `bible_verses_oster` VALUES ('9136', '11', '11', '26', 'Jéroboam, fils de Nébat, Éphratien de Tséréda, serviteur de Salomon, dont la mère, femme veuve, s\'appelait Tséruha, se révolta aussi contre le roi.');
INSERT INTO `bible_verses_oster` VALUES ('9137', '11', '11', '27', 'Et voici l\'occasion pour laquelle il se révolta contre le roi: Salomon bâtissait Millo et fermait la brèche de la cité de David, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9138', '11', '11', '28', 'Or, Jéroboam était fort et vaillant; et Salomon, voyant ce jeune homme qui travaillait, l\'établit sur toute la corvée de la maison de Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('9139', '11', '11', '29', 'Or, il arriva dans ce temps-là que Jéroboam sortit de Jérusalem. Et le prophète Achija, le Silonite, vêtu d\'un manteau neuf, le rencontra dans le chemin; et ils étaient eux deux tout seuls dans les champs.');
INSERT INTO `bible_verses_oster` VALUES ('9140', '11', '11', '30', 'Alors Achija prit le manteau neuf qu\'il avait sur lui, et le déchira en douze morceaux;');
INSERT INTO `bible_verses_oster` VALUES ('9141', '11', '11', '31', 'Et il dit à Jéroboam: Prends pour toi dix morceaux; car ainsi a dit l\'Éternel, le Dieu d\'Israël: Voici, je vais déchirer le royaume d\'entre les mains de Salomon, et je te donnerai dix tribus;');
INSERT INTO `bible_verses_oster` VALUES ('9142', '11', '11', '32', 'Mais il aura une tribu, pour l\'amour de David, mon serviteur, et de Jérusalem, la ville que j\'ai choisie d\'entre toutes les tribus d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('9143', '11', '11', '33', 'Parce qu\'ils m\'ont abandonné et se sont prosternés devant Astarté, divinité des Sidoniens, devant Kémos, dieu de Moab, et devant Milcom, dieu des enfants d\'Ammon, et n\'ont point marché dans mes voies, pour faire ce qui est droit à mes yeux, pour garder mes statuts et mes ordonnances, comme l\'a fait David, père de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('9144', '11', '11', '34', 'Toutefois je n\'ôterai rien de ce royaume d\'entre ses mains; car, tout le temps qu\'il vivra, je le maintiendrai prince, pour l\'amour de David, mon serviteur, que j\'ai choisi et qui a gardé mes commandements et mes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('9145', '11', '11', '35', 'Mais j\'ôterai le royaume d\'entre les mains de son fils,');
INSERT INTO `bible_verses_oster` VALUES ('9146', '11', '11', '36', 'Et je t\'en donnerai dix tribus; et je donnerai une tribu à son fils, afin que David, mon serviteur, ait toujours une lampe devant moi à Jérusalem, la ville que j\'ai choisie pour y mettre mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('9147', '11', '11', '37', 'Je te prendrai donc, tu régneras sur tout ce que souhaitera ton âme, et tu seras roi sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9148', '11', '11', '38', 'Et si tu m\'obéis dans tout ce que je te commanderai, si tu marches dans mes voies et que tu fasses tout ce qui est droit à mes yeux, gardant mes statuts et mes commandements, comme a fait David, mon serviteur, je serai avec toi; je te bâtirai une maison stable, comme j\'en ai bâti une à David, et je te donnerai Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9149', '11', '11', '39', 'Ainsi j\'affligerai la postérité de David à cause de cela; mais non pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('9150', '11', '11', '40', 'Or Salomon chercha à faire mourir Jéroboam; mais Jéroboam se leva et s\'enfuit en Égypte vers Shishak, roi d\'Égypte; et il demeura en Égypte jusqu\'à la mort de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('9151', '11', '11', '41', 'Quant au reste des actions de Salomon, et tout ce qu\'il fit, et sa sagesse, cela n\'est-il pas écrit au livre des Actes de Salomon?');
INSERT INTO `bible_verses_oster` VALUES ('9152', '11', '11', '42', 'Or, le temps que Salomon régna à Jérusalem sur tout Israël fut de quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('9153', '11', '11', '43', 'Puis Salomon s\'endormit avec ses pères, et il fut enseveli dans la cité de David, son père. Et Roboam, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9154', '11', '12', '1', 'Or Roboam se rendit à Sichem; car tout Israël était venu à Sichem pour l\'établir roi.');
INSERT INTO `bible_verses_oster` VALUES ('9155', '11', '12', '2', 'Et quand Jéroboam, fils de Nébat, l\'apprit, il était encore en Égypte où il s\'était enfui de devant le roi Salomon, et il demeurait en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('9156', '11', '12', '3', 'Mais on l\'envoya appeler. Ainsi Jéroboam et toute l\'assemblée d\'Israël vinrent et parlèrent à Roboam, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('9157', '11', '12', '4', 'Ton père a mis sur nous un joug pesant; mais toi, allège maintenant cette rude servitude de ton père et ce joug pesant qu\'il nous a imposé, et nous te servirons.');
INSERT INTO `bible_verses_oster` VALUES ('9158', '11', '12', '5', 'Et il leur répondit: Allez, et, dans trois jours, revenez vers moi. Ainsi le peuple s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('9159', '11', '12', '6', 'Et le roi Roboam consulta les vieillards qui avaient été auprès de Salomon, son père, pendant sa vie, et il leur dit: Quelle réponse me conseillez-vous de faire à ce peuple?');
INSERT INTO `bible_verses_oster` VALUES ('9160', '11', '12', '7', 'Et ils lui parlèrent en ces termes: Si aujourd\'hui tu rends ce service à ce peuple, si tu leur cèdes, et leur réponds par de bonnes paroles, ils seront tes serviteurs à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('9161', '11', '12', '8', 'Mais il ne suivit pas le conseil que les vieillards lui avaient donné; et il consulta les jeunes gens qui avaient grandi avec lui et qui se tenaient devant lui;');
INSERT INTO `bible_verses_oster` VALUES ('9162', '11', '12', '9', 'Et il leur dit: Que me conseillez-vous de répondre à ce peuple qui m\'a parlé et m\'a dit: Allège le joug que ton père a mis sur nous?');
INSERT INTO `bible_verses_oster` VALUES ('9163', '11', '12', '10', 'Alors les jeunes gens qui avaient grandi avec lui, lui parlèrent et lui dirent: Tu parleras ainsi à ce peuple qui t\'est venu dire: Ton père a mis sur nous un joug pesant, mais toi, allège-le; tu leur parleras ainsi: Mon petit doigt est plus gros que les reins de mon père.');
INSERT INTO `bible_verses_oster` VALUES ('9164', '11', '12', '11', 'Or, mon père vous a imposé un joug pesant; mais moi, je rendrai votre joug plus pesant encore. Mon père vous a châtiés avec des fouets; mais moi, je vous châtierai avec des fouets garnis de pointes.');
INSERT INTO `bible_verses_oster` VALUES ('9165', '11', '12', '12', 'Trois jours après, Jéroboam, avec tout le peuple, vint vers Roboam, suivant ce que le roi leur avait dit: Revenez vers moi dans trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('9166', '11', '12', '13', 'Mais le roi répondit durement au peuple, délaissant le conseil que les vieillards lui avaient donné.');
INSERT INTO `bible_verses_oster` VALUES ('9167', '11', '12', '14', 'Et il leur parla suivant le conseil des jeunes gens, et leur dit: Mon père a mis sur vous un joug pesant; mais moi, je rendrai votre joug plus pesant encore. Mon père vous a châtiés avec des fouets; mais moi, je vous châtierai avec des fouets garnis de pointes.');
INSERT INTO `bible_verses_oster` VALUES ('9168', '11', '12', '15', 'Le roi n\'écouta donc point le peuple; car cela était ainsi dispensé par l\'Éternel, pour ratifier la parole qu\'il avait adressée par le ministère d\'Achija, le Silonite, à Jéroboam fils de Nébat.');
INSERT INTO `bible_verses_oster` VALUES ('9169', '11', '12', '16', 'Et, quand tout Israël vit que le roi ne les écoutait pas, le peuple fit cette réponse au roi: Quelle part avons-nous avec David? Nous n\'avons point d\'héritage avec le fils d\'Isaï. A tes tentes, Israël! Maintenant, David, pourvois à ta maison! Ainsi Israël s\'en alla dans ses tentes.');
INSERT INTO `bible_verses_oster` VALUES ('9170', '11', '12', '17', 'Mais quant aux enfants d\'Israël qui habitaient les villes de Juda, Roboam régna sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('9171', '11', '12', '18', 'Cependant le roi Roboam envoya Adoram qui était préposé aux impôts; mais tout Israël le lapida, et il mourut. Et le roi Roboam se hâta de monter sur son char pour s\'enfuir à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('9172', '11', '12', '19', 'C\'est ainsi qu\'Israël s\'est rebellé contre la maison de David jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('9173', '11', '12', '20', 'Aussitôt que tout Israël eut appris que Jéroboam était de retour, ils l\'envoyèrent appeler dans l\'assemblée, et ils l\'établirent roi sur tout Israël. Aucune tribu ne suivit la maison de David, que la seule tribu de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('9174', '11', '12', '21', 'Roboam, étant arrivé à Jérusalem, assembla toute la maison de Juda et la tribu de Benjamin, cent quatre-vingt mille hommes de guerre choisis, pour combattre contre la maison d\'Israël, pour ramener le royaume à Roboam, fils de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('9175', '11', '12', '22', 'Mais la parole de Dieu fut adressée à Shémaeja, homme de Dieu, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('9176', '11', '12', '23', 'Parle à Roboam, fils de Salomon, roi de Juda, et à toute la maison de Juda et de Benjamin, et au reste du peuple, et dis-leur:');
INSERT INTO `bible_verses_oster` VALUES ('9177', '11', '12', '24', 'Ainsi a dit l\'Éternel: Vous ne monterez point et vous ne combattrez point contre vos frères, les enfants d\'Israël. Retournez-vous-en, chacun dans sa maison, car ceci vient de moi. Et ils obéirent à la parole de l\'Éternel, et ils s\'en retournèrent, selon la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9178', '11', '12', '25', 'Or Jéroboam bâtit Sichem en la montagne d\'Éphraïm et y habita; puis il sortit de là et bâtit Pénuël.');
INSERT INTO `bible_verses_oster` VALUES ('9179', '11', '12', '26', 'Et Jéroboam dit en son cœur: Le royaume pourrait bien maintenant retourner à la maison de David.');
INSERT INTO `bible_verses_oster` VALUES ('9180', '11', '12', '27', 'Si ce peuple monte pour faire des sacrifices dans la maison de l\'Éternel à Jérusalem, le cœur de ce peuple se tournera vers son seigneur Roboam, roi de Juda; ils me tueront, et ils retourneront à Roboam, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('9181', '11', '12', '28', 'Et le roi, ayant pris conseil, fit deux veaux d\'or et dit au peuple: C\'est trop pour vous de monter à Jérusalem. Voici tes dieux, ô Israël, qui t\'ont fait monter hors du pays d\'Égypte!');
INSERT INTO `bible_verses_oster` VALUES ('9182', '11', '12', '29', 'Et il en mit un à Béthel, et plaça l\'autre à Dan.');
INSERT INTO `bible_verses_oster` VALUES ('9183', '11', '12', '30', 'Et ce fut une occasion de péché; car le peuple alla même, devant l\'un des veaux, jusqu\'à Dan.');
INSERT INTO `bible_verses_oster` VALUES ('9184', '11', '12', '31', 'Il fit aussi des maisons dans les hauts lieux; et il établit des sacrificateurs pris de tout le peuple et qui n\'étaient pas des enfants de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('9185', '11', '12', '32', 'Et Jéroboam fit une fête au huitième mois, le quinzième jour du mois, comme la fête qu\'on célébrait en Juda, et il offrit des sacrifices sur l\'autel. Il fit ainsi à Béthel, sacrifiant aux veaux qu\'il avait faits; et il établit à Béthel les sacrificateurs des hauts lieux qu\'il avait faits.');
INSERT INTO `bible_verses_oster` VALUES ('9186', '11', '12', '33', 'Et le quinzième jour du huitième mois, du mois qu\'il avait imaginé de lui-même, il offrit des sacrifices sur l\'autel qu\'il avait fait à Béthel, et il fit une fête pour les enfants d\'Israël, et monta sur l\'autel pour offrir le parfum.');
INSERT INTO `bible_verses_oster` VALUES ('9187', '11', '13', '1', 'Mais voici, un homme de Dieu vint de Juda à Béthel, par la parole de l\'Éternel, comme Jéroboam se tenait près de l\'autel pour offrir des parfums.');
INSERT INTO `bible_verses_oster` VALUES ('9188', '11', '13', '2', 'Et il cria contre l\'autel, par la parole de l\'Éternel, et dit: Autel, autel! ainsi dit l\'Éternel: Voici un fils naîtra à la maison de David; son nom sera Josias; il immolera sur toi les sacrificateurs des hauts lieux qui brûlent sur toi des parfums; et on brûlera sur toi des ossements d\'homme!');
INSERT INTO `bible_verses_oster` VALUES ('9189', '11', '13', '3', 'Et il donna, le jour même, un signe en disant: C\'est ici le signe que l\'Éternel a parlé: Voici l\'autel se fendra, et la cendre qui est dessus sera répandue.');
INSERT INTO `bible_verses_oster` VALUES ('9190', '11', '13', '4', 'Et quand le roi entendit la parole que l\'homme de Dieu prononçait à voix haute contre l\'autel de Béthel, Jéroboam étendit sa main de dessus l\'autel, en disant: Saisissez-le! Et la main qu\'il étendait contre lui devint sèche, et il ne put la ramener à lui.');
INSERT INTO `bible_verses_oster` VALUES ('9191', '11', '13', '5', 'L\'autel aussi se fendit, et la cendre qui était dessus fut répandue, conformément au signe que l\'homme de Dieu avait donné, par la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9192', '11', '13', '6', 'Alors le roi prit la parole et dit à l\'homme de Dieu: Implore, je te prie, l\'Éternel ton Dieu, et prie pour moi, pour que ma main puisse revenir à moi. Et l\'homme de Dieu implora l\'Éternel, et la main du roi put revenir à lui; et elle fut comme auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('9193', '11', '13', '7', 'Puis le roi dit à l\'homme de Dieu: Entre avec moi dans la maison, et te restaure; et je te ferai un présent.');
INSERT INTO `bible_verses_oster` VALUES ('9194', '11', '13', '8', 'Mais l\'homme de Dieu dit au roi: Quand tu me donnerais la moitié de ta maison, je n\'entrerais pas chez toi, et je ne mangerais de pain ni ne boirais d\'eau en ce lieu-ci.');
INSERT INTO `bible_verses_oster` VALUES ('9195', '11', '13', '9', 'Car j\'ai reçu cet ordre de l\'Éternel, qui m\'a dit: Tu ne mangeras point de pain et ne boiras point d\'eau, et tu ne reviendras point par le chemin par lequel tu seras allé.');
INSERT INTO `bible_verses_oster` VALUES ('9196', '11', '13', '10', 'Il s\'en alla donc par un autre chemin et ne retourna point par le chemin par lequel il était venu à Béthel.');
INSERT INTO `bible_verses_oster` VALUES ('9197', '11', '13', '11', 'Or, il y avait un vieux prophète qui demeurait à Béthel, à qui son fils vint raconter toutes les choses que l\'homme de Dieu avait faites ce jour-là à Béthel, et les paroles qu\'il avait dites au roi; et comme les fils les rapportaient à leur père,');
INSERT INTO `bible_verses_oster` VALUES ('9198', '11', '13', '12', 'Celui-ci leur dit: Par quel chemin s\'en est-il allé? Or, ses fils avaient vu le chemin par lequel l\'homme de Dieu qui était venu de Juda, s\'en était allé.');
INSERT INTO `bible_verses_oster` VALUES ('9199', '11', '13', '13', 'Et il dit à ses fils: Sellez-moi l\'âne. Et ils lui sellèrent l\'âne; et il monta dessus.');
INSERT INTO `bible_verses_oster` VALUES ('9200', '11', '13', '14', 'Ainsi il s\'en alla après l\'homme de Dieu; et il le trouva assis sous un chêne, et il lui dit: Es-tu l\'homme de Dieu qui est venu de Juda? Et il lui dit: C\'est moi.');
INSERT INTO `bible_verses_oster` VALUES ('9201', '11', '13', '15', 'Et il lui dit: Viens avec moi à la maison et mange du pain.');
INSERT INTO `bible_verses_oster` VALUES ('9202', '11', '13', '16', 'Mais il répondit: Je ne puis retourner avec toi, ni entrer chez toi; et je ne mangerai point de pain, ni ne boirai d\'eau avec toi dans ce lieu;');
INSERT INTO `bible_verses_oster` VALUES ('9203', '11', '13', '17', 'Car il m\'a été dit par la parole de l\'Éternel: Tu n\'y mangeras point de pain et tu n\'y boiras point d\'eau; et tu ne retourneras point par le chemin par lequel tu seras allé.');
INSERT INTO `bible_verses_oster` VALUES ('9204', '11', '13', '18', 'Et il lui dit: Moi aussi, je suis prophète comme toi; et un ange m\'a parlé, de la part de l\'Éternel, et m\'a dit: Ramène-le avec toi dans ta maison, et qu\'il mange du pain et boive de l\'eau. Il lui mentait.');
INSERT INTO `bible_verses_oster` VALUES ('9205', '11', '13', '19', 'Alors il s\'en retourna avec lui, et il mangea du pain et but de l\'eau dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('9206', '11', '13', '20', 'Et il arriva, comme ils étaient assis à table, que la parole de l\'Éternel fut adressée au prophète qui l\'avait ramené.');
INSERT INTO `bible_verses_oster` VALUES ('9207', '11', '13', '21', 'Et il cria à l\'homme de Dieu, qui était venu de Juda: Ainsi parle l\'Éternel: Parce que tu as été rebelle à l\'ordre de l\'Éternel, et que tu n\'as point gardé le commandement que l\'Éternel ton Dieu t\'avait donné,');
INSERT INTO `bible_verses_oster` VALUES ('9208', '11', '13', '22', 'Mais que tu t\'en es retourné, et que tu as mangé du pain et bu de l\'eau dans le lieu dont il t\'avait dit: N\'y mange point de pain et n\'y bois point d\'eau; ton corps n\'entrera point au tombeau de tes pères.');
INSERT INTO `bible_verses_oster` VALUES ('9209', '11', '13', '23', 'Après qu\'il eut mangé du pain et qu\'il eut bu, il fit seller l\'âne pour le prophète qu\'il avait ramené.');
INSERT INTO `bible_verses_oster` VALUES ('9210', '11', '13', '24', 'Et celui-ci s\'en alla, et un lion le trouva dans le chemin et le tua; et son corps était étendu dans le chemin, et l\'âne se tenait auprès du corps; le lion aussi se tenait auprès du corps.');
INSERT INTO `bible_verses_oster` VALUES ('9211', '11', '13', '25', 'Et voici, quelques passants virent le corps étendu dans le chemin, et le lion qui se tenait auprès du corps; et ils vinrent le dire dans la ville où demeurait le vieux prophète.');
INSERT INTO `bible_verses_oster` VALUES ('9212', '11', '13', '26', 'Quand le prophète qui avait ramené du chemin l\'homme de Dieu, l\'eut appris, il dit: C\'est l\'homme de Dieu qui a été rebelle à l\'ordre de l\'Éternel. L\'Éternel l\'a livré au lion, qui l\'a déchiré et l\'a tué, selon la parole que l\'Éternel lui avait dite.');
INSERT INTO `bible_verses_oster` VALUES ('9213', '11', '13', '27', 'Et il dit a ses fils: Sellez-moi l\'âne; et ils le sellèrent.');
INSERT INTO `bible_verses_oster` VALUES ('9214', '11', '13', '28', 'Et il alla, et trouva son corps gisant dans le chemin, et l\'âne et le lion qui se tenaient auprès du corps; le lion n\'avait pas dévoré le corps et n\'avait pas déchiré l\'âne.');
INSERT INTO `bible_verses_oster` VALUES ('9215', '11', '13', '29', 'Et le prophète releva le corps de l\'homme de Dieu, et le mit sur l\'âne, et le ramena. Et ce vieux prophète revint dans la ville pour en faire le deuil et l\'ensevelir.');
INSERT INTO `bible_verses_oster` VALUES ('9216', '11', '13', '30', 'Et il mit son corps dans son tombeau; et ils pleurèrent sur lui, en disant: Hélas, mon frère!');
INSERT INTO `bible_verses_oster` VALUES ('9217', '11', '13', '31', 'Et après l\'avoir enseveli, il dit à ses fils: Quand je serai mort, ensevelissez-moi dans le tombeau où est enseveli l\'homme de Dieu; et mettez mes os à côté de ses os.');
INSERT INTO `bible_verses_oster` VALUES ('9218', '11', '13', '32', 'Car elle s\'accomplira certainement la parole qu\'il a prononcée à voix haute, de la part de l\'Éternel, contre l\'autel qui est à Béthel et contre toutes les maisons des hauts lieux qui sont dans les villes de Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9219', '11', '13', '33', 'Néanmoins Jéroboam ne se détourna point de sa mauvaise voie; mais il fit de nouveau, pour les hauts lieux, des sacrificateurs pris de tout le peuple; et il instituait qui le voulait, pour en faire un sacrificateur des hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('9220', '11', '13', '34', 'Et cela augmenta tellement le péché de la maison de Jéroboam, qu\'elle fut effacée et exterminée de dessus la terre.');
INSERT INTO `bible_verses_oster` VALUES ('9221', '11', '14', '1', 'En ce temps-là, Abija, fils de Jéroboam, devint malade.');
INSERT INTO `bible_verses_oster` VALUES ('9222', '11', '14', '2', 'Et Jéroboam dit à sa femme: Lève-toi maintenant, et déguise-toi, qu\'on ne reconnaisse pas que tu es la femme de Jéroboam, et va-t\'en à Silo; là est Achija, le prophète; c\'est lui qui a dit que je serais roi sur ce peuple.');
INSERT INTO `bible_verses_oster` VALUES ('9223', '11', '14', '3', 'Et prends en ta main dix pains, des gâteaux, et un vase de miel, et entre chez lui; il te déclarera ce qui doit arriver à l\'enfant.');
INSERT INTO `bible_verses_oster` VALUES ('9224', '11', '14', '4', 'Et la femme de Jéroboam fit ainsi; elle se leva, et s\'en alla à Silo, et elle entra dans la maison d\'Achija. Or, Achija ne pouvait voir, car ses yeux étaient obscurcis par la vieillesse.');
INSERT INTO `bible_verses_oster` VALUES ('9225', '11', '14', '5', 'Mais l\'Éternel avait dit à Achija: Voici la femme de Jéroboam qui vient pour s\'enquérir de toi touchant son fils, parce qu\'il est malade. Tu lui diras telles et telles choses. Quand elle entrera, elle fera semblant d\'être quelque autre.');
INSERT INTO `bible_verses_oster` VALUES ('9226', '11', '14', '6', 'Aussitôt donc qu\'Achija eut entendu le bruit de ses pas, comme elle entrait par la porte, il dit: Entre, femme de Jéroboam; pourquoi fais-tu semblant d\'être quelque autre? J\'ai mission de t\'annoncer des choses dures.');
INSERT INTO `bible_verses_oster` VALUES ('9227', '11', '14', '7', 'Va, dis à Jéroboam: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Parce que je t\'ai élevé du milieu du peuple et que je t\'ai établi pour conducteur de mon peuple d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('9228', '11', '14', '8', 'Et que j\'ai déchiré le royaume de la maison de David, et te l\'ai donné; mais que tu n\'as point été comme David, mon serviteur, qui a gardé mes commandements et marché après moi de tout son cœur, ne faisant que ce qui est droit devant moi;');
INSERT INTO `bible_verses_oster` VALUES ('9229', '11', '14', '9', 'Et que tu as fait plus mal que tous ceux qui ont été avant toi; que tu t\'en es allé et t\'es fait d\'autres dieux et des images de fonte, pour m\'irriter, et que tu m\'as rejeté derrière ton dos;');
INSERT INTO `bible_verses_oster` VALUES ('9230', '11', '14', '10', 'A cause de cela, voici, je vais faire venir du mal sur la maison de Jéroboam; je retrancherai ce qui appartient à Jéroboam, jusqu\'à un seul homme, tant ce qui est serré que ce qui est abandonné en Israël; et je raclerai la maison de Jéroboam comme on racle le fumier, jusqu\'à ce qu\'il n\'en reste plus.');
INSERT INTO `bible_verses_oster` VALUES ('9231', '11', '14', '11', 'Celui de la maison de Jéroboam qui mourra dans la ville, les chiens le mangeront; et celui qui mourra aux champs sera mangé par les oiseaux des cieux; car l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('9232', '11', '14', '12', 'Toi donc, lève-toi et va-t\'en en ta maison; aussitôt que tes pieds entreront dans la ville, l\'enfant mourra.');
INSERT INTO `bible_verses_oster` VALUES ('9233', '11', '14', '13', 'Et tout Israël mènera deuil sur lui et l\'ensevelira; car lui seul, de la maison de Jéroboam, entrera au tombeau; parce que l\'Éternel, le Dieu d\'Israël, a trouvé quelque chose de bon en lui seul, de toute la maison de Jéroboam.');
INSERT INTO `bible_verses_oster` VALUES ('9234', '11', '14', '14', 'Et l\'Éternel établira sur Israël un roi qui, en ce jour-là, retranchera la maison de Jéroboam. Et quoi? Même dans peu.');
INSERT INTO `bible_verses_oster` VALUES ('9235', '11', '14', '15', 'Et l\'Éternel frappera Israël, comme quand le roseau est agité dans l\'eau; et il arrachera Israël de dessus ce bon pays qu\'il a donné à leurs pères; et il les dispersera au delà du fleuve, parce qu\'ils se sont fait des emblèmes d\'Ashéra, irritant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9236', '11', '14', '16', 'Et il livrera Israël, à cause des péchés que Jéroboam a commis et qu\'il a fait commettre à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9237', '11', '14', '17', 'Alors la femme de Jéroboam se leva et s\'en alla; et elle vint à Thirtsa. Et comme elle mettait le pied sur le seuil de la maison, le jeune garçon mourut;');
INSERT INTO `bible_verses_oster` VALUES ('9238', '11', '14', '18', 'Et on l\'ensevelit, et tout Israël mena deuil sur lui, selon la parole que l\'Éternel avait prononcée par son serviteur Achija, le prophète.');
INSERT INTO `bible_verses_oster` VALUES ('9239', '11', '14', '19', 'Quant au reste des actions de Jéroboam, comment il fit la guerre et comment il régna, voici, cela est écrit au livre des Chroniques des rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9240', '11', '14', '20', 'Or, le temps que régna Jéroboam fut de vingt-deux ans; puis il s\'endormit avec ses pères, et Nadab son fils régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9241', '11', '14', '21', 'Or Roboam, fils de Salomon, régna en Juda. Il avait quarante et un ans quand il commença à régner, et il régna dix-sept ans à Jérusalem, la ville que l\'Éternel avait choisie d\'entre toutes les tribus d\'Israël, pour y mettre son nom. Sa mère s\'appelait Naama, l\'Ammonite.');
INSERT INTO `bible_verses_oster` VALUES ('9242', '11', '14', '22', 'Et Juda fit ce qui est mal aux yeux de l\'Éternel; et, par les péchés qu\'ils commirent, ils émurent sa jalousie plus que leurs pères n\'avaient jamais fait.');
INSERT INTO `bible_verses_oster` VALUES ('9243', '11', '14', '23', 'Car ils se bâtirent aussi des hauts lieux, avec des statues et des emblèmes d\'Ashéra, sur toutes les hautes collines et sous tous les arbres verts.');
INSERT INTO `bible_verses_oster` VALUES ('9244', '11', '14', '24', 'Il y eut même des prostitués dans le pays; ils imitèrent toutes les abominations des nations que l\'Éternel avait chassées devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9245', '11', '14', '25', 'Or, il arriva la cinquième année du roi Roboam, que Shishak, roi d\'Égypte, monta contre Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('9246', '11', '14', '26', 'Il prit les trésors de la maison de l\'Éternel, et les trésors de la maison royale; il prit tout; il prit aussi tous les boucliers d\'or que Salomon avait faits.');
INSERT INTO `bible_verses_oster` VALUES ('9247', '11', '14', '27', 'Et le roi Roboam fit des boucliers d\'airain à la place de ceux-là et les mit entre les mains des chefs des coureurs, qui gardaient la porte de la maison du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9248', '11', '14', '28', 'Et, quand le roi entrait dans la maison de l\'Éternel, les coureurs les portaient; puis ils les rapportaient dans la chambre des coureurs.');
INSERT INTO `bible_verses_oster` VALUES ('9249', '11', '14', '29', 'Quant au reste des actions de Roboam et tout ce qu\'il fit, n\'est-ce pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('9250', '11', '14', '30', 'Or, il y eut toujours guerre entre Roboam et Jéroboam.');
INSERT INTO `bible_verses_oster` VALUES ('9251', '11', '14', '31', 'Et Roboam s\'endormit avec ses pères; et il fut enseveli avec eux dans la cité de David. Sa mère s\'appelait Naama, l\'Ammonite; et Abijam, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9252', '11', '15', '1', 'La dix-huitième année du roi Jéroboam, fils de Nébat, Abijam commença à régner sur Juda.');
INSERT INTO `bible_verses_oster` VALUES ('9253', '11', '15', '2', 'Il régna trois ans à Jérusalem. Sa mère s\'appelait Maaca, et était fille d\'Abishalom.');
INSERT INTO `bible_verses_oster` VALUES ('9254', '11', '15', '3', 'Il marcha dans tous les péchés que son père avait commis avant lui; et son cœur ne fut point intègre envers l\'Éternel son Dieu, comme le cœur de David, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9255', '11', '15', '4', 'Mais, pour l\'amour de David, l\'Éternel son Dieu lui donna une lampe dans Jérusalem, suscitant son fils après lui et laissant subsister Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('9256', '11', '15', '5', 'Parce que David avait fait ce qui est droit devant l\'Éternel, et que, pendant toute sa vie, il ne s\'était point détourné de tout ce qu\'il lui avait commandé, excepté dans l\'affaire d\'Urie, le Héthien.');
INSERT INTO `bible_verses_oster` VALUES ('9257', '11', '15', '6', 'Et il y avait eu guerre entre Roboam et Jéroboam, tout le temps de leur vie.');
INSERT INTO `bible_verses_oster` VALUES ('9258', '11', '15', '7', 'Le reste des actions d\'Abijam et tout ce qu\'il fit, cela n\'est-il pas écrit au livre des Chroniques des rois de Juda? Il y eut aussi guerre entre Abijam et Jéroboam.');
INSERT INTO `bible_verses_oster` VALUES ('9259', '11', '15', '8', 'Et Abijam s\'endormit avec ses pères, et on l\'ensevelit dans la cité de David; et Asa, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9260', '11', '15', '9', 'La vingtième année de Jéroboam, roi d\'Israël, Asa commença à régner sur Juda;');
INSERT INTO `bible_verses_oster` VALUES ('9261', '11', '15', '10', 'Et il régna quarante et un ans à Jérusalem. Sa mère s\'appelait Maaca, et elle était fille d\'Abishalom.');
INSERT INTO `bible_verses_oster` VALUES ('9262', '11', '15', '11', 'Et Asa fit ce qui est droit aux yeux de l\'Éternel, comme David, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9263', '11', '15', '12', 'Il chassa du pays les prostitués, et il ôta toutes les idoles que ses pères avaient faites.');
INSERT INTO `bible_verses_oster` VALUES ('9264', '11', '15', '13', 'Et même il destitua de son rang sa mère, Maaca, qui avait fait une idole pour Ashéra. Et Asa abattit son idole et la brûla au torrent de Cédron.');
INSERT INTO `bible_verses_oster` VALUES ('9265', '11', '15', '14', 'Les hauts lieux ne furent point ôtés; néanmoins, le cœur d\'Asa fut intègre envers l\'Éternel tout le long de ses jours,');
INSERT INTO `bible_verses_oster` VALUES ('9266', '11', '15', '15', 'Et il remit dans la maison de l\'Éternel les choses qui avaient été consacrées par son père, avec ce qu\'il lui avait aussi consacré, l\'argent, l\'or et les ustensiles.');
INSERT INTO `bible_verses_oster` VALUES ('9267', '11', '15', '16', 'Or il y eut guerre entre Asa et Baesha, roi d\'Israël, tout le temps de leur vie.');
INSERT INTO `bible_verses_oster` VALUES ('9268', '11', '15', '17', 'Et Baesha, roi d\'Israël, monta contre Juda, et il bâtit Rama, afin de ne laisser sortir ni entrer aucun homme pour Asa, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('9269', '11', '15', '18', 'Alors Asa prit tout l\'argent et l\'or demeuré dans les trésors de l\'Éternel et les trésors de la maison royale, et les remit à ses serviteurs; et le roi Asa les envoya vers Ben-Hadad, fils de Tabrimon, fils de Hezjon, roi de Syrie, qui habitait à Damas, pour lui dire:');
INSERT INTO `bible_verses_oster` VALUES ('9270', '11', '15', '19', 'Il y a alliance entre moi et toi, comme entre mon père et ton père; voici je t\'envoie un présent en argent et en or; va, romps ton alliance avec Baesha, roi d\'Israël, afin qu\'il se retire de moi.');
INSERT INTO `bible_verses_oster` VALUES ('9271', '11', '15', '20', 'Et Ben-Hadad écouta le roi Asa, et il envoya les capitaines de ses armées contre les villes d\'Israël; et il frappa Ijjon, Dan, Abel-Beth-Maaca et tout Kinnéroth, avec tout le pays de Nephthali.');
INSERT INTO `bible_verses_oster` VALUES ('9272', '11', '15', '21', 'Et aussitôt que Baesha l\'eut appris, il cessa de bâtir Rama; et il resta à Thirtsa.');
INSERT INTO `bible_verses_oster` VALUES ('9273', '11', '15', '22', 'Alors le roi Asa fit publier par tout Juda, que tous, sans exempter personne, eussent à emporter les pierres et le bois de Rama, que Baesha faisait bâtir; et le roi Asa en bâtit Guéba de Benjamin, et Mitspa.');
INSERT INTO `bible_verses_oster` VALUES ('9274', '11', '15', '23', 'Quant à tout le reste des actions d\'Asa et tous ses exploits, et tout ce qu\'il fit, et les villes qu\'il bâtit, cela n\'est-il pas écrit au livre des Chroniques des rois de Juda? Seulement, au temps de sa vieillesse, il fut malade des pieds.');
INSERT INTO `bible_verses_oster` VALUES ('9275', '11', '15', '24', 'Et Asa s\'endormit avec ses pères, et il fut enseveli avec eux dans la cité de David, son père; et Josaphat, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9276', '11', '15', '25', 'Nadab, fils de Jéroboam, avait commencé à régner sur Israël la seconde année d\'Asa, roi de Juda, et il régna deux ans sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9277', '11', '15', '26', 'Il fit ce qui est mal aux yeux de l\'Éternel; et il marcha dans la voie de son père et dans le péché par lequel il avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9278', '11', '15', '27', 'Et Baesha, fils d\'Achija, de la maison d\'Issacar, conspira contre lui, et le frappa à Guibbéthon qui est aux Philistins, lorsque Nadab et tout Israël assiégeaient Guibbéthon.');
INSERT INTO `bible_verses_oster` VALUES ('9279', '11', '15', '28', 'Baesha le fit donc mourir, la troisième année d\'Asa, roi de Juda; et il régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9280', '11', '15', '29', 'Et dès qu\'il fut roi, il frappa toute la maison de Jéroboam; et il ne laissa à Jéroboam aucune âme vivante qu\'il n\'exterminât, selon la parole que l\'Éternel avait prononcée par son serviteur Achija, de Silo,');
INSERT INTO `bible_verses_oster` VALUES ('9281', '11', '15', '30', 'A cause des péchés que Jéroboam avait commis et fait commettre à Israël, en provoquant l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9282', '11', '15', '31', 'Le reste des actions de Nadab, et tout ce qu\'il fit, cela n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9283', '11', '15', '32', 'Or, il y eut guerre entre Asa et Baesha, roi d\'Israël, tout le temps de leur vie.');
INSERT INTO `bible_verses_oster` VALUES ('9284', '11', '15', '33', 'La troisième année d\'Asa, roi de Juda, Baesha, fils d\'Achija, commença à régner sur tout Israël, à Thirtsa; il régna vingt-quatre ans.');
INSERT INTO `bible_verses_oster` VALUES ('9285', '11', '15', '34', 'Il fit ce qui est mal aux yeux de l\'Éternel; et il marcha dans la voie de Jéroboam et dans le péché par lequel il avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9286', '11', '16', '1', 'Et la parole de l\'Éternel fut adressée à Jéhu, fils de Hanani, contre Baesha, pour lui dire:');
INSERT INTO `bible_verses_oster` VALUES ('9287', '11', '16', '2', 'Parce que je t\'ai élevé de la poussière et que je t\'ai établi conducteur de mon peuple d\'Israël, et que tu as marché dans la voie de Jéroboam, et que tu as fait pécher mon peuple d\'Israël, en m\'irritant par leurs péchés,');
INSERT INTO `bible_verses_oster` VALUES ('9288', '11', '16', '3', 'Voici, je m\'en vais balayer Baesha et sa maison; et je rendrai ta maison semblable à la maison de Jéroboam, fils de Nébat.');
INSERT INTO `bible_verses_oster` VALUES ('9289', '11', '16', '4', 'Celui de la maison de Baesha qui mourra dans la ville, les chiens le mangeront; et celui des siens qui mourra dans les champs, sera mangé par les oiseaux des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('9290', '11', '16', '5', 'Le reste des actions de Baesha, et ce qu\'il fit et ses exploits, cela n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9291', '11', '16', '6', 'Ainsi Baesha s\'endormit avec ses pères, et il fut enseveli à Thirtsa; et Éla, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9292', '11', '16', '7', 'Mais, par le prophète Jéhu, fils de Hanani, la parole de l\'Éternel avait été adressée à Baesha et à sa maison, tant à cause de tout le mal qu\'il avait fait devant l\'Éternel, en l\'irritant par l\'œuvre de ses mains et en devenant comme la maison de Jéroboam, que parce qu\'il l\'avait détruite.');
INSERT INTO `bible_verses_oster` VALUES ('9293', '11', '16', '8', 'La vingt-sixième année d\'Asa, roi de Juda, Éla, fils de Baesha, commença à régner sur Israël; et il régna deux ans à Thirtsa.');
INSERT INTO `bible_verses_oster` VALUES ('9294', '11', '16', '9', 'Et Zimri, son serviteur, capitaine de la moitié des chars, fit une conspiration contre lui, lorsqu\'il était à Thirtsa, buvant et s\'enivrant dans la maison d\'Artsa, son maître d\'hôtel, à Thirtsa.');
INSERT INTO `bible_verses_oster` VALUES ('9295', '11', '16', '10', 'Zimri vint donc, le frappa et le tua, la vingt-septième année d\'Asa, roi de Juda; et il régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9296', '11', '16', '11', 'Dès qu\'il fut roi et qu\'il fut assis sur son trône, il frappa toute la maison de Baesha; il extermina tout ce qui lui appartenait, et ses parents, et ses amis.');
INSERT INTO `bible_verses_oster` VALUES ('9297', '11', '16', '12', 'Ainsi Zimri détruisit toute la maison de Baesha, selon la parole que l\'Éternel avait prononcée contre Baesha, par Jéhu, le prophète;');
INSERT INTO `bible_verses_oster` VALUES ('9298', '11', '16', '13', 'A cause de tous les péchés de Baesha et des péchés d\'Éla, son fils, qu\'ils avaient commis et fait commettre à Israël, irritant l\'Éternel, le Dieu d\'Israël, par leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('9299', '11', '16', '14', 'Le reste des actions d\'Éla, tout ce qu\'il fit, n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9300', '11', '16', '15', 'La vingt-septième année d\'Asa, roi de Juda, Zimri régna sept jours à Thirtsa. Or, le peuple était campé contre Guibbéthon qui était aux Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('9301', '11', '16', '16', 'Et le peuple qui était campé là entendit qu\'on disait: Zimri a fait une conspiration, et même il a tué le roi; et, en ce même jour, tout Israël établit dans le camp pour roi, Omri, capitaine de l\'armée d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9302', '11', '16', '17', 'Et Omri et tout Israël avec lui montèrent de Guibbéthon, et ils assiégèrent Thirtsa.');
INSERT INTO `bible_verses_oster` VALUES ('9303', '11', '16', '18', 'Mais quand Zimri vit que la ville était prise, il monta au lieu le plus haut de la maison royale, et il brûla sur lui la maison royale, et mourut,');
INSERT INTO `bible_verses_oster` VALUES ('9304', '11', '16', '19', 'A cause des péchés qu\'il avait commis, en faisant ce qui est mal aux yeux de l\'Éternel, en imitant la conduite de Jéroboam et le péché qu\'il avait fait commettre à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9305', '11', '16', '20', 'Quant au reste des actions de Zimri, et la conspiration qu\'il trama, n\'est-ce pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9306', '11', '16', '21', 'Alors le peuple d\'Israël se divisa en deux partis: la moitié du peuple suivait Thibni, fils de Guinath, pour le faire roi, et l\'autre moitié suivait Omri.');
INSERT INTO `bible_verses_oster` VALUES ('9307', '11', '16', '22', 'Mais le peuple qui suivait Omri fut plus fort que le peuple qui suivait Thibni, fils de Guinath; et Thibni mourut, et Omri régna.');
INSERT INTO `bible_verses_oster` VALUES ('9308', '11', '16', '23', 'La trente et unième année d\'Asa, roi de Juda, Omri commença à régner sur Israël; et il régna douze ans. Il régna six ans à Thirtsa.');
INSERT INTO `bible_verses_oster` VALUES ('9309', '11', '16', '24', 'Puis il acheta de Shémer la montagne de Samarie, pour deux talents d\'argent; et il bâtit sur cette montagne. Et il nomma la ville qu\'il bâtit Samarie, du nom de Shémer, seigneur de la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('9310', '11', '16', '25', 'Et Omri fit ce qui est mal aux yeux de l\'Éternel; il fit pis que tous ceux qui avaient été avant lui.');
INSERT INTO `bible_verses_oster` VALUES ('9311', '11', '16', '26', 'Il imita toute la conduite de Jéroboam, fils de Nébat, et le péché qu\'il avait fait commettre aux Israélites, irritant l\'Éternel, le Dieu d\'Israël, par leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('9312', '11', '16', '27', 'Le reste des actions d\'Omri, tout ce qu\'il fit et ses exploits, cela n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9313', '11', '16', '28', 'Et Omri s\'endormit avec ses pères, et fut enseveli à Samarie; et Achab, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9314', '11', '16', '29', 'Achab, fils d\'Omri, commença à régner sur Israël la trente-huitième année d\'Asa, roi de Juda. Et Achab, fils d\'Omri, régna sur Israël, à Samarie, vingt-deux ans.');
INSERT INTO `bible_verses_oster` VALUES ('9315', '11', '16', '30', 'Et Achab, fils d\'Omri, fit ce qui est mal aux yeux de l\'Éternel, plus que tous ceux qui avaient été avant lui.');
INSERT INTO `bible_verses_oster` VALUES ('9316', '11', '16', '31', 'Et comme si c\'eût été peu de chose pour lui d\'imiter les péchés de Jéroboam, fils de Nébat, il prit pour femme Jésabel, fille d\'Ethbaal, roi des Sidoniens; puis il alla et servit Baal, et se prosterna devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('9317', '11', '16', '32', 'Et il dressa un autel à Baal dans la maison de Baal, qu\'il bâtit à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9318', '11', '16', '33', 'Et Achab fit aussi une idole d\'Ashéra. Et Achab fit plus encore que tous les rois d\'Israël qui avaient été avant lui, pour irriter l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9319', '11', '16', '34', 'De son temps, Hiel de Béthel bâtit Jérico. Il la fonda sur Abiram, son aîné, et il en posa les portes sur Ségub, son dernier-né, selon la parole que l\'Éternel avait prononcée par Josué, fils de Nun.');
INSERT INTO `bible_verses_oster` VALUES ('9320', '11', '17', '1', 'Alors Élie, le Thishbite, l\'un de ceux qui s\'étaient établis en Galaad, dit à Achab: L\'Éternel, le Dieu d\'Israël, en la présence de qui je me tiens, est vivant! pendant ces années-ci, il n\'y aura ni rosée ni pluie, sinon à ma parole.');
INSERT INTO `bible_verses_oster` VALUES ('9321', '11', '17', '2', 'Et la parole de l\'Éternel lui fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('9322', '11', '17', '3', 'Va-t\'en d\'ici, tourne-toi vers l\'Orient, et cache-toi au torrent de Kérith, qui est en face du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('9323', '11', '17', '4', 'Tu boiras au torrent, et j\'ai commandé aux corbeaux de t\'y nourrir.');
INSERT INTO `bible_verses_oster` VALUES ('9324', '11', '17', '5', 'Il partit donc et fit selon la parole de l\'Éternel; il s\'en alla et demeura au torrent de Kérith, qui est en face du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('9325', '11', '17', '6', 'Et les corbeaux lui apportaient du pain et de la viande le matin, du pain et de la viande le soir; et il buvait au torrent.');
INSERT INTO `bible_verses_oster` VALUES ('9326', '11', '17', '7', 'Mais il arriva qu\'au bout de quelque temps le torrent fut à sec, parce qu\'il n\'y avait pas eu de pluie au pays.');
INSERT INTO `bible_verses_oster` VALUES ('9327', '11', '17', '8', 'Alors la parole de l\'Éternel lui fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('9328', '11', '17', '9', 'Lève-toi, va-t\'en à Sarepta, qui appartient à Sidon, et demeure là. Voici, j\'ai commandé là à une femme veuve de te nourrir.');
INSERT INTO `bible_verses_oster` VALUES ('9329', '11', '17', '10', 'Il se leva donc et s\'en alla à Sarepta; et, comme il arrivait à la porte de la ville, voici, il y avait là une femme veuve qui ramassait du bois; il l\'appela et lui dit: Je te prie, prends-moi un peu d\'eau dans un vase, et que je boive.');
INSERT INTO `bible_verses_oster` VALUES ('9330', '11', '17', '11', 'Et elle s\'en alla pour en prendre; mais il la rappela et lui dit: Je te prie, prends en ta main une bouchée de pain pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('9331', '11', '17', '12', 'Mais elle répondit: L\'Éternel ton Dieu est vivant! je n\'ai pas une galette; je n\'ai qu\'une poignée de farine dans une cruche, et un peu d\'huile dans une fiole; et voici, je ramasse deux bûches, puis je rentrerai et j\'apprêterai cela pour moi et pour mon fils; nous le mangerons, et après nous mourrons.');
INSERT INTO `bible_verses_oster` VALUES ('9332', '11', '17', '13', 'Et Élie lui dit: Ne crains point, rentre, fais comme tu l\'as dit; toutefois fais-m\'en premièrement une petite galette; tu me l\'apporteras dehors, et après tu en feras pour toi et pour ton fils.');
INSERT INTO `bible_verses_oster` VALUES ('9333', '11', '17', '14', 'Car ainsi a dit l\'Éternel, le Dieu d\'Israël: La farine qui est dans la cruche ne manquera point, et l\'huile qui est dans la fiole ne finira point, jusqu\'au jour où l\'Éternel enverra de la pluie sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('9334', '11', '17', '15', 'Elle s\'en alla donc, et fit comme Élie avait dit; et elle en mangea, elle et sa famille, ainsi que lui, pendant longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('9335', '11', '17', '16', 'La farine de la cruche ne manqua point, et l\'huile de la fiole ne finit point, selon la parole que l\'Éternel avait prononcée par Élie.');
INSERT INTO `bible_verses_oster` VALUES ('9336', '11', '17', '17', 'Après ces choses, il arriva que le fils de la maîtresse de la maison tomba malade; et la maladie s\'aggrava tellement qu\'il ne resta plus de souffle en lui.');
INSERT INTO `bible_verses_oster` VALUES ('9337', '11', '17', '18', 'Et elle dit à Élie: Qu\'y a-t-il entre moi et toi, homme de Dieu? Es-tu venu chez moi pour renouveler la mémoire de mon iniquité, et pour faire mourir mon fils?');
INSERT INTO `bible_verses_oster` VALUES ('9338', '11', '17', '19', 'Et il lui dit: Donne-moi ton fils. Et il le prit d\'entre ses bras, et le porta dans la chambre haute où il demeurait, et il le coucha sur son lit.');
INSERT INTO `bible_verses_oster` VALUES ('9339', '11', '17', '20', 'Puis il cria à l\'Éternel et dit: Éternel mon Dieu, est-ce que tu affligerais même cette veuve, chez qui je demeure, au point de faire mourir son fils?');
INSERT INTO `bible_verses_oster` VALUES ('9340', '11', '17', '21', 'Et il s\'étendit sur l\'enfant, par trois fois; et il cria à l\'Éternel, et dit: Éternel mon Dieu, je te prie, que l\'âme de cet enfant rentre en lui!');
INSERT INTO `bible_verses_oster` VALUES ('9341', '11', '17', '22', 'Et l\'Éternel exauça la voix d\'Élie; et l\'âme de l\'enfant rentra en lui, et il recouvra la vie.');
INSERT INTO `bible_verses_oster` VALUES ('9342', '11', '17', '23', 'Alors Élie prit l\'enfant, et le descendit de la chambre haute dans la maison, et le donna à sa mère; et il dit: Regarde, ton fils vit.');
INSERT INTO `bible_verses_oster` VALUES ('9343', '11', '17', '24', 'Et la femme dit à Élie: Je connais maintenant que tu es un homme de Dieu, et que la parole de l\'Éternel qui est dans ta bouche est la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('9344', '11', '18', '1', 'Et il s\'écoula nombre de jours, et la parole de l\'Éternel fut adressée à Élie, la troisième année, en ces mots: Va, montre-toi à Achab, et j\'enverrai de la pluie sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('9345', '11', '18', '2', 'Et Élie s\'en alla pour se montrer à Achab. Et la famine était grande à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9346', '11', '18', '3', 'Et Achab avait appelé Abdias, son maître d\'hôtel. (Or Abdias craignait fort l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9347', '11', '18', '4', 'Quand Jésabel exterminait les prophètes de l\'Éternel, Abdias prit cent prophètes et les cacha, cinquante dans une caverne et cinquante dans une autre, et les y nourrit de pain et d\'eau. )');
INSERT INTO `bible_verses_oster` VALUES ('9348', '11', '18', '5', 'Achab dit donc à Abdias: Va par le pays, vers toutes les fontaines et vers tous les torrents; peut-être que nous trouverons de l\'herbe, et que nous sauverons la vie aux chevaux et aux mulets, et n\'aurons pas à détruire de bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('9349', '11', '18', '6', 'Et ils se partagèrent entre eux le pays pour le parcourir. Achab allait à part, par un chemin; et Abdias allait séparément, par un autre chemin.');
INSERT INTO `bible_verses_oster` VALUES ('9350', '11', '18', '7', 'Et comme Abdias était en chemin, voici Élie le rencontra; et Abdias le reconnut, et il tomba sur son visage, et dit: Est-ce toi, mon seigneur Élie?');
INSERT INTO `bible_verses_oster` VALUES ('9351', '11', '18', '8', 'Et il dit: C\'est moi; va, dis à ton maître: Voici Élie!');
INSERT INTO `bible_verses_oster` VALUES ('9352', '11', '18', '9', 'Et Abdias dit: Quel péché ai-je commis que tu livres ton serviteur entre les mains d\'Achab, pour me faire mourir?');
INSERT INTO `bible_verses_oster` VALUES ('9353', '11', '18', '10', 'L\'Éternel ton Dieu est vivant! il n\'y a point de nation, ni de royaume, où mon maître n\'ait envoyé pour te chercher; et comme l\'on répondait: Il n\'y est point, il faisait jurer le royaume et la nation, qu\'on ne pouvait te trouver.');
INSERT INTO `bible_verses_oster` VALUES ('9354', '11', '18', '11', 'Et maintenant tu dis: Va, dis à ton maître: Voici Élie!');
INSERT INTO `bible_verses_oster` VALUES ('9355', '11', '18', '12', 'Et il arrivera, quand je serai parti d\'avec toi, que l\'Esprit de l\'Éternel te transportera où je ne saurai point; et j\'irai faire mon rapport à Achab; et, ne te trouvant point, il me tuera. Or ton serviteur craint l\'Éternel dès sa jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('9356', '11', '18', '13', 'N\'a-t-on pas dit à mon seigneur ce que je fis quand Jésabel tuait les prophètes de l\'Éternel, comment j\'en cachai cent, cinquante dans une caverne et cinquante dans une autre, et les y nourris de pain et d\'eau?');
INSERT INTO `bible_verses_oster` VALUES ('9357', '11', '18', '14', 'Et maintenant, tu dis: Va, dis à ton maître: Voici Élie! Mais il me tuera!');
INSERT INTO `bible_verses_oster` VALUES ('9358', '11', '18', '15', 'Mais Élie lui répondit: L\'Éternel des armées, devant qui je me tiens, est vivant! certainement je me montrerai aujourd\'hui à Achab.');
INSERT INTO `bible_verses_oster` VALUES ('9359', '11', '18', '16', 'Abdias s\'en alla donc à la rencontre d\'Achab et lui fit son rapport; et Achab vint au-devant d\'Élie.');
INSERT INTO `bible_verses_oster` VALUES ('9360', '11', '18', '17', 'Et aussitôt qu\'Achab eut vu Élie, il lui dit: Est-ce toi, perturbateur d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9361', '11', '18', '18', 'Mais il répondit: Je n\'ai point troublé Israël; mais c\'est toi et la maison de ton père, en ce que vous avez abandonné les commandements de l\'Éternel, et que tu es allé après les Baals.');
INSERT INTO `bible_verses_oster` VALUES ('9362', '11', '18', '19', 'Mais maintenant, envoie et fais assembler vers moi, à la montagne de Carmel, tout Israël et les quatre cent cinquante prophètes de Baal, et les quatre cents prophètes d\'Ashéra, qui mangent à la table de Jésabel.');
INSERT INTO `bible_verses_oster` VALUES ('9363', '11', '18', '20', 'Et Achab envoya vers tous les enfants d\'Israël, et rassembla les prophètes à la montagne de Carmel.');
INSERT INTO `bible_verses_oster` VALUES ('9364', '11', '18', '21', 'Puis Élie s\'approcha de tout le peuple et dit: Jusqu\'à quand boiterez-vous des deux côtés? Si l\'Éternel est Dieu, suivez-le; mais si c\'est Baal, suivez-le! Mais le peuple ne lui répondit pas un mot.');
INSERT INTO `bible_verses_oster` VALUES ('9365', '11', '18', '22', 'Alors Élie dit au peuple: Je suis demeuré seul prophète de l\'Éternel; et les prophètes de Baal sont quatre cent cinquante hommes.');
INSERT INTO `bible_verses_oster` VALUES ('9366', '11', '18', '23', 'Qu\'on nous donne deux jeunes taureaux; qu\'ils en choisissent un pour eux; qu\'ils le dépècent et le mettent sur le bois; mais qu\'ils n\'y mettent point le feu; et je préparerai l\'autre taureau, et je le mettrai sur le bois, et je n\'y mettrai point le feu.');
INSERT INTO `bible_verses_oster` VALUES ('9367', '11', '18', '24', 'Puis invoquez le nom de votre dieu; et moi, j\'invoquerai le nom de l\'Éternel. Et le dieu qui répondra par le feu, c\'est celui-là qui sera Dieu. Et tout le peuple répondit en disant: C\'est bien dit.');
INSERT INTO `bible_verses_oster` VALUES ('9368', '11', '18', '25', 'Et Élie dit aux prophètes de Baal: Choisissez pour vous l\'un des taureaux, et préparez-le les premiers, car vous êtes en plus grand nombre, et invoquez le nom de votre dieu; mais n\'y mettez pas le feu.');
INSERT INTO `bible_verses_oster` VALUES ('9369', '11', '18', '26', 'Et ils prirent le taureau qu\'on leur donna, et le préparèrent; et ils invoquèrent le nom de Baal, depuis le matin jusqu\'à midi, disant: Baal, exauce-nous! Mais il n\'y eut ni voix, ni réponse; et ils sautaient autour de l\'autel qu\'on avait fait.');
INSERT INTO `bible_verses_oster` VALUES ('9370', '11', '18', '27', 'Et, sur le midi, Élie se moquait d\'eux et disait: Criez à haute voix, car il est dieu; mais il pense à quelque chose, ou il est à quelque affaire, ou en voyage; peut-être qu\'il dort, et il s\'éveillera!');
INSERT INTO `bible_verses_oster` VALUES ('9371', '11', '18', '28', 'Ils criaient donc à voix haute; et ils se faisaient des incisions avec des couteaux et des lancettes, selon leur coutume, jusqu\'à ce que le sang coulât sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('9372', '11', '18', '29', 'Et, lorsque midi fut passé, et qu\'ils eurent fait les prophètes jusqu\'au temps où l\'on offre l\'oblation, sans qu\'il y eût ni voix ni réponse, ni aucune apparence qu\'on eût égard à ce qu\'ils faisaient,');
INSERT INTO `bible_verses_oster` VALUES ('9373', '11', '18', '30', 'Alors Élie dit à tout le peuple: Approchez-vous de moi. Et tout le peuple s\'approcha de lui; et il répara l\'autel de l\'Éternel, qui était démoli.');
INSERT INTO `bible_verses_oster` VALUES ('9374', '11', '18', '31', 'Et Élie prit douze pierres, selon le nombre des tribus des enfants de Jacob, auquel la parole de l\'Éternel avait été adressée, en lui disant: Israël sera ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('9375', '11', '18', '32', 'Et il bâtit de ces pierres un autel au nom de l\'Éternel. Puis il fit, autour de l\'autel, un canal de la capacité de deux mesures de semence;');
INSERT INTO `bible_verses_oster` VALUES ('9376', '11', '18', '33', 'Et il rangea le bois, et dépeça le taureau, et le mit sur le bois;');
INSERT INTO `bible_verses_oster` VALUES ('9377', '11', '18', '34', 'Et il dit: Emplissez d\'eau quatre cruches, et versez-les sur l\'holocauste et sur le bois. Puis il dit: Faites-le une seconde fois; et ils le firent une seconde fois. Il dit encore: Faites-le une troisième fois; et ils le firent une troisième fois;');
INSERT INTO `bible_verses_oster` VALUES ('9378', '11', '18', '35', 'De sorte que les eaux allaient autour de l\'autel; et même il remplit d\'eau le canal.');
INSERT INTO `bible_verses_oster` VALUES ('9379', '11', '18', '36', 'Et, au temps où l\'on offre l\'oblation, le prophète Élie s\'approcha et dit: Éternel, Dieu d\'Abraham, d\'Isaac et d\'Israël! qu\'on connaisse aujourd\'hui que tu es Dieu en Israël, et que je suis ton serviteur, et que c\'est par ta parole que j\'ai fait toutes ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('9380', '11', '18', '37', 'Exauce-moi, Éternel, exauce-moi; et que ce peuple connaisse que c\'est toi, Éternel, qui es Dieu, et que c\'est toi qui ramènes leur cœur!');
INSERT INTO `bible_verses_oster` VALUES ('9381', '11', '18', '38', 'Alors le feu de l\'Éternel tomba, et il consuma l\'holocauste, et le bois, et les pierres, et la poussière, et absorba l\'eau qui était dans le canal.');
INSERT INTO `bible_verses_oster` VALUES ('9382', '11', '18', '39', 'Et tout le peuple, voyant cela, tomba sur son visage et dit: C\'est l\'Éternel qui est Dieu; c\'est l\'Éternel qui est Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('9383', '11', '18', '40', 'Et Élie leur dit: Saisissez les prophètes de Baal; qu\'il n\'en échappe pas un! Ils les saisirent donc; et Élie les fit descendre au torrent de Kisson, et les y égorgea.');
INSERT INTO `bible_verses_oster` VALUES ('9384', '11', '18', '41', 'Puis Élie dit à Achab: Monte, mange et bois; car voici le bruit d\'une grande pluie.');
INSERT INTO `bible_verses_oster` VALUES ('9385', '11', '18', '42', 'Et Achab monta pour manger et pour boire. Mais Élie monta au sommet du Carmel; et, se penchant contre terre, il mit son visage entre ses genoux,');
INSERT INTO `bible_verses_oster` VALUES ('9386', '11', '18', '43', 'Et dit à son serviteur: Monte, maintenant, et regarde vers la mer. Il monta donc, et regarda, et dit: Il n\'y a rien. Et il lui dit: Retournes-y par sept fois.');
INSERT INTO `bible_verses_oster` VALUES ('9387', '11', '18', '44', 'A la septième fois, il dit: Voilà une petite nuée, comme la paume de la main d\'un homme, qui monte de la mer. Alors Élie lui dit: Monte, et dis à Achab: Attelle, et descends, de peur que la pluie ne te retienne.');
INSERT INTO `bible_verses_oster` VALUES ('9388', '11', '18', '45', 'Et sur ces entrefaites, les cieux s\'obscurcirent de nuages, le vent se leva, et il y eut une grande pluie. Alors Achab partit sur son char, et s\'en alla à Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('9389', '11', '18', '46', 'Et la main de l\'Éternel fut sur Élie; et, s\'étant ceint les reins, il courut devant Achab, jusqu\'à l\'entrée de Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('9390', '11', '19', '1', 'Or Achab rapporta à Jésabel tout ce qu\'avait fait Élie, et comment il avait tué par l\'épée tous les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('9391', '11', '19', '2', 'Et Jésabel envoya un messager vers Élie, pour lui dire: Que les dieux me traitent avec la dernière rigueur, si demain à cette heure je ne te mets dans le même état que l\'un d\'eux!');
INSERT INTO `bible_verses_oster` VALUES ('9392', '11', '19', '3', 'Et, voyant cela, Élie se leva, et s\'en alla pour sauver sa vie. Et il s\'en vint à Béer-Shéba, qui est de Juda, et laissa là son serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('9393', '11', '19', '4', 'Mais, pour lui, il s\'en alla dans le désert, une journée de chemin; et il vint s\'asseoir sous un genêt, et il demanda la mort, en disant: C\'est assez, ô Éternel! prends maintenant mon âme; car je ne suis pas meilleur que mes pères.');
INSERT INTO `bible_verses_oster` VALUES ('9394', '11', '19', '5', 'Puis il se coucha, et s\'endormit sous un genêt; et voici, un ange le toucha et lui dit: Lève-toi, mange.');
INSERT INTO `bible_verses_oster` VALUES ('9395', '11', '19', '6', 'Et il regarda, et voici, à son chevet, était un gâteau cuit aux charbons, et une cruche d\'eau. Il mangea donc et but, et se recoucha.');
INSERT INTO `bible_verses_oster` VALUES ('9396', '11', '19', '7', 'Et l\'ange de l\'Éternel revint une seconde fois, et le toucha, en disant: Lève-toi, mange; car le chemin est trop long pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('9397', '11', '19', '8', 'Il se leva donc, et mangea et but. Et, avec la force que lui donna ce repas, il marcha quarante jours et quarante nuits, jusqu\'à Horeb, la montagne de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('9398', '11', '19', '9', 'Et là, il entra dans la caverne, et il y passa la nuit. Et voici, la parole de l\'Éternel lui fut adressée, en ces mots: Que fais-tu ici, Élie?');
INSERT INTO `bible_verses_oster` VALUES ('9399', '11', '19', '10', 'Et il répondit: J\'ai été extrême-ment ému de jalousie pour l\'Éternel, le Dieu des armées; car les enfants d\'Israël ont abandonné ton alliance; ils ont démoli tes autels, et ils ont tué tes prophètes par l\'épée; et je suis demeuré, moi seul, et ils cherchent ma vie pour me l\'ôter.');
INSERT INTO `bible_verses_oster` VALUES ('9400', '11', '19', '11', 'Et il lui dit: Sors, et tiens-toi sur la montagne, devant l\'Éternel. Et voici, l\'Éternel passait. Et un vent grand et violent déchirait les montagnes, et brisait les rochers devant l\'Éternel: mais l\'Éternel n\'était point dans ce vent. Après le vent, il y eut un tremblement de terre: l\'Éternel n\'était point dans ce tremblement.');
INSERT INTO `bible_verses_oster` VALUES ('9401', '11', '19', '12', 'Et après le tremblement, un feu: l\'Éternel n\'était point dans ce feu. Et après le feu, un son doux et subtil.');
INSERT INTO `bible_verses_oster` VALUES ('9402', '11', '19', '13', 'Et sitôt qu\'Élie l\'eut entendu, il arriva qu\'il s\'enveloppa le visage de son manteau, et sortit, et se tint à l\'entrée de la caverne; et voici, une voix lui fut adressée en ces termes: Que fais-tu ici, Élie?');
INSERT INTO `bible_verses_oster` VALUES ('9403', '11', '19', '14', 'Et il dit: J\'ai été extrêmement ému de jalousie pour l\'Éternel, le Dieu des armées; car les enfants d\'Israël ont abandonné ton alliance, ils ont démoli tes autels, et ils ont tué tes prophètes par l\'épée; et je suis demeuré, moi seul, et ils cherchent ma vie pour me l\'ôter.');
INSERT INTO `bible_verses_oster` VALUES ('9404', '11', '19', '15', 'Mais l\'Éternel lui dit: Va, retourne-t\'en par ton chemin du désert, à Damas; et, quand tu y seras entré, tu oindras Hazaël roi sur la Syrie,');
INSERT INTO `bible_verses_oster` VALUES ('9405', '11', '19', '16', 'Tu oindras aussi Jéhu, fils de Nimshi, roi sur Israël; et tu oindras Élisée, fils de Shaphat, d\'Abel-Méhola, comme prophète à ta place.');
INSERT INTO `bible_verses_oster` VALUES ('9406', '11', '19', '17', 'Et il arrivera que quiconque échappera à l\'épée de Hazaël sera mis à mort par Jéhu; et quiconque échappera à l\'épée de Jéhu sera mis à mort par Élisée.');
INSERT INTO `bible_verses_oster` VALUES ('9407', '11', '19', '18', 'Mais j\'en ferai demeurer sept mille de reste en Israël, tous ceux qui n\'ont point fléchi les genoux devant Baal, et dont la bouche ne l\'a point baisé.');
INSERT INTO `bible_verses_oster` VALUES ('9408', '11', '19', '19', 'Élie partit donc de là, et il trouva Élisée, fils de Shaphat, qui labourait, ayant douze couples de bœufs devant lui; et il était avec la douzième. Et Élie passa vers lui, et jeta sur lui son manteau.');
INSERT INTO `bible_verses_oster` VALUES ('9409', '11', '19', '20', 'Alors Élisée laissa ses bœufs, et courut après Élie, en disant: Je te prie, que j\'aille embrasser mon père et ma mère, et puis je te suivrai. Et il lui dit: Va, et reviens; car que t\'ai-je fait?');
INSERT INTO `bible_verses_oster` VALUES ('9410', '11', '19', '21', 'Il s\'en retourna donc d\'avec lui; et il prit une couple de bœufs et les offrit en sacrifice; et, avec le bois de l\'attelage des bœufs, il en fit bouillir la chair, et la donna au peuple; et ils mangèrent. Puis il se leva, et suivit Élie. Et il le servait.');
INSERT INTO `bible_verses_oster` VALUES ('9411', '11', '20', '1', 'Or Ben-Hadad, roi de Syrie, assembla toute son armée; il avait avec lui trente-deux rois, et des chevaux et des chars. Et il monta, et assiégea Samarie, et lui fit la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('9412', '11', '20', '2', 'Et il envoya des messagers à Achab, roi d\'Israël, dans la ville;');
INSERT INTO `bible_verses_oster` VALUES ('9413', '11', '20', '3', 'Et il lui fit dire: Ainsi parle Ben-Hadad: Ton argent, ton or est à moi; tes femmes aussi et tes beaux enfants sont à moi.');
INSERT INTO `bible_verses_oster` VALUES ('9414', '11', '20', '4', 'Et le roi d\'Israël répondit et dit: Comme tu le dis, ô roi mon seigneur, je suis à toi, avec tout ce que j\'ai.');
INSERT INTO `bible_verses_oster` VALUES ('9415', '11', '20', '5', 'Les messagers revinrent et dirent: Ainsi parle Ben-Hadad: Puisque je t\'ai envoyé dire: Donne-moi ton argent et ton or, tes femmes et tes enfants,');
INSERT INTO `bible_verses_oster` VALUES ('9416', '11', '20', '6', 'Ainsi demain, en ce même temps, quand j\'enverrai mes serviteurs chez toi, ils fouilleront ta maison et les maisons de tes serviteurs; et ils se saisiront de tout ce que tu prends plaisir à voir, et l\'emporteront.');
INSERT INTO `bible_verses_oster` VALUES ('9417', '11', '20', '7', 'Alors le roi d\'Israël appela tous les anciens du pays, et dit: Considérez, je vous prie, et voyez que cet homme ne cherche que du mal. Car il avait envoyé vers moi pour avoir mes femmes, mes enfants, mon argent et mon or, et je ne lui avais point refusé.');
INSERT INTO `bible_verses_oster` VALUES ('9418', '11', '20', '8', 'Et tous les anciens et tout le peuple lui dirent: Ne l\'écoute pas, et ne consens pas.');
INSERT INTO `bible_verses_oster` VALUES ('9419', '11', '20', '9', 'Il répondit donc aux messagers de Ben-Hadad: Dites au roi, mon seigneur: Tout ce que tu as envoyé dire la première fois à ton serviteur, je le ferai; mais ceci, je ne puis le faire. Et les messagers s\'en allèrent et lui rendirent réponse.');
INSERT INTO `bible_verses_oster` VALUES ('9420', '11', '20', '10', 'Mais Ben-Hadad lui renvoya dire: Que les dieux me traitent avec la dernière rigueur, si la poussière de Samarie suffit pour remplir le creux de la main de tout le peuple qui suit mes pas!');
INSERT INTO `bible_verses_oster` VALUES ('9421', '11', '20', '11', 'Mais le roi d\'Israël répondit: Dites-lui: Que celui qui revêt l\'armure, ne se glorifie pas comme celui qui la quitte!');
INSERT INTO `bible_verses_oster` VALUES ('9422', '11', '20', '12', 'Et quand Ben-Hadad eut entendu cette parole (il buvait alors dans les tentes avec les rois), il dit à ses serviteurs: Prenez position! Et ils prirent position contre la ville.');
INSERT INTO `bible_verses_oster` VALUES ('9423', '11', '20', '13', 'Et voici, un prophète s\'approcha d\'Achab, roi d\'Israël, et dit: Ainsi a dit l\'Éternel: Vois-tu toute cette grande multitude? Voici, je vais la livrer aujourd\'hui entre tes mains, et tu sauras que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9424', '11', '20', '14', 'Et Achab dit: Par qui? Et il répondit: Ainsi a dit l\'Éternel: Par les valets des gouverneurs des provinces. Et il dit: Qui engagera le combat? Et il lui répondit: Toi.');
INSERT INTO `bible_verses_oster` VALUES ('9425', '11', '20', '15', 'Alors il passa en revue les valets des gouverneurs des provinces, qui furent deux cent trente-deux. Après eux il passa en revue tout le peuple, tous les enfants d\'Israël, et ils étaient sept mille.');
INSERT INTO `bible_verses_oster` VALUES ('9426', '11', '20', '16', 'Et ils sortirent en plein midi, lorsque Ben-Hadad buvait et s\'enivrait dans les tentes, lui et les trente-deux rois ses auxiliaires.');
INSERT INTO `bible_verses_oster` VALUES ('9427', '11', '20', '17', 'Les valets des gouverneurs des provinces sortirent les premiers; et Ben-Hadad envoya quelques personnes qui lui firent ce rapport: Il est sorti des gens de Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9428', '11', '20', '18', 'Et il dit: Si c\'est pour la paix qu\'ils sont sortis, saisissez-les vivants; et, si c\'est pour le combat, saisissez-les vivants!');
INSERT INTO `bible_verses_oster` VALUES ('9429', '11', '20', '19', 'Les valets des gouverneurs des provinces sortirent donc de la ville, puis l\'armée après eux;');
INSERT INTO `bible_verses_oster` VALUES ('9430', '11', '20', '20', 'Et ils frappèrent chacun son homme, et les Syriens s\'enfuirent, et Israël les poursuivit; et Ben-Hadad, roi de Syrie, se sauva sur un cheval avec des cavaliers.');
INSERT INTO `bible_verses_oster` VALUES ('9431', '11', '20', '21', 'Alors le roi d\'Israël sortit, et frappa les chevaux et les chars; de sorte qu\'il frappa les Syriens d\'une grande défaite.');
INSERT INTO `bible_verses_oster` VALUES ('9432', '11', '20', '22', 'Ensuite le prophète s\'approcha du roi d\'Israël, et lui dit: Va, fortifie-toi; considère et vois ce que tu as à faire; car, l\'année révolue, le roi de Syrie montera contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('9433', '11', '20', '23', 'Or les serviteurs du roi de Syrie lui dirent: Leur dieu est un dieu de montagnes, c\'est pourquoi ils ont été plus forts que nous; mais combattons contre eux dans la plaine, nous l\'emporterons bien sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('9434', '11', '20', '24', 'Fais donc ceci: Ote chacun de ces rois de leur poste, et mets à leur place des capitaines;');
INSERT INTO `bible_verses_oster` VALUES ('9435', '11', '20', '25', 'Puis lève une armée semblable à celle que tu as perdue, et autant de chevaux et autant de chars; et nous combattrons contre eux dans la plaine, et l\'on verra si nous ne serons pas plus forts qu\'eux. Et il écouta leur avis et fit ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('9436', '11', '20', '26', 'Ainsi, un an après, Ben-Hadad passa les Syriens en revue, et monta à Aphek pour combattre contre Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9437', '11', '20', '27', 'Et les enfants d\'Israël furent aussi passés en revue et fournis de vivres; et ils marchèrent à leur rencontre. Les enfants d\'Israël campèrent vis-à-vis d\'eux, comme deux petits troupeaux de chèvres; mais les Syriens remplissaient le pays.');
INSERT INTO `bible_verses_oster` VALUES ('9438', '11', '20', '28', 'Alors l\'homme de Dieu s\'approcha, et parla au roi d\'Israël en ces termes: Ainsi a dit l\'Éternel: Parce que les Syriens ont dit: L\'Éternel est un dieu de montagnes et non un dieu de vallées, je livrerai entre tes mains toute cette grande multitude, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9439', '11', '20', '29', 'Sept jours durant, ils demeurèrent campés les uns vis-à-vis des autres. Mais au septième jour ils en vinrent aux mains; et les enfants d\'Israël frappèrent en un jour cent mille hommes de pied des Syriens;');
INSERT INTO `bible_verses_oster` VALUES ('9440', '11', '20', '30', 'Et le reste s\'enfuit dans la ville d\'Aphek, où la muraille tomba sur vingt-sept mille hommes qui étaient demeurés de reste. Ben-Hadad aussi s\'enfuit, et entra dans la ville, où il se cacha de chambre en chambre.');
INSERT INTO `bible_verses_oster` VALUES ('9441', '11', '20', '31', 'Et ses serviteurs lui dirent: Voici, maintenant nous avons appris que les rois de la maison d\'Israël sont des rois cléments; laisse-nous donc mettre des sacs sur nos reins et des cordes à nos têtes, et sortir vers le roi d\'Israël; peut-être t\'accordera-t-il la vie.');
INSERT INTO `bible_verses_oster` VALUES ('9442', '11', '20', '32', 'Alors ils se ceignirent de sacs autour de leurs reins et de cordes autour de leurs têtes, et vinrent vers le roi d\'Israël, et dirent: Ton serviteur Ben-Hadad dit: Je t\'en prie, laisse-moi vivre! Et il répondit: Vit-il encore? Il est mon frère.');
INSERT INTO `bible_verses_oster` VALUES ('9443', '11', '20', '33', 'Et ces gens tirèrent de là un bon augure, et ils se hâtèrent de le prendre au mot, et ils dirent: Ben-Hadad est ton frère! Et il dit: Allez, et amenez-le. Ben-Hadad sortit donc vers lui, et il le fit monter sur son char.');
INSERT INTO `bible_verses_oster` VALUES ('9444', '11', '20', '34', 'Et Ben-Hadad lui dit: Je rendrai les villes que mon père avait prises à ton père, et tu te feras des rues dans Damas, comme mon père avait fait dans Samarie. Et moi, répondit Achab, je te renverrai avec ce traité. Il fit donc un traité avec lui, et le laissa aller.');
INSERT INTO `bible_verses_oster` VALUES ('9445', '11', '20', '35', 'Alors un homme d\'entre les fils des prophètes dit à son compagnon, sur l\'ordre de l\'Éternel: Frappe-moi, je te prie; mais il refusa de le frapper.');
INSERT INTO `bible_verses_oster` VALUES ('9446', '11', '20', '36', 'Et il lui dit: Parce que tu n\'as pas obéi à la voix de l\'Éternel, voici, tu vas te séparer de moi, et le lion te tuera. Quand il se fut séparé d\'avec lui, le lion le rencontra et le tua.');
INSERT INTO `bible_verses_oster` VALUES ('9447', '11', '20', '37', 'Il rencontra un autre homme, et dit: Frappe-moi, je te prie. Et l\'homme le frappa et le blessa.');
INSERT INTO `bible_verses_oster` VALUES ('9448', '11', '20', '38', 'Et le prophète s\'en alla, et se tint sur le chemin du roi, et il se déguisa par un bandeau sur les yeux.');
INSERT INTO `bible_verses_oster` VALUES ('9449', '11', '20', '39', 'Et comme le roi passait, il cria vers le roi, et dit: Ton serviteur était allé au milieu du combat; et voici, quelqu\'un s\'écartant m\'a amené un homme et m\'a dit: Garde cet homme; s\'il vient à s\'échapper, ta vie en répondra, ou tu paieras un talent d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('9450', '11', '20', '40', 'Et il est arrivé, comme ton serviteur était occupé çà et là, que l\'homme a disparu. Et le roi d\'Israël lui répondit: C\'est ta condamnation; tu as prononcé toi-même!');
INSERT INTO `bible_verses_oster` VALUES ('9451', '11', '20', '41', 'Aussitôt cet homme ôta le bandeau de dessus ses yeux, et le roi d\'Israël reconnut qu\'il était d\'entre les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('9452', '11', '20', '42', 'Et ce prophète lui dit: Ainsi a dit l\'Éternel: Parce que tu as laissé aller d\'entre tes mains l\'homme que j\'avais voué à la mort, ta vie répondra pour sa vie et ton peuple pour son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('9453', '11', '20', '43', 'Et le roi d\'Israël s\'en alla chez lui, chagrin et irrité; et il vint à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9454', '11', '21', '1', 'Il arriva, après ces choses, que Naboth, le Jizréélite, ayant une vigne à Jizréel, près du palais d\'Achab, roi de Samarie,');
INSERT INTO `bible_verses_oster` VALUES ('9455', '11', '21', '2', 'Achab parla à Naboth et lui dit: Donne-moi ta vigne, que j\'en fasse un jardin de verdure; car elle est proche de ma maison; et, au lieu de cette vigne, je t\'en donnerai une meilleure; ou, si cela te convient, je te donnerai de l\'argent pour sa valeur.');
INSERT INTO `bible_verses_oster` VALUES ('9456', '11', '21', '3', 'Mais Naboth répondit à Achab: Que l\'Éternel me garde de te donner l\'héritage de mes pères!');
INSERT INTO `bible_verses_oster` VALUES ('9457', '11', '21', '4', 'Et Achab vint en sa maison tout chagrin et irrité de la parole que lui avait dite Naboth, le Jizréélite: Je ne te donnerai pas l\'héritage de mes pères; et il se coucha sur son lit, détourna son visage et ne mangea rien.');
INSERT INTO `bible_verses_oster` VALUES ('9458', '11', '21', '5', 'Alors Jésabel, sa femme, entra vers lui et lui dit: D\'où vient que ton esprit est chagrin, et que tu ne manges pas?');
INSERT INTO `bible_verses_oster` VALUES ('9459', '11', '21', '6', 'Et il lui répondit: Parce que j\'ai parlé à Naboth, le Jizréélite, et lui ai dit: Donne-moi ta vigne pour de l\'argent, ou, si tu le désires, je te donnerai une autre vigne au lieu de celle-là; et qu\'il m\'a dit: Je ne te donnerai pas ma vigne.');
INSERT INTO `bible_verses_oster` VALUES ('9460', '11', '21', '7', 'Alors Jésabel, sa femme, lui dit: Est-ce toi maintenant qui règnes sur Israël? Lève-toi, mange, et que ton cœur se réjouisse! Moi, je te donnerai la vigne de Naboth, le Jizréélite.');
INSERT INTO `bible_verses_oster` VALUES ('9461', '11', '21', '8', 'Et elle écrivit des lettres au nom d\'Achab, et les scella de son sceau, et envoya ces lettres aux anciens et aux magistrats qui habitaient avec Naboth, dans sa ville.');
INSERT INTO `bible_verses_oster` VALUES ('9462', '11', '21', '9', 'Et elle écrivit dans ces lettres: Publiez un jeûne et mettez Naboth à la tête du peuple;');
INSERT INTO `bible_verses_oster` VALUES ('9463', '11', '21', '10', 'Et faites tenir en face de lui deux scélérats, et qu\'ils témoignent contre lui, en disant: Tu as blasphémé contre Dieu et le roi! Ensuite menez-le dehors, lapidez-le, et qu\'il meure.');
INSERT INTO `bible_verses_oster` VALUES ('9464', '11', '21', '11', 'Et les gens de la ville de Naboth, les anciens et les magistrats qui habitaient dans sa ville, firent comme Jésabel leur avait mandé, et selon qu\'il était écrit dans les lettres qu\'elle leur avait envoyées.');
INSERT INTO `bible_verses_oster` VALUES ('9465', '11', '21', '12', 'Ils publièrent un jeûne, et firent tenir Naboth à la tête du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('9466', '11', '21', '13', 'Alors les deux scélérats entrèrent et se tinrent en face de lui; et ces scélérats témoignèrent contre Naboth, en la présence du peuple, en disant: Naboth a blasphémé contre Dieu et le roi. Puis ils le menèrent hors de la ville, ils le lapidèrent, et il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('9467', '11', '21', '14', 'Et ils envoyèrent dire à Jésabel: Naboth a été lapidé, et il est mort.');
INSERT INTO `bible_verses_oster` VALUES ('9468', '11', '21', '15', 'Et aussitôt que Jésabel apprit que Naboth avait été lapidé et qu\'il était mort, elle dit à Achab: Lève-toi, prends possession de la vigne de Naboth, le Jizréélite, qu\'il avait refusé de te donner pour de l\'argent, car Naboth n\'est plus en vie, mais il est mort.');
INSERT INTO `bible_verses_oster` VALUES ('9469', '11', '21', '16', 'Ainsi, dès qu\'Achab eut entendu que Naboth était mort, il se leva pour descendre à la vigne de Naboth, le Jizréélite, afin d\'en prendre possession.');
INSERT INTO `bible_verses_oster` VALUES ('9470', '11', '21', '17', 'Alors la parole de l\'Éternel fut adressée à Élie, le Thishbite, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('9471', '11', '21', '18', 'Lève-toi, descends au-devant d\'Achab, roi d\'Israël, qui est à Samarie. Le voilà dans la vigne de Naboth, où il est descendu pour en prendre possession.');
INSERT INTO `bible_verses_oster` VALUES ('9472', '11', '21', '19', 'Et tu lui parleras en ces termes: Ainsi a dit l\'Éternel: N\'as-tu pas tué, et n\'as-tu pas même pris possession? Et tu lui diras: Ainsi a dit l\'Éternel: Comme les chiens ont léché le sang de Naboth, les chiens lécheront aussi ton propre sang.');
INSERT INTO `bible_verses_oster` VALUES ('9473', '11', '21', '20', 'Et Achab dit à Élie: M\'as-tu trouvé, mon ennemi? Et il lui répondit: Je t\'ai trouvé; parce que tu t\'es vendu pour faire ce qui déplaît à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9474', '11', '21', '21', 'Voici, je vais faire venir le malheur sur toi, et je te balayerai, et je retrancherai à Achab jusqu\'à un seul homme, et ce qui est serré et ce qui est abandonné en Israël;');
INSERT INTO `bible_verses_oster` VALUES ('9475', '11', '21', '22', 'Et je rendrai ta maison semblable à la maison de Jéroboam, fils de Nébat, et à la maison de Baesha, fils d\'Achija; à cause des péchés par lesquels tu m\'as provoqué et as fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9476', '11', '21', '23', 'L\'Éternel parla aussi contre Jésabel, en disant: Les chiens mangeront Jésabel près du rempart de Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('9477', '11', '21', '24', 'Celui qui mourra à Achab dans la ville, les chiens le mangeront; et celui qui mourra aux champs, sera mangé par les oiseaux des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('9478', '11', '21', '25', 'En effet, il n\'y avait eu personne comme Achab, qui se fût vendu pour faire ce qui est mauvais aux yeux de l\'Éternel, selon que l\'y incitait sa femme Jésabel;');
INSERT INTO `bible_verses_oster` VALUES ('9479', '11', '21', '26', 'De sorte qu\'il se rendit fort abominable, allant après les idoles, comme avaient fait les Amoréens que l\'Éternel avait chassés devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9480', '11', '21', '27', 'Et il arriva, aussitôt qu\'Achab eut entendu ces paroles, qu\'il déchira ses vêtements, et mit un sac sur sa chair et jeûna; et il couchait enveloppé du sac, et se traînait en marchant.');
INSERT INTO `bible_verses_oster` VALUES ('9481', '11', '21', '28', 'Alors la parole de l\'Éternel fut adressée à Élie, le Thishbite, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('9482', '11', '21', '29', 'As-tu vu comment Achab s\'est humilié devant moi? Parce qu\'il s\'est humilié devant moi, je ne ferai pas venir ce malheur de son temps; ce sera aux jours de son fils que je ferai venir le malheur sur sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('9483', '11', '22', '1', 'Or on demeura trois ans sans qu\'il y eût guerre entre la Syrie et Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9484', '11', '22', '2', 'Puis, la troisième année, Josaphat, roi de Juda, étant descendu vers le roi d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('9485', '11', '22', '3', 'Le roi d\'Israël dit à ses serviteurs: Savez-vous que Ramoth de Galaad nous appartient? Et nous nous tenons tranquilles, sans la reprendre des mains du roi de Syrie!');
INSERT INTO `bible_verses_oster` VALUES ('9486', '11', '22', '4', 'Puis il dit à Josaphat: Viendras-tu avec moi à la guerre contre Ramoth de Galaad? Et Josaphat répondit au roi d\'Israël: Dispose de moi comme de toi, de mon peuple comme de ton peuple, et de mes chevaux comme de tes chevaux.');
INSERT INTO `bible_verses_oster` VALUES ('9487', '11', '22', '5', 'Et Josaphat dit au roi d\'Israël: Consulte d\'abord, je te prie, la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9488', '11', '22', '6', 'Alors le roi d\'Israël assembla les prophètes, environ quatre cents hommes, et leur dit: Irai-je à la guerre contre Ramoth de Galaad, ou y renoncerai-je? Et ils dirent: Monte; et le Seigneur la livrera entre les mains du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9489', '11', '22', '7', 'Et Josaphat dit: N\'y a-t-il point ici encore quelque prophète de l\'Éternel par qui nous puissions le consulter');
INSERT INTO `bible_verses_oster` VALUES ('9490', '11', '22', '8', 'Et le roi d\'Israël dit à Josaphat: Il y a encore un homme par qui l\'on peut consulter l\'Éternel; mais je le hais; car il ne me prophétise rien de bon, mais seulement du mal: C\'est Michée, fils de Jimla. Et Josaphat dit: Que le roi ne parle pas ainsi!');
INSERT INTO `bible_verses_oster` VALUES ('9491', '11', '22', '9', 'Alors le roi d\'Israël appela un officier auquel il dit: Fais promptement venir Michée, fils de Jimla.');
INSERT INTO `bible_verses_oster` VALUES ('9492', '11', '22', '10', 'Or, le roi d\'Israël et Josaphat, roi de Juda, étaient assis, chacun sur son trône, revêtus de leurs habits, dans la place, vers l\'entrée de la porte de Samarie; et tous les prophètes prophétisaient en leur présence.');
INSERT INTO `bible_verses_oster` VALUES ('9493', '11', '22', '11', 'Alors Tsidkija, fils de Kénaana, s\'étant fait des cornes de fer, dit: Ainsi a dit l\'Éternel: Avec ces cornes tu heurteras les Syriens jusqu\'à les détruire.');
INSERT INTO `bible_verses_oster` VALUES ('9494', '11', '22', '12', 'Et tous les prophètes prophétisaient de même, disant: Monte à Ramoth de Galaad, et tu réussiras; et l\'Éternel la livrera entre les mains du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9495', '11', '22', '13', 'Or le messager qui était allé appeler Michée, lui parla et lui dit: Voici, maintenant les prophètes prédisent tous d\'une voix du bien au roi; je te prie, que ta parole soit semblable à celle de chacun d\'eux, et annonce du bien.');
INSERT INTO `bible_verses_oster` VALUES ('9496', '11', '22', '14', 'Mais Michée dit: L\'Éternel est vivant, je dirai ce que l\'Éternel me dira.');
INSERT INTO `bible_verses_oster` VALUES ('9497', '11', '22', '15', 'Il vint donc vers le roi, et le roi lui dit: Michée, irons-nous à la guerre contre Ramoth de Galaad, ou y renoncerons-nous? Et il lui dit: Monte; et tu réussiras; et l\'Éternel la livrera entre les mains du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9498', '11', '22', '16', 'Et le roi lui dit: Combien de fois t\'adjurerai-je de ne me dire que la vérité au nom de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('9499', '11', '22', '17', 'Et il répondit: J\'ai vu tout Israël dispersé par les montagnes, comme un troupeau de brebis qui n\'a point de pasteur; et l\'Éternel a dit: Ces gens n\'ont point de seigneur; que chacun retourne en paix dans sa maison!');
INSERT INTO `bible_verses_oster` VALUES ('9500', '11', '22', '18', 'Et le roi d\'Israël dit à Josaphat: Ne t\'ai-je pas dit qu\'il ne prophétise rien de bon quand il s\'agit de moi, mais seulement du mal?');
INSERT INTO `bible_verses_oster` VALUES ('9501', '11', '22', '19', 'Et Michée dit: C\'est pourquoi, écoute la parole de l\'Éternel: J\'ai vu l\'Éternel assis sur son trône, et toute l\'armée des cieux se tenant devant lui, à sa droite et à sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('9502', '11', '22', '20', 'Et l\'Éternel dit: Qui est-ce qui séduira Achab, afin qu\'il monte et qu\'il périsse à Ramoth de Galaad? L\'un répondait d\'une façon et l\'autre d\'une autre.');
INSERT INTO `bible_verses_oster` VALUES ('9503', '11', '22', '21', 'Alors un esprit s\'avança et se tint devant l\'Éternel, et dit: Je le séduirai. Et l\'Éternel lui dit: Comment?');
INSERT INTO `bible_verses_oster` VALUES ('9504', '11', '22', '22', 'Et il répondit: Je sortirai, et je serai un esprit de mensonge dans la bouche de tous ses prophètes. Et l\'Éternel dit: Tu le séduiras, et même tu en viendras à bout. Sors, et fais ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('9505', '11', '22', '23', 'Maintenant donc, voici, l\'Éternel a mis un esprit de mensonge dans la bouche de tous tes prophètes que voilà; et l\'Éternel a prononcé du mal contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('9506', '11', '22', '24', 'Alors Tsidkija, fils de Kénaana, s\'approcha et frappa Michée sur la joue, en disant: Par où l\'Esprit de l\'Éternel m\'a-t-il quitté pour te parler?');
INSERT INTO `bible_verses_oster` VALUES ('9507', '11', '22', '25', 'Et Michée répondit: Voici, tu le verras au jour où tu iras de chambre en chambre pour te cacher!');
INSERT INTO `bible_verses_oster` VALUES ('9508', '11', '22', '26', 'Alors le roi d\'Israël dit à l\'officier: Prends Michée, et mène-le vers Amon, capitaine de la ville, et vers Joas, fils du roi;');
INSERT INTO `bible_verses_oster` VALUES ('9509', '11', '22', '27', 'Et tu diras: Ainsi a dit le roi: Mettez cet homme en prison, et nourrissez-le du pain de l\'affliction et de l\'eau de l\'affliction, jusqu\'à ce que je revienne en paix.');
INSERT INTO `bible_verses_oster` VALUES ('9510', '11', '22', '28', 'Et Michée dit: Si jamais tu reviens en paix, l\'Éternel n\'aura point parlé par moi. Et il dit: Vous tous, peuples, entendez!');
INSERT INTO `bible_verses_oster` VALUES ('9511', '11', '22', '29', 'Le roi d\'Israël monta donc avec Josaphat, roi de Juda, à Ramoth de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('9512', '11', '22', '30', 'Et le roi d\'Israël dit à Josaphat: Je me déguiserai pour aller au combat; mais toi, revêts-toi de tes habits. Ainsi le roi d\'Israël se déguisa et vint au combat.');
INSERT INTO `bible_verses_oster` VALUES ('9513', '11', '22', '31', 'Or le roi des Syriens avait donné cet ordre aux trente-deux chefs de ses chars, disant: Vous n\'attaquerez ni petit ni grand, mais seulement le roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9514', '11', '22', '32', 'Sitôt donc que les chefs des chars eurent vu Josaphat, ils dirent: C\'est certainement le roi d\'Israël. Et ils tournèrent vers lui pour l\'attaquer; mais Josaphat poussa un cri.');
INSERT INTO `bible_verses_oster` VALUES ('9515', '11', '22', '33', 'Et quand les chefs des chars virent que ce n\'était pas le roi d\'Israël, ils se détournèrent de lui.');
INSERT INTO `bible_verses_oster` VALUES ('9516', '11', '22', '34', 'Alors un homme tira de son arc tout au hasard, et frappa le roi d\'Israël entre les jointures de la cuirasse. Et le roi dit à son cocher: Tourne, et mène-moi hors des rangs; car je suis blessé.');
INSERT INTO `bible_verses_oster` VALUES ('9517', '11', '22', '35', 'Or, en ce jour-là, le combat fut acharné et le roi fut retenu dans son char, vis-à-vis des Syriens; et il mourut sur le soir; et le sang de la blessure coula sur le fond du char.');
INSERT INTO `bible_verses_oster` VALUES ('9518', '11', '22', '36', 'Et, comme le soleil se couchait, ce cri passa dans les rangs: Chacun à sa ville, et chacun à son pays!');
INSERT INTO `bible_verses_oster` VALUES ('9519', '11', '22', '37', 'Le roi donc entra mort à Samarie; et on l\'y ensevelit.');
INSERT INTO `bible_verses_oster` VALUES ('9520', '11', '22', '38', 'Et on lava le char dans l\'étang de Samarie, et les chiens léchèrent son sang, comme aussi quand on lava ses armes, selon la parole que l\'Éternel avait prononcée.');
INSERT INTO `bible_verses_oster` VALUES ('9521', '11', '22', '39', 'Le reste des actions d\'Achab, et tout ce qu\'il fit, et la maison d\'ivoire qu\'il bâtit, et toutes les villes qu\'il bâtit, tout cela n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9522', '11', '22', '40', 'Et Achab s\'endormit avec ses pères; et Achazia, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9523', '11', '22', '41', 'Josaphat, fils d\'Asa, avait commencé à régner sur Juda la quatrième année d\'Achab, roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9524', '11', '22', '42', 'Josaphat était âgé de trente-cinq ans quand il commença à régner, et il régna vingt-cinq ans à Jérusalem. Le nom de sa mère était Asuba, et elle était fille de Shilchi.');
INSERT INTO `bible_verses_oster` VALUES ('9525', '11', '22', '43', 'Il suivit entièrement la voie d\'Asa, son père, et il ne s\'en détourna point, faisant ce qui est droit aux yeux de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9526', '11', '22', '44', 'Seulement, les hauts lieux ne furent point détruits; le peuple y sacrifiait encore, et y offrait de l\'encens.');
INSERT INTO `bible_verses_oster` VALUES ('9527', '11', '22', '45', 'Josaphat fut en paix avec le roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9528', '11', '22', '46', 'Le reste des actions de Josaphat, les exploits qu\'il fit et les guerres qu\'il soutint, cela n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('9529', '11', '22', '47', 'Quant au reste de ceux qui se prostituaient, qui étaient demeurés depuis le temps d\'Asa, son père, il les fit disparaître du pays.');
INSERT INTO `bible_verses_oster` VALUES ('9530', '11', '22', '48', 'Il n\'y avait point alors de roi en Édom; mais le gouverneur était vice-roi.');
INSERT INTO `bible_verses_oster` VALUES ('9531', '11', '22', '49', 'Josaphat équipa une flotte de Tarsis, pour aller à Ophir chercher de l\'or; mais on n\'y alla point, parce que les navires furent brisés à Etsjon-Guéber.');
INSERT INTO `bible_verses_oster` VALUES ('9532', '11', '22', '50', 'Alors Achazia, fils d\'Achab, dit à Josaphat: Que mes serviteurs aillent avec les tiens sur les navires. Mais Josaphat ne le voulut pas.');
INSERT INTO `bible_verses_oster` VALUES ('9533', '11', '22', '51', 'Et Josaphat s\'endormit avec ses pères, et fut enseveli avec eux dans la cité de David, son père; et Joram, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9534', '11', '22', '52', 'Achazia, fils d\'Achab, commença à régner sur Israël, à Samarie, la dix-septième année de Josaphat, roi de Juda; et il régna deux ans sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9535', '11', '22', '53', 'Il fit ce qui est mal aux yeux de l\'Éternel, et il marcha dans la voie de son père, et dans la voie de sa mère, et dans la voie de Jéroboam, fils de Nébat, qui avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9536', '11', '22', '54', 'Il servit Baal et se prosterna devant lui; et il irrita l\'Éternel, le Dieu d\'Israël, comme l\'avait fait son père.');
INSERT INTO `bible_verses_oster` VALUES ('9537', '12', '1', '1', 'Après la mort d\'Achab, les Moabites se révoltèrent contre Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9538', '12', '1', '2', 'Or Achazia tomba par le treillis de sa chambre haute, à Samarie, et il en fut malade; et il envoya des messagers, auxquels il dit: Allez, consultez Baal-Zébub, dieu d\'Ékron, pour savoir si je relèverai de cette maladie.');
INSERT INTO `bible_verses_oster` VALUES ('9539', '12', '1', '3', 'Mais l\'ange de l\'Éternel dit à Élie, le Thishbite: Lève-toi, monte au-devant des messagers du roi de Samarie, et dis-leur: N\'y a-t-il point de Dieu en Israël, que vous alliez consulter Baal-Zébub, dieu d\'Ékron?');
INSERT INTO `bible_verses_oster` VALUES ('9540', '12', '1', '4', 'C\'est pourquoi, ainsi a dit l\'Éternel: Tu ne descendras point du lit sur lequel tu es monté, mais certainement tu mourras. Et Élie s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('9541', '12', '1', '5', 'Puis les messagers retournèrent vers Achazia, qui leur dit: Pourquoi revenez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('9542', '12', '1', '6', 'Et ils lui répondirent: Un homme est monté au-devant de nous, et nous a dit: Allez, retournez vers le roi qui vous a envoyés, et dites-lui: Ainsi a dit l\'Éternel: N\'y a-t-il point de Dieu en Israël, que tu envoies consulter Baal-Zébub, dieu d\'Ékron? C\'est pourquoi, tu ne descendras point du lit sur lequel tu es monté, mais certainement tu mourras.');
INSERT INTO `bible_verses_oster` VALUES ('9543', '12', '1', '7', 'Alors le roi leur dit: Comment est cet homme qui est monté au-devant de vous et qui vous a dit ces paroles?');
INSERT INTO `bible_verses_oster` VALUES ('9544', '12', '1', '8', 'Et ils lui dirent: C\'est un homme vêtu de poil, et ayant autour de ses reins une ceinture de cuir. Et il dit: C\'est Élie, le Thishbite.');
INSERT INTO `bible_verses_oster` VALUES ('9545', '12', '1', '9', 'Alors il envoya vers lui un capitaine de cinquante hommes, avec ses cinquante hommes, qui monta vers lui. Or voici, Élie se tenait sur le haut de la montagne. Et le capitaine lui dit: Homme de Dieu, le roi a dit que tu descendes.');
INSERT INTO `bible_verses_oster` VALUES ('9546', '12', '1', '10', 'Mais Élie répondit, et dit au capitaine des cinquante hommes: Si je suis homme de Dieu, que le feu descende des cieux et te consume, toi et tes cinquante hommes. Et le feu descendit des cieux et le consuma, lui et ses cinquante hommes.');
INSERT INTO `bible_verses_oster` VALUES ('9547', '12', '1', '11', 'Et Achazia lui envoya encore un autre capitaine de cinquante hommes, avec ses cinquante hommes, qui prit la parole et lui dit: Homme de Dieu, ainsi a dit le roi: Hâte-toi de descendre.');
INSERT INTO `bible_verses_oster` VALUES ('9548', '12', '1', '12', 'Mais Élie répondit et leur dit: Si je suis homme de Dieu, que le feu descende des cieux et te consume, toi et tes cinquante hommes. Et le feu de Dieu descendit des cieux, et le consuma, lui et ses cinquante hommes.');
INSERT INTO `bible_verses_oster` VALUES ('9549', '12', '1', '13', 'Et Achazia envoya encore le capitaine d\'une troisième cinquantaine, avec ses cinquante hommes. Et ce troisième capitaine de cinquante hommes monta, vint, et fléchit les genoux devant Élie, et, le suppliant, il lui dit: Homme de Dieu, je te prie, que ma vie et la vie de ces cinquante hommes, tes serviteurs, soit précieuse à tes yeux!');
INSERT INTO `bible_verses_oster` VALUES ('9550', '12', '1', '14', 'Voici, le feu est descendu des cieux, et a consumé les deux premiers capitaines de cinquantaine, avec leurs cinquante hommes; mais maintenant, que ma vie soit précieuse à tes yeux!');
INSERT INTO `bible_verses_oster` VALUES ('9551', '12', '1', '15', 'Et l\'ange de l\'Éternel dit à Élie: Descends avec lui; n\'aie point peur de lui. Il se leva donc, et descendit avec lui vers le roi; et il lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('9552', '12', '1', '16', 'Ainsi a dit l\'Éternel: Parce que tu as envoyé des messagers pour consulter Baal-Zébub, dieu d\'Ékron, comme s\'il n\'y avait point de Dieu en Israël pour consulter sa parole, tu ne descendras point du lit sur lequel tu es monté; mais certainement tu mourras!');
INSERT INTO `bible_verses_oster` VALUES ('9553', '12', '1', '17', 'Achazia mourut donc, selon la parole de l\'Éternel, qu\'Élie avait prononcée; et Joram régna à sa place, la seconde année de Joram, fils de Josaphat, roi de Juda, parce qu\'Achazia n\'avait point de fils.');
INSERT INTO `bible_verses_oster` VALUES ('9554', '12', '1', '18', 'Le reste des actes d\'Achazia n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9555', '12', '2', '1', 'Lorsque l\'Éternel enleva Élie aux cieux dans un tourbillon, Élie et Élisée venaient de Guilgal.');
INSERT INTO `bible_verses_oster` VALUES ('9556', '12', '2', '2', 'Et Élie dit à Élisée: Je te prie, demeure ici; car l\'Éternel m\'envoie jusqu\'à Béthel. Mais Élisée dit: L\'Éternel est vivant, et ton âme est vivante! je ne te quitterai point. Ainsi ils descendirent à Béthel.');
INSERT INTO `bible_verses_oster` VALUES ('9557', '12', '2', '3', 'Et les fils des prophètes qui étaient à Béthel sortirent vers Élisée, et lui dirent: Sais-tu qu\'aujourd\'hui l\'Éternel va t\'enlever ton maître? Et il dit: Je le sais bien aussi; taisez-vous!');
INSERT INTO `bible_verses_oster` VALUES ('9558', '12', '2', '4', 'Élie lui dit: Élisée, je te prie, demeure ici; car l\'Éternel m\'envoie à Jérico. Mais il répondit: L\'Éternel est vivant et ton âme est vivante! je ne te quitterai point. Ainsi ils vinrent à Jérico.');
INSERT INTO `bible_verses_oster` VALUES ('9559', '12', '2', '5', 'Et les fils des prophètes qui étaient à Jérico s\'approchèrent d\'Élisée, et lui dirent: Sais-tu qu\'aujourd\'hui l\'Éternel va t\'enlever ton maître? Et il répondit: Je le sais bien aussi; taisez-vous!');
INSERT INTO `bible_verses_oster` VALUES ('9560', '12', '2', '6', 'Et Élie lui dit: Je te prie, demeure ici; car l\'Éternel m\'envoie jusqu\'au Jourdain. Mais il répondit: L\'Éternel est vivant et ton âme est vivante! je ne te quitterai point. Ainsi ils s\'en allèrent tous deux.');
INSERT INTO `bible_verses_oster` VALUES ('9561', '12', '2', '7', 'Et cinquante hommes d\'entre les fils des prophètes vinrent, et se tinrent à distance, vis-à-vis d\'eux, tandis qu\'ils s\'arrêtaient tous deux au bord du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('9562', '12', '2', '8', 'Alors Élie prit son manteau, le plia et en frappa les eaux, qui se partagèrent çà et là; et ils passèrent tous deux à sec.');
INSERT INTO `bible_verses_oster` VALUES ('9563', '12', '2', '9', 'Quand ils eurent passé, Élie dit à Élisée: Demande ce que tu veux que je fasse pour toi, avant que je sois enlevé d\'avec toi. Élisée ré-pondit: Que j\'aie, je te prie, une double portion de ton esprit.');
INSERT INTO `bible_verses_oster` VALUES ('9564', '12', '2', '10', 'Et Élie dit: Tu demandes une chose difficile. Si tu me vois enlever d\'avec toi, il t\'arrivera ainsi; sinon, cela n\'arrivera pas.');
INSERT INTO `bible_verses_oster` VALUES ('9565', '12', '2', '11', 'Et comme ils continuaient leur chemin et s\'entretenaient en marchant, voici, un char de feu, et des chevaux de feu les séparèrent l\'un de l\'autre. Et Élie monta aux cieux dans un tourbillon.');
INSERT INTO `bible_verses_oster` VALUES ('9566', '12', '2', '12', 'Et Élisée, le regardant, criait: Mon père, mon père, char d\'Israël et sa cavalerie! Et il ne le vit plus; et, saisissant ses vêtements, il les déchira en deux pièces.');
INSERT INTO `bible_verses_oster` VALUES ('9567', '12', '2', '13', 'Puis il releva le manteau qu\'Élie avait laissé tomber de dessus lui; et il s\'en retourna, et s\'arrêta sur le bord du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('9568', '12', '2', '14', 'Et il prit le manteau qu\'Élie avait laissé tomber de dessus lui; il en frappa les eaux et dit: Où est l\'Éternel, le Dieu d\'Élie? Lui aussi il frappa les eaux, qui se partagèrent çà et là, et Élisée passa.');
INSERT INTO `bible_verses_oster` VALUES ('9569', '12', '2', '15', 'Quand les fils des prophètes qui étaient à Jérico, vis-à-vis, l\'eurent vu, ils dirent: L\'esprit d\'Élie repose maintenant sur Élisée. Et ils vinrent au-devant de lui, se prosternèrent en terre devant lui, et lui dirent:');
INSERT INTO `bible_verses_oster` VALUES ('9570', '12', '2', '16', 'Voici, il y a parmi tes serviteurs cinquante hommes vaillants; nous te prions qu\'ils s\'en aillent chercher ton maître, de peur que l\'Esprit de l\'Éternel, l\'ayant enlevé, ne l\'ait jeté dans quelque montagne ou dans quelque vallée. Et il répondit: N\'y envoyez point.');
INSERT INTO `bible_verses_oster` VALUES ('9571', '12', '2', '17', 'Mais ils le pressèrent jusqu\'à l\'embarrasser; il leur dit donc: Envoyez-y! Alors ils envoyèrent cinquante hommes, qui cherchèrent trois jours et ne le trouvèrent pas.');
INSERT INTO `bible_verses_oster` VALUES ('9572', '12', '2', '18', 'Et ils revinrent vers Élisée, qui était demeuré à Jérico; et il leur dit: Ne vous avais-je pas dit: N\'y allez pas?');
INSERT INTO `bible_verses_oster` VALUES ('9573', '12', '2', '19', 'Et les gens de la ville dirent à Élisée: Voici, le séjour de cette ville est bon, comme mon seigneur le voit; mais les eaux sont mauvaises, et le pays est stérile.');
INSERT INTO `bible_verses_oster` VALUES ('9574', '12', '2', '20', 'Et il dit: Apportez-moi un vase neuf, et mettez-y du sel. Et ils le lui apportèrent.');
INSERT INTO `bible_verses_oster` VALUES ('9575', '12', '2', '21', 'Puis il sortit vers la source des eaux, et il y jeta du sel et dit: Ainsi a dit l\'Éternel: Je rends saines ces eaux; elles ne causeront plus ni mort, ni stérilité.');
INSERT INTO `bible_verses_oster` VALUES ('9576', '12', '2', '22', 'Et les eaux ont été saines jusqu\'à ce jour, selon la parole qu\'Élisée avait prononcée.');
INSERT INTO `bible_verses_oster` VALUES ('9577', '12', '2', '23', 'Et de là il monta à Béthel. Et comme il montait par le chemin, il sortit de la ville de jeunes garçons qui se moquaient de lui, et disaient: Monte, chauve; monte, chauve!');
INSERT INTO `bible_verses_oster` VALUES ('9578', '12', '2', '24', 'Et, se retournant, il les vit et les maudit au nom de l\'Éternel. Alors deux ours sortirent de la forêt, et déchirèrent quarante-deux de ces enfants.');
INSERT INTO `bible_verses_oster` VALUES ('9579', '12', '2', '25', 'De là il se rendit au mont Carmel, d\'où il revint à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9580', '12', '3', '1', 'Joram, fils d\'Achab, devint roi d\'Israël, à Samarie, la dix-huitième année de Josaphat, roi de Juda, et il régna douze ans.');
INSERT INTO `bible_verses_oster` VALUES ('9581', '12', '3', '2', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, non pas pourtant comme son père et sa mère; car il ôta la statue de Baal que son père avait faite.');
INSERT INTO `bible_verses_oster` VALUES ('9582', '12', '3', '3', 'Seulement il demeura dans les péchés de Jéroboam, fils de Nébat, qui avait fait pécher Israël. Il ne s\'en détourna point.');
INSERT INTO `bible_verses_oster` VALUES ('9583', '12', '3', '4', 'Or Mésha, roi de Moab, avait de grands troupeaux; et il payait au roi d\'Israël un tribut de cent mille agneaux et cent mille béliers avec leur laine.');
INSERT INTO `bible_verses_oster` VALUES ('9584', '12', '3', '5', 'Mais, aussitôt qu\'Achab fut mort, le roi de Moab se révolta contre le roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9585', '12', '3', '6', 'C\'est pourquoi le roi Joram sortit en ce jour de Samarie, et fit le dénombrement de tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9586', '12', '3', '7', 'Et il envoya vers Josaphat, roi de Juda, pour lui dire: Le roi de Moab s\'est révolté contre moi. Viendras-tu avec moi à la guerre contre Moab? Et il répondit: J\'y monterai; dispose de moi comme de toi, de mon peuple comme de ton peuple, de mes chevaux comme de tes chevaux.');
INSERT INTO `bible_verses_oster` VALUES ('9587', '12', '3', '8', 'Et il dit: Par quel chemin monterons-nous? Et Joram répondit: Par le chemin du désert d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('9588', '12', '3', '9', 'Ainsi le roi d\'Israël partit, avec le roi de Juda et le roi d\'Édom; et, faisant le tour, ils marchèrent pendant sept jours; mais l\'eau manqua pour le camp et pour les bêtes qui suivaient.');
INSERT INTO `bible_verses_oster` VALUES ('9589', '12', '3', '10', 'Alors le roi d\'Israël dit: Hélas! l\'Éternel a sûrement appelé ces trois rois pour les livrer entre les mains de Moab');
INSERT INTO `bible_verses_oster` VALUES ('9590', '12', '3', '11', 'Et Josaphat dit: N\'y a-t-il point ici quelque prophète de l\'Éternel, afin que nous consultions l\'Éternel par son moyen? Un des serviteurs du roi d\'Israël répondit, et dit: Élisée, fils de Shaphat, qui versait l\'eau sur les mains d\'Élie, est ici.');
INSERT INTO `bible_verses_oster` VALUES ('9591', '12', '3', '12', 'Et Josaphat dit: La parole de l\'Éternel est avec lui. Alors le roi d\'Israël, Josaphat et le roi d\'Édom descendirent vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('9592', '12', '3', '13', 'Mais Élisée dit au roi d\'Israël: Qu\'y a-t-il entre moi et toi? Va-t\'en vers les prophètes de ton père et vers les prophètes de ta mère! Et le roi d\'Israël répondit: Non! car l\'Éternel a appelé ces trois rois pour les livrer entre les mains de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('9593', '12', '3', '14', 'Alors Élisée dit: L\'Éternel des armées, devant qui je me tiens, est vivant! si je n\'avais égard à Josaphat, roi de Juda, je ne ferais point attention à toi, et je ne te regarderais pas.');
INSERT INTO `bible_verses_oster` VALUES ('9594', '12', '3', '15', 'Mais maintenant, amenez-moi un joueur de harpe. Et comme le joueur de harpe jouait, la main de l\'Éternel fut sur Élisée.');
INSERT INTO `bible_verses_oster` VALUES ('9595', '12', '3', '16', 'Et il dit: Ainsi a dit l\'Éternel: Qu\'on fasse des fossés par toute cette vallée.');
INSERT INTO `bible_verses_oster` VALUES ('9596', '12', '3', '17', 'Car ainsi parle l\'Éternel: Vous ne verrez ni vent ni pluie, et cette vallée se remplira d\'eaux et vous boirez, vous, vos troupeaux et vos bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('9597', '12', '3', '18', 'Et c\'est peu de chose aux yeux de l\'Éternel: Il livrera encore Moab entre vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('9598', '12', '3', '19', 'Et vous frapperez toutes les villes fortes et toutes les villes principales; vous abattrez tous les bons arbres, vous boucherez toutes les sources d\'eau, et vous couvrirez de pierres tous les meilleurs champs.');
INSERT INTO `bible_verses_oster` VALUES ('9599', '12', '3', '20', 'Le matin donc, à l\'heure où l\'on offre l\'oblation, il arriva qu\'on vit des eaux venir par le chemin d\'Édom, et le pays fut rempli d\'eaux.');
INSERT INTO `bible_verses_oster` VALUES ('9600', '12', '3', '21', 'Or tous les Moabites, ayant appris que les rois étaient montés pour leur faire la guerre, s\'étaient assemblés à cri public, depuis l\'âge où l\'on ceint le baudrier et au-dessus; et ils se tenaient sur la frontière.');
INSERT INTO `bible_verses_oster` VALUES ('9601', '12', '3', '22', 'Et, le matin, à leur lever, comme le soleil se levait sur les eaux, les Moabites virent vis-à-vis d\'eux les eaux rouges comme du sang.');
INSERT INTO `bible_verses_oster` VALUES ('9602', '12', '3', '23', 'Et ils dirent: C\'est du sang! Certainement, les rois se sont entre-tués, et chacun a frappé son compagnon. Maintenant donc, Moabites, au butin!');
INSERT INTO `bible_verses_oster` VALUES ('9603', '12', '3', '24', 'Ainsi, ils vinrent au camp d\'Israël; mais les Israélites se levèrent et battirent les Moabites, qui s\'enfuirent devant eux; puis ils avancèrent dans le pays, et frappèrent Moab.');
INSERT INTO `bible_verses_oster` VALUES ('9604', '12', '3', '25', 'Ils détruisirent les villes, jetèrent chacun des pierres dans les meilleurs champs, et les remplirent; ils bouchèrent toutes les sources d\'eau, et abattirent tous les bons arbres, jusqu\'à ne laisser que les pierres à Kir-Haréseth, que les tireurs de fronde environnèrent et battirent.');
INSERT INTO `bible_verses_oster` VALUES ('9605', '12', '3', '26', 'Et le roi de Moab, voyant qu\'il n\'était pas le plus fort, prit avec lui sept cents hommes tirant l\'épée, pour pénétrer jusqu\'au roi d\'Édom; mais ils ne le purent.');
INSERT INTO `bible_verses_oster` VALUES ('9606', '12', '3', '27', 'Alors il prit son fils aîné, qui devait régner à sa place, et il l\'offrit en holocauste sur la muraille. Et il y eut chez les Israélites une grande indignation. Ainsi ils se retirèrent de lui, et s\'en retournèrent en leur pays.');
INSERT INTO `bible_verses_oster` VALUES ('9607', '12', '4', '1', 'Or la veuve d\'un des fils des prophètes cria à Élisée, en disant: Ton serviteur mon mari est mort; et tu sais que ton serviteur craignait l\'Éternel; et son créancier est venu pour prendre mes deux enfants pour esclaves.');
INSERT INTO `bible_verses_oster` VALUES ('9608', '12', '4', '2', 'Et Élisée lui dit: Que ferai-je pour toi? Déclare-moi ce que tu as à la maison. Et elle dit: Ta servante n\'a rien dans toute la maison qu\'une fiole d\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('9609', '12', '4', '3', 'Alors il lui dit: Va, et emprunte dehors à tous tes voisins des vases, des vases vides, et n\'en demande pas un petit nombre.');
INSERT INTO `bible_verses_oster` VALUES ('9610', '12', '4', '4', 'Puis rentre et ferme la porte sur toi et sur tes enfants, et verse dans tous ces vases, faisant ôter ceux qui seront pleins.');
INSERT INTO `bible_verses_oster` VALUES ('9611', '12', '4', '5', 'Elle s\'en alla donc d\'avec lui; puis elle ferma la porte sur elle et sur ses enfants; ils lui apportaient les vases, et elle versait.');
INSERT INTO `bible_verses_oster` VALUES ('9612', '12', '4', '6', 'Et, lorsque les vases furent pleins, elle dit à son fils: Apporte-moi encore un vase; et il répondit: Il n\'y a plus de vase. Et l\'huile s\'arrêta.');
INSERT INTO `bible_verses_oster` VALUES ('9613', '12', '4', '7', 'Alors elle vint le rapporter à l\'homme de Dieu, qui lui dit: Va, vends l\'huile, et paie ta dette; et, toi et tes fils, vous vivrez du reste.');
INSERT INTO `bible_verses_oster` VALUES ('9614', '12', '4', '8', 'Et il arriva un jour qu\'Élisée passa à Sunem; et il y avait là une femme riche, qui le retint à manger le pain chez elle. Et, toutes les fois qu\'il passait, il entrait là pour y manger le pain.');
INSERT INTO `bible_verses_oster` VALUES ('9615', '12', '4', '9', 'Et elle dit à son mari: Voici, je reconnais que cet homme qui passe toujours chez nous, est un saint homme de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('9616', '12', '4', '10', 'Faisons, je te prie, une petite chambre haute, et mettons-lui là un lit, une table, un siège et un chandelier; quand il viendra chez nous, il s\'y retirera.');
INSERT INTO `bible_verses_oster` VALUES ('9617', '12', '4', '11', 'Étant donc un jour venu là, il se retira dans cette chambre haute, et y reposa.');
INSERT INTO `bible_verses_oster` VALUES ('9618', '12', '4', '12', 'Et il dit à Guéhazi, son serviteur: Appelle cette Sunamite. Guéhazi l\'appela, et elle se présenta devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('9619', '12', '4', '13', 'Alors il dit à Guéhazi: Dis-lui, je te prie: Voici, tu as pris pour nous tous ces soins; que pourrait-on faire pour toi? As-tu à parler au roi, ou au chef de l\'armée? Elle répondit: J\'habite au milieu de mon peuple. Il dit donc: Que faire pour elle?');
INSERT INTO `bible_verses_oster` VALUES ('9620', '12', '4', '14', 'Et Guéhazi répondit: Mais, elle n\'a pas de fils, et son mari est vieux.');
INSERT INTO `bible_verses_oster` VALUES ('9621', '12', '4', '15', 'Alors il dit: Appelle-la! Et il l\'appela, et elle se présenta à la porte.');
INSERT INTO `bible_verses_oster` VALUES ('9622', '12', '4', '16', 'Et il lui dit: L\'année qui vient, en cette même saison, tu embrasseras un fils. Et elle répondit: Non, mon seigneur, homme de Dieu, ne mens point à ta servante!');
INSERT INTO `bible_verses_oster` VALUES ('9623', '12', '4', '17', 'Or cette femme conçut, et enfanta un fils un an après, dans la même saison, comme Élisée le lui avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('9624', '12', '4', '18', 'Et l\'enfant étant devenu grand, il arriva qu\'il sortit un jour pour aller vers son père, auprès des moissonneurs.');
INSERT INTO `bible_verses_oster` VALUES ('9625', '12', '4', '19', 'Et il dit à son père: Ma tête, ma tête! Et le père dit au serviteur: Porte-le à sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('9626', '12', '4', '20', 'Il le porta donc et l\'amena à sa mère; et il demeura sur les genoux de sa mère jusqu\'à midi, puis il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('9627', '12', '4', '21', 'Alors elle monta, et le coucha sur le lit de l\'homme de Dieu; et, ayant fermé la porte sur lui, elle sortit.');
INSERT INTO `bible_verses_oster` VALUES ('9628', '12', '4', '22', 'Ensuite elle appela son mari, et dit: Envoie-moi, je te prie, un des serviteurs et une des ânesses; et je m\'en irai jusqu\'à l\'homme de Dieu; puis je reviendrai.');
INSERT INTO `bible_verses_oster` VALUES ('9629', '12', '4', '23', 'Et il dit: Pourquoi vas-tu vers lui aujourd\'hui? Ce n\'est point la nouvelle lune, ni le sabbat. Elle répondit: Tout va bien!');
INSERT INTO `bible_verses_oster` VALUES ('9630', '12', '4', '24', 'Elle fit donc seller l\'ânesse, et dit à son serviteur: Mène bon train; ne ralentis pas la course, que je ne te le dise.');
INSERT INTO `bible_verses_oster` VALUES ('9631', '12', '4', '25', 'Ainsi elle s\'en alla, et vint vers l\'homme de Dieu, à la montagne de Carmel. Et, sitôt que l\'homme de Dieu l\'eut vue paraître, il dit à Guéhazi, son serviteur: Voilà cette Sunamite!');
INSERT INTO `bible_verses_oster` VALUES ('9632', '12', '4', '26', 'Va, cours au-devant d\'elle, et dis-lui: Tout va-t-il bien pour toi, pour ton mari, pour l\'enfant? Et elle dit: Bien.');
INSERT INTO `bible_verses_oster` VALUES ('9633', '12', '4', '27', 'Puis elle vint vers l\'homme de Dieu sur la montagne, et embrassa ses pieds. Et Guéhazi s\'approcha pour la repousser; mais l\'homme de Dieu lui dit: Laisse-la, car son âme est dans l\'amertume; et l\'Éternel me l\'a caché, et ne me l\'a point déclaré.');
INSERT INTO `bible_verses_oster` VALUES ('9634', '12', '4', '28', 'Alors elle dit: Avais-je demandé un fils à mon seigneur? Ne te dis-je pas: Ne fais point que je sois trompée?');
INSERT INTO `bible_verses_oster` VALUES ('9635', '12', '4', '29', 'Et il dit à Guéhazi: Ceins tes reins; prends mon bâton en ta main, et t\'en va. Si tu rencontres quelqu\'un, ne le salue point; et si quelqu\'un te salue, ne lui réponds pas; ensuite tu mettras mon bâton sur le visage de l\'enfant.');
INSERT INTO `bible_verses_oster` VALUES ('9636', '12', '4', '30', 'Mais la mère de l\'enfant dit: L\'Éternel est vivant et ton âme est vivante! je ne te laisserai point. Et il se leva, et la suivit.');
INSERT INTO `bible_verses_oster` VALUES ('9637', '12', '4', '31', 'Or Guéhazi, les ayant devancés, mit le bâton sur le visage de l\'enfant; mais il n\'y eut ni voix ni signe d\'attention; et il revint au-devant d\'Élisée, et lui fit ce rapport, en disant: L\'enfant ne s\'est pas réveillé.');
INSERT INTO `bible_verses_oster` VALUES ('9638', '12', '4', '32', 'Élisée entra donc dans la maison; et voici, l\'enfant était mort et couché sur son lit.');
INSERT INTO `bible_verses_oster` VALUES ('9639', '12', '4', '33', 'Et, étant entré, il ferma la porte sur eux deux, et pria l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9640', '12', '4', '34', 'Puis il monta, et se coucha sur l\'enfant, et mit sa bouche sur la bouche de l\'enfant, ses yeux sur ses yeux, ses mains sur ses mains, et s\'étendit sur lui; et la chair de l\'enfant fut réchauffée.');
INSERT INTO `bible_verses_oster` VALUES ('9641', '12', '4', '35', 'Puis il se retirait, et allait par la maison, tantôt ici, tantôt là, et remontait et s\'étendait encore sur lui; enfin l\'enfant éternua sept fois, et ouvrit les yeux.');
INSERT INTO `bible_verses_oster` VALUES ('9642', '12', '4', '36', 'Alors Élisée appela Guéhazi, et lui dit: Appelle cette Sunamite. Et il l\'appela; et elle vint vers lui, et il lui dit: Prends ton fils.');
INSERT INTO `bible_verses_oster` VALUES ('9643', '12', '4', '37', 'Elle vint donc, et se jeta à ses pieds, et se prosterna en terre; puis elle prit son fils, et sortit.');
INSERT INTO `bible_verses_oster` VALUES ('9644', '12', '4', '38', 'Et Élisée revint à Guilgal. Or il y avait une famine au pays; et les fils des prophètes étaient assis devant lui. Et il dit à son serviteur: Mets le grand pot, et cuis du potage pour les fils des prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('9645', '12', '4', '39', 'Mais quelqu\'un sortit aux champs pour cueillir des herbes; et il trouva de la vigne sauvage, et cueillit des coloquintes sauvages, plein sa robe; puis étant venu, il les mit par pièces dans le pot où était le potage; car on ne savait ce que c\'était.');
INSERT INTO `bible_verses_oster` VALUES ('9646', '12', '4', '40', 'Et on en versa à ces gens pour manger; mais sitôt qu\'ils eurent mangé de ce potage, ils s\'écrièrent: Homme de Dieu, la mort est dans ce pot! Et ils n\'en purent manger.');
INSERT INTO `bible_verses_oster` VALUES ('9647', '12', '4', '41', 'Alors il dit: Eh bien, apportez de la farine. Et il la jeta dans le pot; puis il dit: Verse à ces gens, et qu\'ils mangent. Et il n\'y avait plus rien de mauvais dans le pot.');
INSERT INTO `bible_verses_oster` VALUES ('9648', '12', '4', '42', 'Alors vint un homme de Baal-Shalisha, qui apportait à l\'homme de Dieu du pain des prémices, vingt pains d\'orge, et du blé de primeur dans sa besace. Et Élisée dit: Donnes-en à ces gens, et qu\'ils mangent.');
INSERT INTO `bible_verses_oster` VALUES ('9649', '12', '4', '43', 'Et son serviteur dit: Comment en donnerais-je à cent hommes? Mais Élisée répondit: Donne-le à ces gens et qu\'ils mangent. Car ainsi a dit l\'Éternel: On en mangera, et on en aura de reste.');
INSERT INTO `bible_verses_oster` VALUES ('9650', '12', '4', '44', 'Ainsi il le mit devant eux, et ils mangèrent, et ils en laissèrent de reste, selon la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9651', '12', '5', '1', 'Or Naaman, chef de l\'armée du roi de Syrie, était un homme puissant auprès de son seigneur et fort honoré, parce que l\'Éternel avait délivré les Syriens par son moyen; mais cet homme fort et vaillant était lépreux.');
INSERT INTO `bible_verses_oster` VALUES ('9652', '12', '5', '2', 'Et quelques troupes étaient sorties de Syrie et avaient emmené prisonnière une petite fille du pays d\'Israël, et elle servait la femme de Naaman.');
INSERT INTO `bible_verses_oster` VALUES ('9653', '12', '5', '3', 'Et elle dit à sa maîtresse: Oh! si mon seigneur était devant le prophète qui est à Samarie! Il le guérirait aussitôt de sa lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('9654', '12', '5', '4', 'Naaman vint donc le rapporter à son seigneur, et lui dit: La jeune fille du pays d\'Israël a dit telle et telle chose.');
INSERT INTO `bible_verses_oster` VALUES ('9655', '12', '5', '5', 'Et le roi de Syrie dit: Pars, va, et j\'enverrai une lettre au roi d\'Israël. Et il partit, prenant en sa main dix talents d\'argent, six mille pièces d\'or, et dix robes de rechange.');
INSERT INTO `bible_verses_oster` VALUES ('9656', '12', '5', '6', 'Et il porta au roi d\'Israël la lettre, qui disait: Dès que cette lettre te sera parvenue, tu sauras que je t\'ai envoyé Naaman, mon serviteur, afin que tu le guérisses de sa lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('9657', '12', '5', '7', 'Dès que le roi d\'Israël eut lu la lettre, il déchira ses vêtements et dit: Suis-je Dieu, pour faire mourir ou vivre, que celui-ci envoie vers moi pour guérir un homme de sa lèpre? C\'est pourquoi, sachez et voyez qu\'il ne cherche qu\'une occasion contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('9658', '12', '5', '8', 'Mais quand Élisée, l\'homme de Dieu, apprit que le roi d\'Israël avait déchiré ses vêtements, il envoya dire au roi: Pourquoi as-tu déchiré tes vêtements? Qu\'il vienne seulement vers moi, et il saura qu\'il y a un prophète en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9659', '12', '5', '9', 'Naaman vint donc avec ses chevaux et son char, et s\'arrêta à la porte de la maison d\'Élisée.');
INSERT INTO `bible_verses_oster` VALUES ('9660', '12', '5', '10', 'Et Élisée lui envoya un messager pour lui dire: Va, lave-toi sept fois au Jourdain, et ta chair te reviendra, et tu seras pur.');
INSERT INTO `bible_verses_oster` VALUES ('9661', '12', '5', '11', 'Mais Naaman se mit fort en colère, et s\'en alla, en disant: Voici, je me disais: Il sortira certainement vers moi; il se tiendra là; il invoquera le nom de l\'Éternel son Dieu; il étendra sa main sur la plaie et guérira le lépreux.');
INSERT INTO `bible_verses_oster` VALUES ('9662', '12', '5', '12', 'L\'Abana et le Parpar, les fleuves de Damas, ne valent-ils pas mieux que toutes les eaux d\'Israël? Ne pourrais-je m\'y laver et devenir pur? Ainsi il s\'en retournait et s\'en allait tout en colère.');
INSERT INTO `bible_verses_oster` VALUES ('9663', '12', '5', '13', 'Mais ses serviteurs s\'approchèrent, et lui dirent: Mon père, si le prophète t\'eût dit quelque chose de difficile, ne le ferais-tu pas? Combien plus lorsqu\'il te dit: Lave-toi et tu seras pur!');
INSERT INTO `bible_verses_oster` VALUES ('9664', '12', '5', '14', 'Alors il descendit, et se plongea dans le Jourdain sept fois, selon la parole de l\'homme de Dieu; et sa chair lui revint semblable à la chair d\'un petit enfant, et il fut pur.');
INSERT INTO `bible_verses_oster` VALUES ('9665', '12', '5', '15', 'Alors il retourna vers l\'homme de Dieu, lui et toute sa suite, et vint se présenter devant lui, et dit: Voici, je reconnais qu\'il n\'y a point de Dieu dans toute la terre, si ce n\'est en Israël. Et maintenant, veuille accepter une marque de reconnaissance de la part de ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('9666', '12', '5', '16', 'Mais Élisée répondit: L\'Éternel, en la présence de qui je me tiens, est vivant! je n\'en accepterai pas. Et Naaman le pressa d\'accepter, mais il refusa.');
INSERT INTO `bible_verses_oster` VALUES ('9667', '12', '5', '17', 'Alors Naaman dit: Mais, je te prie, ne pourrait-on pas donner de cette terre à ton serviteur, la charge de deux mulets? Car ton serviteur ne fera plus d\'holocauste ni de sacrifice à d\'autres dieux qu\'à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9668', '12', '5', '18', 'L\'Éternel veuille pardonner ceci à ton serviteur: c\'est que, lorsque mon maître entrera dans la maison de Rimmon pour s\'y prosterner, et qu\'il s\'appuiera sur ma main, je me prosternerai dans la maison de Rimmon. L\'Éternel veuille pardonner à ton serviteur, quand je me prosternerai dans la maison de Rimmon!');
INSERT INTO `bible_verses_oster` VALUES ('9669', '12', '5', '19', 'Et Élisée lui dit: Va en paix! Ainsi, l\'ayant quitté, Naaman fit quelque peu de chemin.');
INSERT INTO `bible_verses_oster` VALUES ('9670', '12', '5', '20', 'Alors Guéhazi, serviteur d\'Élisée, l\'homme de Dieu, dit en lui-même: Voici, mon maître a ménagé Naaman, ce Syrien, et n\'a pas accepté de sa main ce qu\'il avait apporté. L\'Éternel est vivant! je courrai après lui et j\'en recevrai quelque chose.');
INSERT INTO `bible_verses_oster` VALUES ('9671', '12', '5', '21', 'Guéhazi courut donc après Naaman. Et Naaman, voyant qu\'il courait après lui, sauta de son char à sa rencontre, et dit: Tout va-t-il bien?');
INSERT INTO `bible_verses_oster` VALUES ('9672', '12', '5', '22', 'Et il répondit: Tout va bien. Mon maître m\'envoie te dire: Voici, il m\'arrive à l\'instant même, de la montagne d\'Éphraïm, deux jeunes gens d\'entre les fils des prophètes; donne-leur, je te prie, un talent d\'argent et deux robes de rechange.');
INSERT INTO `bible_verses_oster` VALUES ('9673', '12', '5', '23', 'Et Naaman dit: Veuille accepter deux talents; et il le pressa, et mit dans deux sacs deux talents, ainsi que deux robes de rechange; et il les donna à deux de ses serviteurs qui les portèrent devant Guéhazi.');
INSERT INTO `bible_verses_oster` VALUES ('9674', '12', '5', '24', 'Et quand il fut parvenu à la colline, il les prit d\'entre leurs mains et les serra dans la maison; puis il renvoya ces gens-là, et ils s\'en retournèrent.');
INSERT INTO `bible_verses_oster` VALUES ('9675', '12', '5', '25', 'Alors il rentra, et se présenta devant son maître. Et Élisée lui dit: D\'où viens-tu, Guéhazi? Et il lui répondit: Ton serviteur n\'est allé ni d\'un côté ni d\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('9676', '12', '5', '26', 'Mais Élisée lui dit: Mon esprit n\'est-il pas allé là où cet homme a quitté son char pour venir à ta rencontre? Est-ce le temps de prendre de l\'argent, de prendre des vêtements, puis des oliviers et des vignes, des brebis et des boeufs, des serviteurs et des servantes?');
INSERT INTO `bible_verses_oster` VALUES ('9677', '12', '5', '27', 'C\'est pourquoi la lèpre de Naaman s\'attachera à toi et à ta postérité à jamais! Et il sortit de devant Élisée, blanc de lèpre comme la neige.');
INSERT INTO `bible_verses_oster` VALUES ('9678', '12', '6', '1', 'Or, les fils des prophètes dirent à Élisée: Voici, le lieu où nous sommes assis devant toi est trop étroit pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('9679', '12', '6', '2', 'Allons-nous-en jusqu\'au Jourdain; et nous prendrons là chacun une pièce de bois, et nous y bâtirons une demeure.');
INSERT INTO `bible_verses_oster` VALUES ('9680', '12', '6', '3', 'Il répondit: Allez. Et l\'un d\'eux dit: Veuille, je te prie, venir avec tes serviteurs. Et il répondit: J\'irai.');
INSERT INTO `bible_verses_oster` VALUES ('9681', '12', '6', '4', 'Il s\'en alla donc avec eux; et ils vinrent au Jourdain, et coupèrent du bois.');
INSERT INTO `bible_verses_oster` VALUES ('9682', '12', '6', '5', 'Mais comme l\'un d\'entre eux abattait une pièce de bois, il arriva que le fer tomba dans l\'eau; et il s\'écria et dit: Hélas, mon seigneur! Et encore il était emprunté!');
INSERT INTO `bible_verses_oster` VALUES ('9683', '12', '6', '6', 'Et l\'homme de Dieu dit: Où est-il tombé? Et il lui montra l\'endroit. Alors Élisée coupa un morceau de bois et le jeta là, et fit surnager le fer; et il dit: Ramasse-le.');
INSERT INTO `bible_verses_oster` VALUES ('9684', '12', '6', '7', 'Et il étendit la main et le prit.');
INSERT INTO `bible_verses_oster` VALUES ('9685', '12', '6', '8', 'Or le roi de Syrie, faisant la guerre à Israël, tenait conseil avec ses serviteurs, disant: Mon camp sera dans tel lieu.');
INSERT INTO `bible_verses_oster` VALUES ('9686', '12', '6', '9', 'Mais l\'homme de Dieu envoyait dire au roi d\'Israël: Garde-toi de négliger ce lieu; car les Syriens y descendent.');
INSERT INTO `bible_verses_oster` VALUES ('9687', '12', '6', '10', 'Et le roi d\'Israël envoyait vers le lieu au sujet duquel l\'homme de Dieu lui avait parlé et l\'avait averti, et il y était sur ses gardes; cela se fit plus d\'une et de deux fois.');
INSERT INTO `bible_verses_oster` VALUES ('9688', '12', '6', '11', 'Et le coeur du roi de Syrie en fut troublé; et il appela ses serviteurs, et leur dit: Ne me découvrirez-vous pas lequel des nôtres est pour le roi d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9689', '12', '6', '12', 'Et l\'un de ses serviteurs lui dit: Il n\'y en a point, ô roi, mon seigneur; mais Élisée, le prophète qui est en Israël, déclare au roi d\'Israël les paroles mêmes que tu dis dans la chambre où tu couches.');
INSERT INTO `bible_verses_oster` VALUES ('9690', '12', '6', '13', 'Alors il dit: Allez, voyez où il est; et je l\'enverrai prendre. Et on lui fit ce rapport: Voici, il est à Dothan.');
INSERT INTO `bible_verses_oster` VALUES ('9691', '12', '6', '14', 'Et il y envoya des chevaux, des chars et une troupe considérable, qui arrivèrent de nuit et environnèrent la ville.');
INSERT INTO `bible_verses_oster` VALUES ('9692', '12', '6', '15', 'Or le serviteur de l\'homme de Dieu se leva de grand matin, et sortit; et voici, des troupes, avec des chevaux et des chars, environnaient la ville. Et son serviteur lui dit: Hélas! mon seigneur, comment ferons-nous?');
INSERT INTO `bible_verses_oster` VALUES ('9693', '12', '6', '16', 'Élisée répondit: Ne crains point; car ceux qui sont avec nous sont en plus grand nombre que ceux qui sont avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('9694', '12', '6', '17', 'Et Élisée pria et dit: O Éternel, daigne ouvrir ses yeux et qu\'il voie! Et l\'Éternel ouvrit les yeux du serviteur, et il vit; et voici, la montagne était pleine de chevaux et de chars de feu, autour d\'Élisée.');
INSERT INTO `bible_verses_oster` VALUES ('9695', '12', '6', '18', 'Cependant les Syriens descendirent vers Élisée; alors il pria l\'Éternel et dit: Veuille frapper ces gens d\'aveuglement. Et Dieu les frappa d\'aveuglement, selon la parole d\'Élisée.');
INSERT INTO `bible_verses_oster` VALUES ('9696', '12', '6', '19', 'Et Élisée leur dit: Ce n\'est pas ici le chemin et ce n\'est pas ici la ville. Suivez-moi; et je vous mènerai vers l\'homme que vous cherchez. Et il les mena à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9697', '12', '6', '20', 'Et, quand ils furent entrés dans Samarie, Élisée dit: O Éternel, ouvre leurs yeux et qu\'ils voient! Et l\'Éternel ouvrit leurs yeux, et ils virent; et voici, ils étaient au milieu de Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9698', '12', '6', '21', 'Et dès que le roi d\'Israël les vit, il dit à Élisée: Mon père, frapperai-je, frapperai-je?');
INSERT INTO `bible_verses_oster` VALUES ('9699', '12', '6', '22', 'Et Élisée répondit: Tu ne frapperas point. Ceux que tu fais prisonniers, les frappes-tu de ton épée et de ton arc? Mets du pain et de l\'eau devant eux; qu\'ils mangent et boivent, et s\'en aillent vers leur seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('9700', '12', '6', '23', 'Et le roi leur fit grande chère; ils mangèrent et burent; puis il les renvoya, et ils s\'en allèrent vers leur seigneur. Depuis ce temps-là, les troupes des Syriens ne revinrent plus au pays d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9701', '12', '6', '24', 'Mais, après ces choses, il arriva que Ben-Hadad, roi de Syrie, assembla toute son armée, monta et assiégea Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9702', '12', '6', '25', 'Et il y eut une grande famine dans Samarie; et voici, elle était serrée de si près que la tête d\'un âne se vendait quatre-vingts sicles d\'argent, et le quart d\'un kab de fiente de pigeon, cinq sicles d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('9703', '12', '6', '26', 'Et, comme le roi d\'Israël passait sur la muraille, une femme lui cria et lui dit: O roi, mon seigneur, secours-moi!');
INSERT INTO `bible_verses_oster` VALUES ('9704', '12', '6', '27', 'Et il dit: Si l\'Éternel ne te secourt pas, d\'où te secourrais-je? Serait-ce de l\'aire ou du pressoir?');
INSERT INTO `bible_verses_oster` VALUES ('9705', '12', '6', '28', 'Puis le roi lui dit: Qu\'as-tu? Et elle dit: Cette femme-là m\'a dit: Donne ton fils, et mangeons-le aujourd\'hui; et demain nous mangerons le mien.');
INSERT INTO `bible_verses_oster` VALUES ('9706', '12', '6', '29', 'Ainsi nous avons fait cuire mon fils, et nous l\'avons mangé; et, le jour suivant, je lui ai dit: Donne ton fils, et mangeons-le.');
INSERT INTO `bible_verses_oster` VALUES ('9707', '12', '6', '30', 'Mais elle a caché son fils. Et dès que le roi eut entendu les paroles de cette femme, il déchira ses vêtements; il passait alors sur la muraille, et le peuple vit qu\'il avait en dessous un sac sur son corps.');
INSERT INTO `bible_verses_oster` VALUES ('9708', '12', '6', '31', 'Et il dit: Que Dieu me traite avec la dernière rigueur, si la tête d\'Élisée, fils de Shaphat, reste aujourd\'hui sur lui!');
INSERT INTO `bible_verses_oster` VALUES ('9709', '12', '6', '32', 'Or, Élisée étant assis dans sa maison et les anciens étant assis avec lui, le roi envoya un homme devant lui. Mais, avant que le messager fût arrivé, Élisée dit aux anciens: Voyez-vous que ce fils de meurtrier envoie quelqu\'un pour m\'ôter la tête? Lorsque le messager entrera, ayez soin de fermer la porte, et de le retenir à la porte. Entendez-vous le bruit des pas de son maître qui le suit?');
INSERT INTO `bible_verses_oster` VALUES ('9710', '12', '6', '33', 'Comme il leur parlait encore, voici, le messager descendit vers lui, et dit: Voici, ce mal vient de l\'Éternel; qu\'ai-je plus à attendre de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('9711', '12', '7', '1', 'Alors Élisée dit: Écoutez la parole de l\'Éternel. Ainsi a dit l\'Éternel: Demain, à cette heure, la mesure de fine farine sera à un sicle, et la double mesure d\'orge à un sicle, à la porte de Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9712', '12', '7', '2', 'Mais l\'officier, sur la main duquel le roi s\'appuyait, répondit à l\'homme de Dieu, et dit: Quand l\'Éternel ferait maintenant des fenêtres au ciel, cela arriverait-il? Et Élisée dit: Voici, tu le verras de tes yeux, mais tu n\'en mangeras point.');
INSERT INTO `bible_verses_oster` VALUES ('9713', '12', '7', '3', 'Or, il y avait à l\'entrée de la porte quatre lépreux; et ils se dirent l\'un à l\'autre: Pourquoi demeurons-nous ici jusqu\'à ce que nous mourions?');
INSERT INTO `bible_verses_oster` VALUES ('9714', '12', '7', '4', 'Si nous parlons d\'entrer dans la ville, la famine y est, et nous y mourrons; et si nous demeurons ici, nous mourrons également. Venez donc, et glissons-nous dans le camp des Syriens. S\'ils nous laissent vivre, nous vivrons; et s\'ils nous font mourir, nous mourrons.');
INSERT INTO `bible_verses_oster` VALUES ('9715', '12', '7', '5', 'C\'est pourquoi, à l\'entrée de la nuit, ils se levèrent pour aller au camp des Syriens, et vinrent jusqu\'à l\'une des extrémités du camp; et voici, il n\'y avait personne.');
INSERT INTO `bible_verses_oster` VALUES ('9716', '12', '7', '6', 'Car le Seigneur avait fait entendre dans le camp des Syriens un bruit de chars et un bruit de chevaux, le bruit d\'une grande armée, de sorte qu\'ils s\'étaient dit l\'un à l\'autre: Voici, le roi d\'Israël a payé les rois des Héthiens et les rois d\'Égypte, pour venir contre nous.');
INSERT INTO `bible_verses_oster` VALUES ('9717', '12', '7', '7', 'Et ils s\'étaient levés, et s\'étaient enfuis à l\'entrée de la nuit; et ils avaient laissé leurs tentes, leurs chevaux, leurs ânes, et le camp comme il était; et ils s\'étaient enfuis pour sauver leur vie.');
INSERT INTO `bible_verses_oster` VALUES ('9718', '12', '7', '8', 'Ces lépreux pénétrèrent donc jusqu\'à l\'une des extrémités du camp, entrèrent dans une tente, et mangèrent et burent, y prirent de l\'argent, de l\'or et des vêtements, puis s\'en allèrent et les cachèrent. Après quoi ils revinrent, et entrèrent dans une autre tente, et là aussi ils prirent du butin, qu\'ils s\'en allèrent cacher.');
INSERT INTO `bible_verses_oster` VALUES ('9719', '12', '7', '9', 'Alors ils se dirent l\'un à l\'autre: Nous ne faisons pas bien; ce jour est un jour de bonnes nouvelles, et nous gardons le silence! Si nous attendons jusqu\'à ce que le jour soit venu, le châtiment nous atteindra. Venez donc, allons l\'annoncer à la maison du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9720', '12', '7', '10', 'Ils s\'en allèrent donc, appelèrent les gardes des portes de la ville, et le leur annoncèrent, en disant: Nous sommes allés au camp des Syriens; et voici, il n\'y a personne, et on n\'y entend la voix d\'aucun homme; mais il n\'y a que des chevaux et des ânes attachés, et les tentes telles qu\'elles étaient.');
INSERT INTO `bible_verses_oster` VALUES ('9721', '12', '7', '11', 'Alors les gardes des portes crièrent, et transmirent ce rapport à la maison du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9722', '12', '7', '12', 'Et le roi se leva de nuit et dit à ses serviteurs: Je vais vous dire ce que les Syriens nous ont fait. Ils savent que nous sommes affamés. Ils seront donc sortis du camp pour se cacher dans la campagne, disant: Quand ils seront sortis de la ville, nous les prendrons vifs, et nous entrerons dans la ville.');
INSERT INTO `bible_verses_oster` VALUES ('9723', '12', '7', '13', 'Mais l\'un de ses serviteurs répliqua: Que l\'on prenne cinq des chevaux qui sont demeurés de reste dans la ville; voici, ils sont comme tout ce qui y est resté de la multitude d\'Israël; ils sont comme toute la multitude d\'Israël, qui est consumée. Envoyons-les, et voyons.');
INSERT INTO `bible_verses_oster` VALUES ('9724', '12', '7', '14', 'Ils prirent donc deux chars avec leurs chevaux; et le roi les envoya après l\'armée des Syriens, et leur dit: Allez, et voyez.');
INSERT INTO `bible_verses_oster` VALUES ('9725', '12', '7', '15', 'Et ils s\'en allèrent après eux jusqu\'au Jourdain. Et voici, tout le chemin était couvert de hardes et d\'armes que les Syriens avaient jetées dans leur précipitation; et les messagers revinrent, et le rapportèrent au roi.');
INSERT INTO `bible_verses_oster` VALUES ('9726', '12', '7', '16', 'Alors le peuple sortit, et pilla le camp des Syriens, de sorte que la mesure de fine farine fut à un sicle, et la double mesure d\'orge à un sicle, selon la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9727', '12', '7', '17', 'Et le roi ayant donné la garde de la porte à l\'officier sur la main duquel il s\'appuyait, le peuple l\'écrasa à la porte, et il en mourut, comme l\'avait dit l\'homme de Dieu en parlant au roi, quand il était descendu vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('9728', '12', '7', '18', 'Car, lorsque l\'homme de Dieu avait dit au roi: Demain matin à cette heure, à la porte de Samarie, la double mesure d\'orge sera à un sicle, et la mesure de fine farine à un sicle,');
INSERT INTO `bible_verses_oster` VALUES ('9729', '12', '7', '19', 'L\'officier avait répondu à l\'homme de Dieu: Quand l\'Éternel ferait maintenant des fenêtres au ciel, cela arriverait-il? Et l\'homme de Dieu avait dit: Voici, tu le verras de tes yeux, mais tu n\'en mangeras point.');
INSERT INTO `bible_verses_oster` VALUES ('9730', '12', '7', '20', 'Il lui en arriva donc ainsi; car le peuple l\'écrasa à la porte, et il en mourut.');
INSERT INTO `bible_verses_oster` VALUES ('9731', '12', '8', '1', 'Or Élisée avait parlé à la femme au fils de laquelle il avait rendu la vie, et lui avait dit: Lève-toi et va-t\'en, toi et ta famille, et séjourne où tu pourras. Car l\'Éternel a appelé la famine; et même elle vient sur le pays pour sept ans.');
INSERT INTO `bible_verses_oster` VALUES ('9732', '12', '8', '2', 'Cette femme, s\'étant donc levée, avait fait selon la parole de l\'homme de Dieu. Elle s\'en était allée, elle et sa famille, et avait séjourné sept ans au pays des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('9733', '12', '8', '3', 'Mais il arriva qu\'au bout des sept ans, cette femme revint du pays des Philistins, et elle sortit pour implorer le roi, au sujet de sa maison et de ses champs.');
INSERT INTO `bible_verses_oster` VALUES ('9734', '12', '8', '4', 'Or le roi parlait à Guéhazi, serviteur de l\'homme de Dieu, et lui disait: Raconte-moi toutes les grandes choses qu\'Élisée a faites.');
INSERT INTO `bible_verses_oster` VALUES ('9735', '12', '8', '5', 'Et, comme il racontait au roi comment il avait rendu la vie à un mort, voici que la femme dont il avait fait revivre le fils, vint implorer le roi, au sujet de sa maison et de ses champs. Alors Guéhazi dit: O roi, mon seigneur, c\'est ici la femme, et c\'est ici son fils à qui Élisée a rendu la vie.');
INSERT INTO `bible_verses_oster` VALUES ('9736', '12', '8', '6', 'Alors le roi interrogea la femme, et elle lui raconta le fait. Et le roi lui donna un officier, auquel il dit: Fais-lui rendre tout ce qui lui appartient, même tous les revenus de ses champs, depuis le jour où elle a quitté le pays jusqu\'à maintenant.');
INSERT INTO `bible_verses_oster` VALUES ('9737', '12', '8', '7', 'Or Élisée alla à Damas; et Ben-Hadad, roi de Syrie, était alors malade, et on lui fit ce rapport: L\'homme de Dieu est venu jusqu\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('9738', '12', '8', '8', 'Et le roi dit à Hazaël: Prends en ta main un présent, et t\'en va au-devant de l\'homme de Dieu, et par son moyen, consulte l\'Éternel, en disant: Relèverai-je de cette maladie?');
INSERT INTO `bible_verses_oster` VALUES ('9739', '12', '8', '9', 'Hazaël s\'en alla donc au-devant de lui, ayant pris avec lui un présent, tout ce qu\'il y avait de mieux à Damas, la charge de quarante chameaux. Il vint donc se présenter devant Élisée, et lui dit: Ton fils Ben-Hadad, roi de Syrie, m\'a envoyé vers toi, pour te dire: Relèverai-je de cette maladie?');
INSERT INTO `bible_verses_oster` VALUES ('9740', '12', '8', '10', 'Élisée lui répondit: Va, dis-lui: Certainement, tu en relèveras! Mais, moi, l\'Éternel m\'a montré qu\'il mourra certainement.');
INSERT INTO `bible_verses_oster` VALUES ('9741', '12', '8', '11', 'Puis l\'homme de Dieu arrêta sur lui son regard très longtemps, et pleura.');
INSERT INTO `bible_verses_oster` VALUES ('9742', '12', '8', '12', 'Alors Hazaël dit: Pourquoi mon seigneur pleure-t-il? Et Élisée répondit: Parce que je sais combien tu feras de mal aux enfants d\'Israël. Tu mettras le feu à leurs villes fortes, tu tueras avec l\'épée leurs jeunes gens, tu écraseras leurs petits enfants, et tu éventreras leurs femmes enceintes.');
INSERT INTO `bible_verses_oster` VALUES ('9743', '12', '8', '13', 'Hazaël répliqua: Mais qui est ton serviteur, qui n\'est qu\'un chien, pour faire de si grandes choses? Élisée répondit: L\'Éternel m\'a montré que tu seras roi de Syrie.');
INSERT INTO `bible_verses_oster` VALUES ('9744', '12', '8', '14', 'Alors Hazaël quitta Élisée et vint vers son maître qui lui dit: Que t\'a dit Élisée? Il répondit: Il m\'a dit: Certainement tu guériras!');
INSERT INTO `bible_verses_oster` VALUES ('9745', '12', '8', '15', 'Mais, le lendemain, il prit une couverture, et, la plongeant dans l\'eau, il l\'étendit sur le visage de Ben-Hadad, qui en mourut. Et Hazaël régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9746', '12', '8', '16', 'La cinquième année de Joram, fils d\'Achab, roi d\'Israël (Josaphat étant encore roi de Juda), Joram, fils de Josaphat, roi de Juda, commença à régner sur Juda.');
INSERT INTO `bible_verses_oster` VALUES ('9747', '12', '8', '17', 'Il était âgé de trente-deux ans quand il commença à régner, et il régna huit ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('9748', '12', '8', '18', 'Il suivit la voie des rois d\'Israël, comme avait fait la maison d\'Achab; car la fille d\'Achab était sa femme. Il fit donc ce qui est mauvais aux yeux de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9749', '12', '8', '19', 'Toutefois l\'Éternel ne voulut point détruire Juda, pour l\'amour de David, son serviteur; car il lui avait dit qu\'il lui donnerait une lampe parmi ses fils à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('9750', '12', '8', '20', 'De son temps, les Iduméens se révoltèrent contre Juda et établirent un roi sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('9751', '12', '8', '21', 'Et Joram passa à Tsaïr avec tous ses chars; et, se levant de nuit, il battit les Iduméens qui l\'entouraient et les chefs des chars; mais le peuple s\'enfuit dans ses tentes.');
INSERT INTO `bible_verses_oster` VALUES ('9752', '12', '8', '22', 'Néanmoins les Iduméens ont été rebelles à Juda jusqu\'à ce jour. En ce même temps, Libna aussi se révolta.');
INSERT INTO `bible_verses_oster` VALUES ('9753', '12', '8', '23', 'Le reste des actions de Joram, et tout ce qu\'il a fait, n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('9754', '12', '8', '24', 'Et Joram s\'endormit avec ses pères, avec lesquels il fut enseveli dans la cité de David; et Achazia, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9755', '12', '8', '25', 'La douzième année de Joram, fils d\'Achab, roi d\'Israël, Achazia, fils de Joram, roi de Juda, commença à régner.');
INSERT INTO `bible_verses_oster` VALUES ('9756', '12', '8', '26', 'Achazia était âgé de vingt-deux ans quand il commença à régner, et il régna un an à Jérusalem. Sa mère s\'appelait Athalie, et était petite fille d\'Omri, roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9757', '12', '8', '27', 'Il suivit la voie de la maison d\'Achab et fit ce qui est mauvais aux yeux de l\'Éternel, comme la maison d\'Achab; car il s\'était allié à la maison d\'Achab.');
INSERT INTO `bible_verses_oster` VALUES ('9758', '12', '8', '28', 'Et il s\'en alla avec Joram, fils d\'Achab, à la guerre contre Hazaël, roi de Syrie, à Ramoth de Galaad; et les Syriens battirent Joram.');
INSERT INTO `bible_verses_oster` VALUES ('9759', '12', '8', '29', 'Et le roi Joram s\'en retourna, pour se faire guérir à Jizréel des blessures que les Syriens lui avaient faites à Rama, quand il combattait contre Hazaël, roi de Syrie. Et Achazia, fils de Joram, roi de Juda, descendit pour voir Joram, fils d\'Achab, à Jizréel, parce qu\'il était malade.');
INSERT INTO `bible_verses_oster` VALUES ('9760', '12', '9', '1', 'Alors Élisée, le prophète, appela un des fils des prophètes et lui dit: Ceins tes reins, prends en ta main cette fiole d\'huile, et va-t\'en à Ramoth de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('9761', '12', '9', '2', 'Quand tu y seras arrivé, regarde où sera Jéhu, fils de Josaphat, fils de Nimshi; puis entre et, l\'ayant fait lever d\'avec ses frères, tu le feras entrer dans quelque chambre secrète.');
INSERT INTO `bible_verses_oster` VALUES ('9762', '12', '9', '3', 'Tu prendras alors la fiole d\'huile, tu la verseras sur sa tête et tu diras: Ainsi a dit l\'Éternel: Je t\'ai oint roi sur Israël! Puis, tu ouvriras la porte, et tu t\'enfuiras sans attendre.');
INSERT INTO `bible_verses_oster` VALUES ('9763', '12', '9', '4', 'Ainsi le jeune homme, le serviteur du prophète, s\'en alla à Ramoth de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('9764', '12', '9', '5', 'Quand il arriva, voici, les capitaines de l\'armée étaient assis; et il dit: J\'ai à te parler, capitaine. Et Jéhu dit: A qui de nous tous? A toi, capitaine.');
INSERT INTO `bible_verses_oster` VALUES ('9765', '12', '9', '6', 'Alors Jéhu se leva et entra dans la maison. Et le jeune homme lui versa l\'huile sur la tête, et lui dit: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Je t\'ai oint roi sur le peuple de l\'Éternel, sur Israël!');
INSERT INTO `bible_verses_oster` VALUES ('9766', '12', '9', '7', 'Tu frapperas la maison d\'Achab, ton seigneur; et je vengerai sur Jésabel le sang de mes serviteurs les prophètes, et le sang de tous les serviteurs de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9767', '12', '9', '8', 'Et toute la maison d\'Achab périra; et je retrancherai à Achab jusqu\'à un seul homme, tant ce qui est serré que ce qui est abandonné en Israël;');
INSERT INTO `bible_verses_oster` VALUES ('9768', '12', '9', '9', 'Et je mettrai la maison d\'Achab dans le même état que la maison de Jéroboam, fils de Nébat, et que la maison de Baesha, fils d\'Achija.');
INSERT INTO `bible_verses_oster` VALUES ('9769', '12', '9', '10', 'Les chiens mangeront aussi Jésabel dans le champ de Jizréel, et il n\'y aura personne qui l\'ensevelisse. Puis le jeune homme ouvrit la porte, et s\'enfuit.');
INSERT INTO `bible_verses_oster` VALUES ('9770', '12', '9', '11', 'Alors Jéhu sortit vers les serviteurs de son seigneur. Et on lui dit: Tout va-t-il bien? Pourquoi cet insensé est-il venu vers toi? Il leur répondit: Vous connaissez l\'homme et ses discours.');
INSERT INTO `bible_verses_oster` VALUES ('9771', '12', '9', '12', 'Mais ils dirent: C\'est faux! Déclare-nous-le donc! Et il dit: Il m\'a parlé de telle et telle sorte, disant: Ainsi a dit l\'Éternel: Je t\'ai oint roi sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9772', '12', '9', '13', 'Alors ils prirent à la hâte chacun leurs vêtements, les mirent sous lui, au plus haut des degrés, sonnèrent de la trompette, et dirent: Jéhu est roi!');
INSERT INTO `bible_verses_oster` VALUES ('9773', '12', '9', '14', 'Ainsi Jéhu, fils de Josaphat, fils de Nimshi, fit une conjuration contre Joram. Or, Joram gardait Ramoth de Galaad, lui et tout Israël, contre Hazaël, roi de Syrie.');
INSERT INTO `bible_verses_oster` VALUES ('9774', '12', '9', '15', 'Et le roi Joram était revenu se faire guérir à Jizréel des blessures que les Syriens lui avaient faites, quand il combattait contre Hazaël, roi de Syrie. Et Jéhu dit: Si vous le trouvez bon, que personne ne sorte ni n\'échappe de la ville pour aller en porter avis à Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('9775', '12', '9', '16', 'Alors Jéhu monta sur son char, et s\'en alla à Jizréel, car Joram y était alité; et Achazia, roi de Juda, y était descendu pour visiter Joram.');
INSERT INTO `bible_verses_oster` VALUES ('9776', '12', '9', '17', 'Or la sentinelle qui se tenait sur la tour, à Jizréel, vit venir la troupe de Jéhu, et dit: Je vois une troupe de gens. Et Joram dit: Prends un cavalier, et envoie-le au-devant d\'eux, et qu\'il dise: Y a-t-il paix?');
INSERT INTO `bible_verses_oster` VALUES ('9777', '12', '9', '18', 'Et le cavalier s\'en alla au-devant de lui, et dit: Ainsi dit le roi: Y a-t-il paix? Jéhu répliqua: Qu\'as-tu à faire de paix? Passe derrière moi. Et la sentinelle le rapporta, et dit: Le messager est allé jusqu\'à eux, et il ne revient point.');
INSERT INTO `bible_verses_oster` VALUES ('9778', '12', '9', '19', 'Et on envoya un second cavalier, qui vint à eux et dit: Ainsi dit le roi: Y a-t-il paix? Jéhu répliqua: Qu\'as-tu à faire de paix? Passe derrière moi.');
INSERT INTO `bible_verses_oster` VALUES ('9779', '12', '9', '20', 'La sentinelle le rapporta encore, et dit: Il est allé jusqu\'à eux, et il ne revient point; mais la manière de conduire a l\'air de celle de Jéhu, fils de Nimshi; car il mène avec furie.');
INSERT INTO `bible_verses_oster` VALUES ('9780', '12', '9', '21', 'Alors Joram dit: Attelle! Et on attela son char. Ainsi Joram, roi d\'Israël, sortit avec Achazia, roi de Juda, chacun dans son char, et ils s\'avancèrent à la rencontre de Jéhu, et le rencontrèrent dans le champ de Naboth, le Jizréélite.');
INSERT INTO `bible_verses_oster` VALUES ('9781', '12', '9', '22', 'Et dès que Joram eut vu Jéhu, il dit: Y a-t-il paix, Jéhu? Mais Jéhu répondit: Quelle paix, tandis que les prostitutions de Jésabel, ta mère, et ses enchantements sont en si grand nombre?');
INSERT INTO `bible_verses_oster` VALUES ('9782', '12', '9', '23', 'Alors Joram tourna bride et s\'enfuit, en disant à Achazia: Trahison, Achazia!');
INSERT INTO `bible_verses_oster` VALUES ('9783', '12', '9', '24', 'Mais Jéhu saisit l\'arc à pleine main, et frappa Joram entre les épaules, de sorte que la flèche lui traversa le coeur, et qu\'il s\'affaissa sur ses genoux dans son char.');
INSERT INTO `bible_verses_oster` VALUES ('9784', '12', '9', '25', 'Et Jéhu dit à Bidkar, son officier: Prends-le, et le jette dans le champ de Naboth, le Jizréélite. Car souviens-toi que, lorsque nous étions à cheval, moi et toi, l\'un auprès de l\'autre, à la suite d\'Achab, son père, l\'Éternel prononça contre lui cet oracle:');
INSERT INTO `bible_verses_oster` VALUES ('9785', '12', '9', '26', 'Aussi vrai que je vis hier le sang de Naboth et le sang de ses fils, dit l\'Éternel, aussi vrai je te le rendrai dans ce champ, dit l\'Éternel. C\'est pourquoi, maintenant prends-le et le jette dans ce champ, selon la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9786', '12', '9', '27', 'Et Achazia, roi de Juda, ayant vu cela, s\'enfuit vers le pavillon du jardin; mais Jéhu le poursuivit, et dit: Frappez-le aussi sur son char! Ce fut à la montée de Gur, près de Jibléam. Puis Achazia s\'enfuit à Méguiddo, et y mourut.');
INSERT INTO `bible_verses_oster` VALUES ('9787', '12', '9', '28', 'Et ses serviteurs le transportèrent sur un char à Jérusalem et l\'ensevelirent dans son tombeau avec ses pères, dans la cité de David.');
INSERT INTO `bible_verses_oster` VALUES ('9788', '12', '9', '29', 'Or Achazia avait commencé à régner sur Juda la onzième année de Joram, fils d\'Achab.');
INSERT INTO `bible_verses_oster` VALUES ('9789', '12', '9', '30', 'Puis Jéhu vint à Jizréel. Et Jésabel, l\'ayant appris, farda ses yeux, orna sa tête, et se mit à la fenêtre.');
INSERT INTO `bible_verses_oster` VALUES ('9790', '12', '9', '31', 'Et comme Jéhu passait la porte, elle dit: En a-t-il bien pris à Zimri qui assassina son maître?');
INSERT INTO `bible_verses_oster` VALUES ('9791', '12', '9', '32', 'Aussitôt il leva la tête vers la fenêtre et dit: Qui est pour moi? qui? Et deux ou trois eunuques se penchèrent vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('9792', '12', '9', '33', 'Et il leur dit: Jetez-la en bas! Et ils la jetèrent, de sorte qu\'il rejaillit de son sang contre la muraille et contre les chevaux; et il la foula aux pieds.');
INSERT INTO `bible_verses_oster` VALUES ('9793', '12', '9', '34', 'Et, étant entré, il mangea et but. Puis il dit: Allez voir maintenant cette maudite, et ensevelissez-la; car elle est fille de roi.');
INSERT INTO `bible_verses_oster` VALUES ('9794', '12', '9', '35', 'Ils y allèrent donc pour l\'ensevelir; mais ils ne trouvèrent d\'elle que le crâne, les pieds et les paumes des mains.');
INSERT INTO `bible_verses_oster` VALUES ('9795', '12', '9', '36', 'Et, étant retournés, ils le lui rapportèrent. Alors il dit: C\'est la parole que l\'Éternel a prononcée par son serviteur Élie, le Thishbite, en disant: Dans le champ de Jizréel les chiens mangeront la chair de Jésabel;');
INSERT INTO `bible_verses_oster` VALUES ('9796', '12', '9', '37', 'Et le cadavre de Jésabel sera, dans le champ de Jizréel, comme du fumier sur la campagne, de sorte qu\'on ne pourra point dire: C\'est ici Jésabel.');
INSERT INTO `bible_verses_oster` VALUES ('9797', '12', '10', '1', 'Or il y avait à Samarie soixante-dix fils d\'Achab. Et Jéhu écrivit des lettres et les envoya à Samarie, aux principaux chefs de Jizréel, aux anciens, et aux gouverneurs des enfants d\'Achab, pour leur dire:');
INSERT INTO `bible_verses_oster` VALUES ('9798', '12', '10', '2', 'Maintenant, dès que cette lettre vous sera parvenue, à vous qui avez avec vous les fils de votre maître, les chars, les chevaux, une ville forte, et les armes,');
INSERT INTO `bible_verses_oster` VALUES ('9799', '12', '10', '3', 'Voyez quel est parmi les fils de votre maître celui qui vous plaît et vous convient le mieux, mettez-le sur le trône de son père et combattez pour la maison de votre seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('9800', '12', '10', '4', 'Alors ils eurent une fort grande peur, et dirent: Voici, deux rois n\'ont pu tenir devant lui; et nous, comment tiendrions-nous?');
INSERT INTO `bible_verses_oster` VALUES ('9801', '12', '10', '5', 'Les préfets du palais et de la ville, et les anciens, et les gouverneurs des enfants envoyèrent donc dire à Jéhu: Nous sommes tes serviteurs. Nous ferons tout ce que tu nous diras. Nous ne ferons personne roi. Fais ce qu\'il te semblera bon.');
INSERT INTO `bible_verses_oster` VALUES ('9802', '12', '10', '6', 'Il leur écrivit une seconde lettre, en ces termes: Si vous êtes pour moi, et si vous obéissez à ma voix, prenez les têtes des fils de votre maître, et venez vers moi, demain à cette heure, à Jizréel. Or les fils du roi, au nombre de soixante-dix, étaient chez les grands de la ville qui les élevaient.');
INSERT INTO `bible_verses_oster` VALUES ('9803', '12', '10', '7', 'Aussitôt donc que la lettre leur fut parvenue, ils prirent les fils du roi et égorgèrent ces soixante-dix hommes; et, ayant mis leurs têtes dans des paniers, ils les lui envoyèrent à Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('9804', '12', '10', '8', 'Et le messager vint le lui annoncer, en disant: On a apporté les têtes des fils du roi. Jéhu dit: Mettez-les en deux monceaux à l\'entrée de la porte, jusqu\'au matin.');
INSERT INTO `bible_verses_oster` VALUES ('9805', '12', '10', '9', 'Et le matin il sortit; et, se présentant, il dit à tout le peuple: Vous êtes justes! Voici, j\'ai conspiré contre mon maître, et je l\'ai tué; mais qui a frappé tous ceux-ci?');
INSERT INTO `bible_verses_oster` VALUES ('9806', '12', '10', '10', 'Sachez maintenant qu\'il ne tombera rien à terre de la parole de l\'Éternel, que l\'Éternel a prononcée contre la maison d\'Achab, et que l\'Éternel a fait ce qu\'il avait dit par son serviteur Élie.');
INSERT INTO `bible_verses_oster` VALUES ('9807', '12', '10', '11', 'Jéhu fit aussi mourir tous ceux qui restaient de la maison d\'Achab à Jizréel, tous ses grands, ses familiers et ses principaux officiers, jusqu\'à ne lui laisser personne de reste.');
INSERT INTO `bible_verses_oster` VALUES ('9808', '12', '10', '12', 'Puis il se leva et prit le chemin de Samarie. Et, comme il était près d\'une maison de bergers, sur le chemin,');
INSERT INTO `bible_verses_oster` VALUES ('9809', '12', '10', '13', 'Jéhu rencontra les frères d\'Achazia, roi de Juda, et leur dit: Qui êtes-vous? Ils répondirent: Nous sommes les frères d\'Achazia. Nous descendons pour saluer les fils du roi et les fils de la reine.');
INSERT INTO `bible_verses_oster` VALUES ('9810', '12', '10', '14', 'Alors il dit: Saisissez-les vifs! Ainsi on les saisit vifs, et on les égorgea, au nombre de quarante-deux, à la citerne de la maison des bergers; et on n\'en laissa pas subsister un seul.');
INSERT INTO `bible_verses_oster` VALUES ('9811', '12', '10', '15', 'Étant parti de là, il rencontra Jonadab, fils de Récab, qui venait au-devant de lui; et il le salua, et lui dit: Ton coeur est-il aussi droit envers moi, que mon coeur l\'est à ton égard? Et Jonadab répondit: Il l\'est. S\'il l\'est, dit Jéhu, donne-moi la main. Et Jonadab lui donna la main. Et Jéhu le fit monter auprès de lui dans le char.');
INSERT INTO `bible_verses_oster` VALUES ('9812', '12', '10', '16', 'Puis il dit: Viens avec moi, et tu verras le zèle que j\'ai pour l\'Éternel. Ainsi ils l\'emmenèrent dans son char.');
INSERT INTO `bible_verses_oster` VALUES ('9813', '12', '10', '17', 'Et, étant entré à Samarie, il frappa tous ceux qui restaient d\'Achab à Samarie, jusqu\'à ce qu\'il les eût exterminés selon la parole que l\'Éternel avait dite à Élie.');
INSERT INTO `bible_verses_oster` VALUES ('9814', '12', '10', '18', 'Puis Jéhu assembla tout le peuple, et lui dit: Achab n\'a servi Baal que peu; mais Jéhu le servira beaucoup.');
INSERT INTO `bible_verses_oster` VALUES ('9815', '12', '10', '19', 'Et maintenant, convoquez vers moi tous les prophètes de Baal, tous ses serviteurs et tous ses prêtres; qu\'il n\'en manque pas un; car j\'ai à offrir un grand sacrifice à Baal. Quiconque y manquera ne vivra point. Or Jéhu agissait par finesse, pour faire périr ceux qui servaient Baal.');
INSERT INTO `bible_verses_oster` VALUES ('9816', '12', '10', '20', 'Et Jéhu dit: Célébrez une fête solennelle à Baal! Et on la publia.');
INSERT INTO `bible_verses_oster` VALUES ('9817', '12', '10', '21', 'Puis Jéhu envoya par tout Israël, et tous les serviteurs de Baal vinrent; il n\'y en eut pas un qui n\'y vînt. Ils entrèrent dans la maison de Baal, et la maison de Baal fut remplie d\'un bout à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('9818', '12', '10', '22', 'Alors il dit à celui qui avait la charge du vestiaire: Sors des costumes pour tous les serviteurs de Baal. Et il sortit des costumes pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('9819', '12', '10', '23', 'Et Jéhu entra, avec Jonadab, fils de Récab, dans la maison de Baal, et il dit aux serviteurs de Baal: Cherchez et regardez, afin qu\'il n\'y ait ici aucun des serviteurs de l\'Éternel, mais les seuls serviteurs de Baal.');
INSERT INTO `bible_verses_oster` VALUES ('9820', '12', '10', '24', 'Ils entrèrent donc pour offrir des sacrifices et des holocaustes. Or Jéhu avait posté dehors quatre-vingts hommes, et leur avait dit: Celui qui laissera échapper un de ces hommes que je remets entre vos mains, paiera de sa vie la vie de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('9821', '12', '10', '25', 'Et dès qu\'il eut achevé de présenter l\'holocauste, Jéhu dit aux coureurs et aux capitaines: Entrez, frappez-les; que personne ne sorte! Ils les passèrent donc au fil de l\'épée et les jetèrent là. Puis ils s\'en allèrent jusqu\'à la ville de la maison de Baal.');
INSERT INTO `bible_verses_oster` VALUES ('9822', '12', '10', '26', 'Ils tirèrent dehors les statues de la maison de Baal et les brûlèrent;');
INSERT INTO `bible_verses_oster` VALUES ('9823', '12', '10', '27', 'Et ils démolirent la statue de Baal. Ils démolirent aussi la maison de Baal et en firent un cloaque qui subsiste jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('9824', '12', '10', '28', 'Ainsi Jéhu extermina Baal du milieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9825', '12', '10', '29', 'Toutefois il ne se détourna point des péchés que Jéroboam, fils de Nébat, avait fait commettre à Israël, savoir, des veaux d\'or de Béthel et de Dan.');
INSERT INTO `bible_verses_oster` VALUES ('9826', '12', '10', '30', 'Et l\'Éternel dit à Jéhu: Parce que tu as fort bien exécuté ce qui était droit devant moi, et que tu as fait à la maison d\'Achab tout ce que j\'avais dans mon coeur, tes fils seront assis sur le trône d\'Israël jusqu\'à la quatrième génération.');
INSERT INTO `bible_verses_oster` VALUES ('9827', '12', '10', '31', 'Mais Jéhu ne prit point garde à marcher de tout son coeur dans la loi de l\'Éternel, le Dieu d\'Israël. Il ne se détourna point des péchés par lesquels Jéroboam avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9828', '12', '10', '32', 'En ce temps-là, l\'Éternel commença à entamer Israël; car Hazaël battit les Israélites dans toutes leurs contrées,');
INSERT INTO `bible_verses_oster` VALUES ('9829', '12', '10', '33', 'Depuis le Jourdain jusqu\'au soleil levant, tout le pays de Galaad, les Gadites, les Rubénites et les Manassites; depuis Aroër, sur le torrent d\'Arnon, jusqu\'à Galaad et Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('9830', '12', '10', '34', 'Le reste des actions de Jéhu, tout ce qu\'il fit et tous ses exploits, n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9831', '12', '10', '35', 'Et Jéhu s\'endormit avec ses pères, et fut enseveli à Samarie; et Joachaz, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9832', '12', '10', '36', 'Or le temps que Jéhu régna sur Israël à Samarie fut de vingt-huit ans.');
INSERT INTO `bible_verses_oster` VALUES ('9833', '12', '11', '1', 'Or Athalie, mère d\'Achazia, voyant que son fils était mort, se leva et extermina toute la race royale.');
INSERT INTO `bible_verses_oster` VALUES ('9834', '12', '11', '2', 'Mais Joshéba, fille du roi Joram, soeur d\'Achazia, prit Joas, fils d\'Achazia, le déroba d\'entre les fils du roi qu\'on faisait mourir, et le mit, avec sa nourrice, dans la salle des lits. Ainsi on le cacha aux yeux d\'Athalie, en sorte qu\'il ne fut pas mis à mort.');
INSERT INTO `bible_verses_oster` VALUES ('9835', '12', '11', '3', 'Et il fut caché auprès d\'elle, six ans, dans la maison de l\'Éternel. Et Athalie régnait sur le pays.');
INSERT INTO `bible_verses_oster` VALUES ('9836', '12', '11', '4', 'Et, la septième année, Jéhojada envoya chercher les centeniers des gardes et des coureurs, les fit entrer vers lui dans la maison de l\'Éternel, traita alliance avec eux et leur fit prêter serment dans la maison de l\'Éternel, et il leur montra le fils du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9837', '12', '11', '5', 'Puis il leur donna ce commandement: Voici ce que vous ferez: Un tiers d\'entre vous qui entrez en semaine, fera la garde de la maison du roi;');
INSERT INTO `bible_verses_oster` VALUES ('9838', '12', '11', '6', 'Un tiers sera à la porte de Sur; et un tiers à la porte qui est derrière les coureurs. Ainsi vous ferez la garde du temple, afin que personne n\'y entre.');
INSERT INTO `bible_verses_oster` VALUES ('9839', '12', '11', '7', 'Et vos deux compagnies qui sortent de semaine, feront la garde de la maison de l\'Éternel auprès du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9840', '12', '11', '8', 'Vous environnerez le roi de tous côtés, chacun tenant ses armes à la main. Celui qui entrera dans les rangs sera mis à mort. Et vous serez avec le roi, quand il sortira et quand il entrera.');
INSERT INTO `bible_verses_oster` VALUES ('9841', '12', '11', '9', 'Les centeniers firent donc tout ce que Jéhojada, le sacrificateur, avait commandé. Ils prirent chacun leurs gens, tant ceux qui entraient en semaine que ceux qui sortaient de semaine; et ils vinrent vers le sacrificateur Jéhojada.');
INSERT INTO `bible_verses_oster` VALUES ('9842', '12', '11', '10', 'Et le sacrificateur donna aux centeniers les lances et les boucliers qui provenaient du roi David, et qui étaient dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9843', '12', '11', '11', 'Et les coureurs se rangèrent auprès du roi tout à l\'entour, chacun tenant ses armes à la main, depuis le côté droit du temple jusqu\'au côté gauche, le long de l\'autel et du temple.');
INSERT INTO `bible_verses_oster` VALUES ('9844', '12', '11', '12', 'Alors il fit sortir le fils du roi, et mit sur lui la couronne et le témoignage. Ils l\'établirent roi et l\'oignirent, et, frappant des mains, ils dirent: Vive le roi!');
INSERT INTO `bible_verses_oster` VALUES ('9845', '12', '11', '13', 'Mais Athalie, entendant le bruit des coureurs et du peuple, vint vers le peuple, dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9846', '12', '11', '14', 'Elle regarda, et voici, le roi était debout près de la colonne, selon la coutume, et les capitaines et les trompettes étaient près du roi; et tout le peuple du pays était dans la joie, et l\'on sonnait des trompettes. Alors Athalie déchira ses vêtements, et cria: Conspiration, conspiration!');
INSERT INTO `bible_verses_oster` VALUES ('9847', '12', '11', '15', 'Mais le sacrificateur Jéhojada donna cet ordre aux chefs de centaines, qui commandaient l\'armée: Menez-la hors des rangs; et que celui qui la suivra soit mis à mort par l\'épée! Car le sacrificateur avait dit: Qu\'on ne la fasse pas mourir dans la maison de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('9848', '12', '11', '16', 'On lui fit donc place, et elle revint par le chemin de l\'entrée des chevaux dans la maison du roi; elle fut tuée là.');
INSERT INTO `bible_verses_oster` VALUES ('9849', '12', '11', '17', 'Et Jéhojada traita cette alliance, entre l\'Éternel, le roi et le peuple, qu\'ils seraient le peuple de l\'Éternel; il fit aussi alliance entre le roi et le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('9850', '12', '11', '18', 'Alors tout le peuple du pays entra dans la maison de Baal; et ils la démolirent avec ses autels, et ils brisèrent entièrement ses images. Ils tuèrent aussi devant les autels Matthan, sacrificateur de Baal. Ensuite le sacrificateur établit des surveillants dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9851', '12', '11', '19', 'Il prit aussi les centeniers, les gardes, les coureurs et tout le peuple du pays, qui firent descendre le roi de la maison de l\'Éternel, et ils entrèrent dans la maison du roi par le chemin de la porte des coureurs; et il s\'assit sur le trône des rois.');
INSERT INTO `bible_verses_oster` VALUES ('9852', '12', '11', '20', 'Tout le peuple du pays se réjouit, et la ville fut en repos, après qu\'on eut mis à mort Athalie, par l\'épée, dans la maison du roi.');
INSERT INTO `bible_verses_oster` VALUES ('9853', '12', '11', '21', 'Joas était âgé de sept ans, quand il devint roi.');
INSERT INTO `bible_verses_oster` VALUES ('9854', '12', '12', '1', 'La septième année de Jéhu, Joas devint roi, et il régna quarante ans à Jérusalem. Sa mère s\'appelait Tsibia, et elle était de Béer-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('9855', '12', '12', '2', 'Joas fit ce qui est droit aux yeux de l\'Éternel, tout le temps que Jéhojada, le sacrificateur, l\'instruisit.');
INSERT INTO `bible_verses_oster` VALUES ('9856', '12', '12', '3', 'Toutefois, les hauts lieux ne furent point ôtés; le peuple sacrifiait encore et faisait des encensements dans les hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('9857', '12', '12', '4', 'Or Joas dit aux sacrificateurs: Tout l\'argent consacré qu\'on apporte dans la maison de l\'Éternel, soit l\'argent de tout homme qui passe par le dénombrement, soit l\'argent des personnes, selon l\'estimation qu\'en fait le sacrificateur, soit tout l\'argent que chacun apporte volontairement dans la maison de l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('9858', '12', '12', '5', 'Que les sacrificateurs le prennent par-devers eux, chacun de ceux qu\'il connaît, et qu\'ils en réparent les dégradations du temple, partout où l\'on trouvera quelque chose à réparer.');
INSERT INTO `bible_verses_oster` VALUES ('9859', '12', '12', '6', 'Mais il arriva, la vingt-troisième année du roi Joas, que les sacrificateurs n\'avaient point encore réparé les dégradations du temple.');
INSERT INTO `bible_verses_oster` VALUES ('9860', '12', '12', '7', 'Alors le roi Joas appela le sacrificateur Jéhojada et les sacrificateurs, et leur dit: Pourquoi ne réparez-vous pas les dégradations du temple? Maintenant donc, ne prenez plus d\'argent de ceux que vous connaissez; mais laissez-le pour les réparations du temple.');
INSERT INTO `bible_verses_oster` VALUES ('9861', '12', '12', '8', 'Les sacrificateurs consentirent à ne plus recevoir l\'argent du peuple, et à ne pas être chargés de réparer les dégradations du temple.');
INSERT INTO `bible_verses_oster` VALUES ('9862', '12', '12', '9', 'Mais le sacrificateur Jéhojada prit un coffre, fit un trou au couvercle, et le mit auprès de l\'autel, à main droite quand on entre dans la maison de l\'Éternel. Et les sacrificateurs, gardiens du seuil, mettaient là tout l\'argent qu\'on apportait à la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9863', '12', '12', '10', 'Et, dès qu\'ils voyaient qu\'il y avait beaucoup d\'argent dans le coffre, le secrétaire du roi montait avec le grand sacrificateur; et ils serraient et comptaient l\'argent qui se trouvait dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9864', '12', '12', '11', 'Et ils remettaient cet argent bien compté entre les mains de ceux qui faisaient l\'ouvrage, dont ils avaient la surveillance dans la maison de l\'Éternel, lesquels payaient les charpentiers et les architectes qui travaillaient à la maison de l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('9865', '12', '12', '12', 'Les maçons et les tailleurs de pierres, les achats de bois et de pierres de taille pour réparer les dégradations de la maison de l\'Éternel, ainsi que tout ce qui se dépensait pour la réparation du temple.');
INSERT INTO `bible_verses_oster` VALUES ('9866', '12', '12', '13', 'Et de cet argent qu\'on apportait dans la maison de l\'Éternel, on ne faisait plus de coupes d\'argent pour la maison de l\'Éternel, ni de serpes, ni de bassins, ni de trompettes, ni aucun autre ustensile d\'or ou d\'argent;');
INSERT INTO `bible_verses_oster` VALUES ('9867', '12', '12', '14', 'Mais on le donnait à ceux qui faisaient l\'ouvrage, et qui en réparaient la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9868', '12', '12', '15', 'Et on ne faisait pas rendre compte à ceux entre les mains de qui on délivrait cet argent pour le distribuer aux travailleurs; car ils agissaient avec fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('9869', '12', '12', '16', 'L\'argent des sacrifices pour le délit, ainsi que l\'argent des sacrifices pour les péchés, n\'était point apporté dans la maison de l\'Éternel. Il était aux sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('9870', '12', '12', '17', 'Alors Hazaël, roi de Syrie, monta et fit la guerre contre Gath et la prit. Puis Hazaël se retourna pour monter contre Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('9871', '12', '12', '18', 'Et Joas, roi de Juda, prit tout ce qui était consacré, ce que Josaphat, Joram et Achazia, ses pères, rois de Juda, avaient consacré, et tout ce que lui-même avait consacré, et tout l\'or qui se trouva dans les trésors de la maison de l\'Éternel et de la maison du roi, et il l\'envoya à Hazaël, roi de Syrie, qui se retira de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('9872', '12', '12', '19', 'Le reste des actions de Joas, tout ce qu\'il fit, n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('9873', '12', '12', '20', 'Or ses serviteurs se soulevèrent et, ayant fait une conspiration, ils frappèrent Joas dans la maison de Millo, à la descente de Silla.');
INSERT INTO `bible_verses_oster` VALUES ('9874', '12', '12', '21', 'Jozakar, fils de Shimeath, et Jozabad, fils de Shomer, ses serviteurs, le frappèrent, et il mourut; et on l\'ensevelit avec ses pères, dans la cité de David; et Amatsia, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9875', '12', '13', '1', 'La vingt-troisième année de Joas, fils d\'Achazia, roi de Juda, Joachaz, fils de Jéhu, devint roi sur Israël à Samarie, et il régna dix-sept ans.');
INSERT INTO `bible_verses_oster` VALUES ('9876', '12', '13', '2', 'Il fit ce qui est mauvais aux yeux de l\'Éternel; car il suivit les péchés de Jéroboam, fils de Nébat, par lesquels il avait fait pécher Israël. Il ne s\'en détourna point.');
INSERT INTO `bible_verses_oster` VALUES ('9877', '12', '13', '3', 'La colère de l\'Éternel s\'alluma donc contre Israël; et il les livra entre les mains de Hazaël, roi de Syrie, et entre les mains de Ben-Hadad, fils de Hazaël, durant tout ce temps-là.');
INSERT INTO `bible_verses_oster` VALUES ('9878', '12', '13', '4', 'Mais Joachaz supplia l\'Éternel, et l\'Éternel l\'exauça; car il vit l\'oppression des Israélites, il vit que le roi de Syrie les opprimait.');
INSERT INTO `bible_verses_oster` VALUES ('9879', '12', '13', '5', 'L\'Éternel donna donc un libérateur à Israël, et ils sortirent de dessous la puissance des Syriens. Ainsi les enfants d\'Israël habitèrent dans leurs tentes, comme auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('9880', '12', '13', '6', 'Toutefois, ils ne se détournèrent point des péchés de la maison de Jéroboam, qu\'il avait fait commettre à Israël; mais ils y marchèrent, et même l\'emblème d\'Ashéra subsista à Samarie,');
INSERT INTO `bible_verses_oster` VALUES ('9881', '12', '13', '7', 'Bien que Dieu n\'eût laissé de troupes à Joachaz que cinquante cavaliers, dix chars, et dix mille hommes de pied. En effet, le roi de Syrie les avait détruits, et rendus tels que la poussière qu\'on foule aux pieds.');
INSERT INTO `bible_verses_oster` VALUES ('9882', '12', '13', '8', 'Le reste des actions de Joachaz, tout ce qu\'il fit, et ses exploits, n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9883', '12', '13', '9', 'Joachaz s\'endormit donc avec ses pères, et on l\'ensevelit à Samarie. Et Joas son fils régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9884', '12', '13', '10', 'La trente-septième année de Joas, roi de Juda, Joas, fils de Joachaz, devint roi sur Israël à Samarie, et il régna seize ans.');
INSERT INTO `bible_verses_oster` VALUES ('9885', '12', '13', '11', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, et ne se détourna d\'aucun des péchés de Jéroboam, fils de Nébat, par lesquels il avait fait pécher Israël; mais il y marcha.');
INSERT INTO `bible_verses_oster` VALUES ('9886', '12', '13', '12', 'Le reste des actions de Joas, tout ce qu\'il fit, et la valeur avec laquelle il combattit contre Amatsia, roi de Juda, n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9887', '12', '13', '13', 'Et Joas s\'endormit avec ses pères, et Jéroboam s\'assit sur son trône. Et Joas fut enseveli à Samarie avec les rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9888', '12', '13', '14', 'Or, comme Élisée était malade de la maladie dont il mourut, Joas, roi d\'Israël, descendit et pleura sur son visage, disant: Mon père, mon père, char d\'Israël et sa cavalerie!');
INSERT INTO `bible_verses_oster` VALUES ('9889', '12', '13', '15', 'Et Élisée lui dit: Prends un arc et des flèches. Et il prit un arc et des flèches.');
INSERT INTO `bible_verses_oster` VALUES ('9890', '12', '13', '16', 'Et Élisée dit au roi d\'Israël: Tends l\'arc de ta main. Et quand il l\'eut tendu, Élisée mit ses mains sur les mains du roi, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('9891', '12', '13', '17', 'Ouvre la fenêtre vers l\'Orient. Et il l\'ouvrit. Et Élisée lui dit: Tire. Et il tira. Et Élisée dit: C\'est une flèche de délivrance de la part de l\'Éternel, une flèche de délivrance contre les Syriens. Tu frapperas les Syriens à Aphek, jusqu\'à les détruire.');
INSERT INTO `bible_verses_oster` VALUES ('9892', '12', '13', '18', 'Élisée lui dit encore: Prends les flèches. Et il les prit. Et Élisée dit au roi d\'Israël: Frappe contre terre. Joas frappa trois fois, puis s\'arrêta.');
INSERT INTO `bible_verses_oster` VALUES ('9893', '12', '13', '19', 'Et l\'homme de Dieu s\'irrita contre lui, et dit: Il fallait frapper cinq ou six fois; alors tu eusses frappé les Syriens jusqu\'à les détruire! Maintenant tu frapperas les Syriens trois fois.');
INSERT INTO `bible_verses_oster` VALUES ('9894', '12', '13', '20', 'Et Élisée mourut, et on l\'ensevelit. Et, l\'année suivante, des bandes de Moabites entrèrent dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('9895', '12', '13', '21', 'Et voici, des gens qui enterraient un homme virent une de ces bandes, et jetèrent l\'homme dans le tombeau d\' Élisée. Et cet homme, étant allé toucher les os d\'Élisée, revint à la vie, et se leva sur ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('9896', '12', '13', '22', 'Or Hazaël, roi de Syrie, avait opprimé les Israélites pendant toute la vie de Joachaz.');
INSERT INTO `bible_verses_oster` VALUES ('9897', '12', '13', '23', 'Mais l\'Éternel leur fit grâce, il eut compassion d\'eux, et il se retourna vers eux à cause de son alliance avec Abraham, Isaac et Jacob. Il ne voulut point les exterminer; et, jusqu\'à maintenant, il ne les a pas rejetés de devant sa face.');
INSERT INTO `bible_verses_oster` VALUES ('9898', '12', '13', '24', 'Alors Hazaël, roi de Syrie, mourut, et Ben-Hadad, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9899', '12', '13', '25', 'Et Joas, fils de Joachaz, reprit des mains de Ben-Hadad, fils de Hazaël, les villes que celui-ci avait conquises sur Joachaz, son père. Joas le battit par trois fois, et recouvra les villes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9900', '12', '14', '1', 'La seconde année de Joas, fils de Joachaz, roi d\'Israël, Amatsia, fils de Joas, roi de Juda, commença à régner.');
INSERT INTO `bible_verses_oster` VALUES ('9901', '12', '14', '2', 'Il était âgé de vingt-cinq ans quand il devint roi, et il régna vingt-neuf ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('9902', '12', '14', '3', 'Sa mère s\'appelait Joaddan, et elle était de Jérusalem. Il fit ce qui est droit aux yeux de l\'Éternel; non pas toutefois comme David, son père. Il fit tout comme avait fait Joas, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9903', '12', '14', '4', 'De sorte qu\'il n\'y eut que les hauts lieux qui ne furent point ôtés; le peuple sacrifiait encore et faisait des encensements sur les hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('9904', '12', '14', '5', 'Et, dès que la royauté fut affermie entre ses mains, il fit mourir ceux de ses serviteurs qui avaient tué le roi, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9905', '12', '14', '6', 'Mais il ne fit point mourir leurs enfants, se conformant à ce qui est écrit au livre de la loi de Moïse, où l\'Éternel a donné ce commandement: On ne fera point mourir les pères pour les enfants, et on ne fera point mourir les enfants pour les pères; mais on fera mourir chacun pour son péché.');
INSERT INTO `bible_verses_oster` VALUES ('9906', '12', '14', '7', 'Il frappa dix mille hommes d\'Édom dans la vallée du Sel, et prit d\'assaut Séla, et lui donna le nom de Jokthéel, qu\'elle a gardé jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('9907', '12', '14', '8', 'Alors Amatsia envoya des messagers vers Joas, fils de Joachaz, fils de Jéhu, roi d\'Israël, pour lui dire: Viens, que nous nous voyions en face!');
INSERT INTO `bible_verses_oster` VALUES ('9908', '12', '14', '9', 'Mais Joas, roi d\'Israël, envoya dire à Amatsia, roi de Juda: L\'épine qui est au Liban a envoyé dire au cèdre du Liban: Donne ta fille pour femme à mon fils. Mais les bêtes sauvages qui sont au Liban ont passé et ont foulé l\'épine.');
INSERT INTO `bible_verses_oster` VALUES ('9909', '12', '14', '10', 'Tu as rudement frappé les Iduméens, et ton coeur s\'est élevé. Jouis de ta gloire, et reste dans ta maison. Et pourquoi attirerais-tu un mal par lequel tu tomberais, toi et Juda avec toi?');
INSERT INTO `bible_verses_oster` VALUES ('9910', '12', '14', '11', 'Mais Amatsia ne l\'écouta point. Et Joas, roi d\'Israël, monta et ils se virent en face, lui et Amatsia, roi de Juda, à Bethsémèsh de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('9911', '12', '14', '12', 'Et ceux de Juda, ayant été défaits par Israël, s\'enfuirent chacun dans sa tente.');
INSERT INTO `bible_verses_oster` VALUES ('9912', '12', '14', '13', 'Et Joas, roi d\'Israël, prit Amatsia, roi de Juda, fils de Joas, fils d\'Achazia, à Bethsémèsh. Ensuite il vint à Jérusalem, et fit une brèche de quatre cents coudées dans la muraille de Jérusalem, depuis la porte d\'Éphraïm jusqu\'à la porte du Coin.');
INSERT INTO `bible_verses_oster` VALUES ('9913', '12', '14', '14', 'Et, ayant pris tout l\'or et l\'argent et tous les objets précieux qui furent trouvés dans la maison de l\'Éternel et dans les trésors de la maison royale, et des otages, il s\'en retourna à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9914', '12', '14', '15', 'Le reste des actions de Joas, et sa valeur, et comment il combattit contre Amatsia, roi de Juda, cela n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9915', '12', '14', '16', 'Et Joas s\'endormit avec ses pères, et fut enseveli à Samarie avec les rois d\'Israël; et Jéroboam, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9916', '12', '14', '17', 'Amatsia, fils de Joas, roi de Juda, vécut quinze ans après la mort de Joas, fils de Joachaz, roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9917', '12', '14', '18', 'Le reste des actions d\'Amatsia n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('9918', '12', '14', '19', 'Or on fit une conspiration contre lui à Jérusalem, et il s\'enfuit à Lakis. Mais on envoya après lui à Lakis, et on le tua là.');
INSERT INTO `bible_verses_oster` VALUES ('9919', '12', '14', '20', 'Puis on le transporta sur des chevaux, et il fut enseveli à Jérusalem avec ses pères, dans la cité de David.');
INSERT INTO `bible_verses_oster` VALUES ('9920', '12', '14', '21', 'Alors tout le peuple de Juda prit Asaria, qui était âgé de seize ans, et on l\'établit roi à la place d\'Amatsia, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9921', '12', '14', '22', 'C\'est lui qui rebâtit Élath, l\'ayant reconquise pour Juda, après que le roi se fut endormi avec ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('9922', '12', '14', '23', 'La quinzième année d\'Amatsia, fils de Joas, roi de Juda, Jéroboam, fils de Joas, devint roi sur Israël à Samarie, et il régna quarante et un ans.');
INSERT INTO `bible_verses_oster` VALUES ('9923', '12', '14', '24', 'Il fit ce qui est mauvais aux yeux de l\'Éternel. Il ne se détourna d\'aucun des péchés de Jéroboam, fils de Nébat, par lesquels il avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9924', '12', '14', '25', 'C\'est lui qui rétablit les frontières d\'Israël, depuis l\'entrée de Hamath jusqu\'à la mer de la plaine, selon la parole que l\'Éternel, Dieu d\'Israël, avait prononcée par son serviteur Jonas, le prophète, fils d\'Amitthaï, qui était de Gath-Hépher.');
INSERT INTO `bible_verses_oster` VALUES ('9925', '12', '14', '26', 'Car l\'Éternel vit que l\'affliction d\'Israël était fort amère, et qu\'il ne restait plus rien ni de ce qui est serré ni de ce qui est délaissé, et qu\'il n\'y avait personne qui aidât Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9926', '12', '14', '27', 'Or l\'Éternel n\'avait point parlé d\'effacer le nom d\'Israël de dessous les cieux; aussi les délivra-t-il par les mains de Jéroboam, fils de Joas.');
INSERT INTO `bible_verses_oster` VALUES ('9927', '12', '14', '28', 'Le reste des actions de Jéroboam, tout ce qu\'il fit, la valeur avec laquelle il combattit, et comment il reconquit pour Israël Damas et Hamath de Juda, cela n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9928', '12', '14', '29', 'Et Jéroboam s\'endormit avec ses pères, les rois d\'Israël; et Zacharie, son fils, régna à sa place.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('9929', '12', '15', '1', 'La vingt-septième année de Jéroboam, roi d\'Israël, Asaria, fils d\'Amatsia, roi de Juda, devint roi.');
INSERT INTO `bible_verses_oster` VALUES ('9930', '12', '15', '2', 'Il était âgé de seize ans quand il commença à régner, et il régna cinquante-deux ans à Jérusalem. Sa mère s\'appelait Jécolia, et elle était de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('9931', '12', '15', '3', 'Il fit ce qui est droit aux yeux de l\'Éternel, tout comme Amatsia, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9932', '12', '15', '4', 'Seulement les hauts lieux ne furent point ôtés. Le peuple sacrifiait encore, et faisait des encensements sur les hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('9933', '12', '15', '5', 'Mais l\'Éternel frappa le roi, qui fut lépreux jusqu\'au jour de sa mort, et demeura dans une maison écartée; et Jotham, fils du roi, avait l\'intendance du palais et jugeait le peuple du pays.');
INSERT INTO `bible_verses_oster` VALUES ('9934', '12', '15', '6', 'Le reste des actions d\'Asaria, tout ce qu\'il fit, n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('9935', '12', '15', '7', 'Or Asaria s\'endormit avec ses pères, et fut enseveli avec ses pères, dans la cité de David; et Jotham, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9936', '12', '15', '8', 'La trente-huitième année d\'Asaria, roi de Juda, Zacharie, fils de Jéroboam, devint roi sur Israël à Samarie, et il régna six mois.');
INSERT INTO `bible_verses_oster` VALUES ('9937', '12', '15', '9', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, comme avaient fait ses pères. Il ne se détourna point des péchés de Jéroboam, fils de Nébat, par lesquels il avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9938', '12', '15', '10', 'Or Shallum, fils de Jabèsh, fit une conspiration contre lui, le frappa en présence du peuple, et le tua; et il devint roi à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9939', '12', '15', '11', 'Quant au reste des actions de Zacharie, voici, cela est écrit au livre des Chroniques des rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9940', '12', '15', '12', 'C\'est là la parole que l\'Éternel avait adressée à Jéhu, en disant: Tes fils seront assis sur le trône d\'Israël jusqu\'à la quatrième génération. Il en fut ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('9941', '12', '15', '13', 'Shallum, fils de Jabèsh, devint roi la trente-neuvième année d\'Ozias, roi de Juda, et il régna un mois à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9942', '12', '15', '14', 'Et Ménahem, fils de Gadi, monta de Thirtsa, entra à Samarie, frappa Shallum, fils de Jabèsh, à Samarie, et le tua; et il devint roi à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9943', '12', '15', '15', 'Le reste des actions de Shallum, et la conspiration qu\'il fit, voici, cela est écrit au livre des Chroniques des rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9944', '12', '15', '16', 'Alors Ménahem frappa Thiphsach, et tous ceux qui y étaient, et sa contrée depuis Thirtsa, parce qu\'elle ne lui avait pas ouvert ses portes. Il la frappa, et éventra toutes ses femmes enceintes.');
INSERT INTO `bible_verses_oster` VALUES ('9945', '12', '15', '17', 'La trente-neuvième année d\'Asaria, roi de Juda, Ménahem, fils de Gadi, devint roi sur Israël, et il régna dix ans à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('9946', '12', '15', '18', 'Il fit ce qui est mauvais aux yeux de l\'Éternel. Pendant toute sa vie, il ne se détourna pas des péchés de Jéroboam, fils de Nébat, par lesquels il avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9947', '12', '15', '19', 'Pul, roi d\'Assyrie, étant venu contre le pays, Ménahem donna mille talents d\'argent à Pul pour qu\'il lui aidât à affermir la royauté entre ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('9948', '12', '15', '20', 'Or, Ménahem tira cet argent d\'Israël, de tous ceux qui étaient puissants en biens, pour le donner au roi d\'Assyrie: de chacun cinquante sicles d\'argent. Ainsi le roi d\'Assyrie s\'en retourna, et ne s\'arrêta point dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('9949', '12', '15', '21', 'Le reste des actions de Ménahem, et tout ce qu\'il fit, cela n\'est-il pas écrit au livre des Chroniques des rois d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('9950', '12', '15', '22', 'Et Ménahem s\'endormit avec ses pères, et Pékachia, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9951', '12', '15', '23', 'La cinquantième année d\'Asaria, roi de Juda, Pékachia, fils de Ménahem, devint roi sur Israël à Samarie, et il régna deux ans.');
INSERT INTO `bible_verses_oster` VALUES ('9952', '12', '15', '24', 'Il fit ce qui est mauvais aux yeux de l\'Éternel. Il ne se détourna point des péchés de Jéroboam, fils de Nébat, par lesquels il avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9953', '12', '15', '25', 'Et Pékach, fils de Rémalia, son officier, fit une conspiration contre lui et le frappa, à Samarie, dans le palais de la maison du roi, avec Argob et Arié, ayant avec lui cinquante hommes des enfants des Galaadites. Ainsi il le tua, et il régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('9954', '12', '15', '26', 'Le reste des actions de Pékachia, et tout ce qu\'il fit, voici, cela est écrit au livre des Chroniques des rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9955', '12', '15', '27', 'La cinquante-deuxième année d\'Asaria, roi de Juda, Pékach, fils de Rémalia, devint roi sur Israël, à Samarie, et il régna vingt ans.');
INSERT INTO `bible_verses_oster` VALUES ('9956', '12', '15', '28', 'Il fit ce qui est mauvais aux yeux de l\'Éternel; et il ne se détourna point des péchés de Jéroboam, fils de Nébat, par lesquels il avait fait pécher Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9957', '12', '15', '29', 'Du temps de Pékach, roi d\'Israël, Tiglath-Piléser, roi d\'Assyrie, vint et prit Ijjon, Abel-Beth-Maaca, Janoach, Kédès, Hatsor, Galaad, la Galilée, tout le pays de Nephthali, et il en transporta le peuple en Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('9958', '12', '15', '30', 'Et Osée, fils d\'Éla, fit une conspiration contre Pékach, fils de Rémalia, le frappa et le tua; et il devint roi à sa place, la vingtième année de Jotham, fils d\'Ozias.');
INSERT INTO `bible_verses_oster` VALUES ('9959', '12', '15', '31', 'Le reste des actions de Pékach, et tout ce qu\'il fit, voici, cela est écrit au livre de Chroniques des rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9960', '12', '15', '32', 'La seconde année de Pékach, fils de Rémalia, roi d\'Israël, Jotham, fils d\'Ozias, roi de Juda, commença à régner.');
INSERT INTO `bible_verses_oster` VALUES ('9961', '12', '15', '33', 'Il était âgé de vingt-cinq ans quand il commença à régner, et il régna seize ans à Jérusalem. Sa mère s\'appelait Jérusha, fille de Tsadok.');
INSERT INTO `bible_verses_oster` VALUES ('9962', '12', '15', '34', 'Il fit ce qui est droit aux yeux de l\'Éternel, il fit tout comme avait fait Ozias, son père.');
INSERT INTO `bible_verses_oster` VALUES ('9963', '12', '15', '35', 'Seulement les hauts lieux ne furent point ôtés. Le peuple sacrifiait encore et faisait des encensements dans les hauts lieux. Ce fut lui qui bâtit la porte Haute de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('9964', '12', '15', '36', 'Le reste des actions de Jotham, et tout ce qu\'il fit, n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('9965', '12', '15', '37', 'En ces jours-là, l\'Éternel commença d\'envoyer contre Juda Retsin, roi de Syrie, et Pékach, fils de Rémalia.');
INSERT INTO `bible_verses_oster` VALUES ('9966', '12', '15', '38', 'Et Jotham s\'endormit avec ses pères, et fut enseveli avec ses pères dans la cité de David, son père. Et Achaz, son fils, régna à sa place.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('9967', '12', '16', '1', 'La dix-septième année de Pékach, fils de Rémalia, Achaz, fils de Jotham, roi de Juda, commença à régner.');
INSERT INTO `bible_verses_oster` VALUES ('9968', '12', '16', '2', 'Achaz était âgé de vingt ans quand il commença à régner, et il régna seize ans à Jérusalem. Il ne fit point ce qui est droit aux yeux de l\'Éternel, son Dieu, comme David, son père;');
INSERT INTO `bible_verses_oster` VALUES ('9969', '12', '16', '3', 'Mais il suivit la voie des rois d\'Israël; et même il fit passer son fils par le feu, selon les abominations des nations que l\'Éternel avait chassées devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9970', '12', '16', '4', 'Il sacrifiait aussi et faisait des encensements dans les hauts lieux, sur les coteaux et sous tout arbre vert.');
INSERT INTO `bible_verses_oster` VALUES ('9971', '12', '16', '5', 'Alors Retsin, roi de Syrie, et Pékach, fils de Rémalia, roi d\'Israël, montèrent contre Jérusalem pour combattre, et ils assiégèrent Achaz; mais ils ne purent point en venir à bout par les armes.');
INSERT INTO `bible_verses_oster` VALUES ('9972', '12', '16', '6', 'En ce temps-là, Retsin, roi de Syrie, remit Élath en la puissance des Syriens, car il déposséda les Juifs d\'Élath, et les Syriens vinrent à Élath, où ils ont demeuré jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('9973', '12', '16', '7', 'Or Achaz avait envoyé des députés à Tiglath-Piléser, roi des Assyriens, pour lui dire: Je suis ton serviteur et ton fils; monte et délivre-moi de la main du roi de Syrie et de la main du roi d\'Israël, qui s\'élèvent contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('9974', '12', '16', '8', 'Et Achaz prit l\'argent et l\'or qui se trouva dans la maison de l\'Éternel et dans les trésors de la maison royale, et il l\'envoya en don au roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('9975', '12', '16', '9', 'Le roi d\'Assyrie fit ce qu\'il souhaitait; il monta contre Damas, la prit, en transporta le peuple à Kir, et fit mourir Retsin.');
INSERT INTO `bible_verses_oster` VALUES ('9976', '12', '16', '10', 'Alors le roi Achaz s\'en alla à Damas au-devant de Tiglath-Piléser, roi d\'Assyrie. Or le roi Achaz, ayant vu l\'autel qui était à Damas, envoya à Urie, le sacrificateur, le dessin et le modèle de cet autel, selon toute sa construction.');
INSERT INTO `bible_verses_oster` VALUES ('9977', '12', '16', '11', 'Et Urie, le sacrificateur, bâtit un autel suivant tout ce que le roi Achaz avait mandé de Damas. Urie, le sacrificateur, le fit avant que le roi fût revenu de Damas.');
INSERT INTO `bible_verses_oster` VALUES ('9978', '12', '16', '12', 'Et quand le roi Achaz fut revenu de Damas et qu\'il eut vu l\'autel, il s\'en approcha et y monta.');
INSERT INTO `bible_verses_oster` VALUES ('9979', '12', '16', '13', 'Il fit fumer sur cet autel son holocauste et son oblation, y versa ses libations et y répandit le sang de ses sacrifices de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('9980', '12', '16', '14', 'Quant à l\'autel d\'airain qui était devant l\'Éternel, il le transporta de devant la maison, en sorte qu\'il ne fût point entre son autel et la maison de l\'Éternel; et il le mit à côté de cet autel-là, vers le nord.');
INSERT INTO `bible_verses_oster` VALUES ('9981', '12', '16', '15', 'Puis le roi Achaz donna ce commandement à Urie, le sacrificateur: Tu feras fumer sur le grand autel l\'holocauste du matin et l\'oblation du soir, l\'holocauste du roi et son oblation, l\'holocauste de tout le peuple du pays et leurs oblations; tu y répandras leurs libations, tout le sang des holocaustes, et tout le sang des sacrifices. Mais, quant à l\'autel d\'airain, ce sera à moi d\'examiner.');
INSERT INTO `bible_verses_oster` VALUES ('9982', '12', '16', '16', 'Or Urie, le sacrificateur, fit tout ce que le roi Achaz lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('9983', '12', '16', '17', 'De plus le roi Achaz mit en morceaux les panneaux des socles et en ôta les cuves qui étaient dessus; il descendit la mer de dessus les boeufs d\'airain qui étaient dessous, et la mit sur un pavé de pierre.');
INSERT INTO `bible_verses_oster` VALUES ('9984', '12', '16', '18', 'Il ôta aussi de la maison de l\'Éternel, à cause du roi d\'Assyrie, le portique couvert du sabbat, qu\'on avait bâti au temple, et l\'entrée du roi, qui était en dehors.');
INSERT INTO `bible_verses_oster` VALUES ('9985', '12', '16', '19', 'Le reste des actions d\'Achaz, et ce qu\'il fit, n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('9986', '12', '16', '20', 'Puis Achaz s\'endormit avec ses pères et fut enseveli avec eux dans la cité de David, et Ézéchias, son fils, régna à sa place.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('9987', '12', '17', '1', 'La douzième année d\'Achaz, roi de Juda, Osée, fils d\'Éla, devint roi sur Israël, à Samarie, et il régna neuf ans.');
INSERT INTO `bible_verses_oster` VALUES ('9988', '12', '17', '2', 'Il fit ce qui est mauvais aux yeux de l\'Éternel; non pas toutefois comme les rois d\'Israël qui avaient été avant lui.');
INSERT INTO `bible_verses_oster` VALUES ('9989', '12', '17', '3', 'Salmanéser, roi des Assyriens, monta contre lui; et Osée lui fut assujetti, et il lui envoyait un tribut.');
INSERT INTO `bible_verses_oster` VALUES ('9990', '12', '17', '4', 'Mais le roi des Assyriens découvrit qu\'Osée conspirait; car Osée avait envoyé des députés vers So, roi d\'Égypte, et n\'envoyait plus au roi d\'Assyrie le tribut annuel. C\'est pourquoi le roi des Assyriens l\'enferma, et le lia dans une prison.');
INSERT INTO `bible_verses_oster` VALUES ('9991', '12', '17', '5', 'Puis le roi des Assyriens monta par tout le pays. Il monta aussi à Samarie, et l\'assiégea pendant trois ans.');
INSERT INTO `bible_verses_oster` VALUES ('9992', '12', '17', '6', 'La neuvième année d\'Osée, le roi des Assyriens prit Samarie; et il transporta les Israélites en Assyrie, et les fit habiter à Chalach et sur le Chabor, fleuve de Gozan, et dans les villes des Mèdes.');
INSERT INTO `bible_verses_oster` VALUES ('9993', '12', '17', '7', 'Car les enfants d\'Israël avaient péché contre l\'Éternel leur Dieu, qui les avait fait remonter du pays d\'Égypte, de dessous la main de Pharaon, roi d\'Égypte, et ils avaient adoré d\'autres dieux.');
INSERT INTO `bible_verses_oster` VALUES ('9994', '12', '17', '8', 'Ils avaient suivi les coutumes des nations que l\'Éternel avait chassées devant les enfants d\'Israël, et celles qu\'avaient établies les rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('9995', '12', '17', '9', 'Et les enfants d\'Israël firent en secret contre l\'Éternel leur Dieu des choses qui ne sont pas droites; et ils se bâtirent des hauts lieux dans toutes leurs villes, depuis la tour des gardes jusqu\'à la ville forte.');
INSERT INTO `bible_verses_oster` VALUES ('9996', '12', '17', '10', 'Ils se dressèrent des statues et des emblèmes d\'Ashéra sur toute haute colline et sous tout arbre vert,');
INSERT INTO `bible_verses_oster` VALUES ('9997', '12', '17', '11', 'Et firent là des encensements, dans tous les hauts lieux, comme les nations que l\'Éternel avait chassées devant eux. Ils firent des choses mauvaises, pour irriter l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('9998', '12', '17', '12', 'Et servirent les idoles, dont l\'Éternel leur avait dit: Vous ne ferez point cela.');
INSERT INTO `bible_verses_oster` VALUES ('9999', '12', '17', '13', 'Et l\'Éternel somma Israël et Juda par chacun de ses prophètes et de ses voyants, leur disant: Revenez de vos mauvaises voies, gardez mes commandements et mes statuts, selon toute la loi que j\'ai prescrite à vos pères, et que je vous ai envoyée par mes serviteurs les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('10000', '12', '17', '14', 'Mais ils n\'écoutèrent point, et ils roidirent leur cou, comme avaient fait leurs pères, qui n\'avaient point cru à l\'Éternel leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10001', '12', '17', '15', 'Ils méprisèrent ses statuts, et l\'alliance qu\'il avait traitée avec leurs pères, et les témoignages par lesquels il les avait sommés. Ils allèrent après la vanité, et devinrent vains, et après les nations qui étaient autour d\'eux, bien que l\'Éternel eût défendu de faire comme elles.');
INSERT INTO `bible_verses_oster` VALUES ('10002', '12', '17', '16', 'Et, ayant abandonné tous les commandements de l\'Éternel leur Dieu, ils se firent des images de fonte, deux veaux; ils firent des emblèmes d\'Ashéra, ils se prosternèrent devant toute l\'armée des cieux, et ils servirent Baal.');
INSERT INTO `bible_verses_oster` VALUES ('10003', '12', '17', '17', 'Ils firent aussi passer par le feu leurs fils et leurs filles; ils s\'adonnèrent aux divinations et aux sortilèges; et ils se vendirent pour faire ce qui déplaît à l\'Éternel, afin de l\'irriter.');
INSERT INTO `bible_verses_oster` VALUES ('10004', '12', '17', '18', 'Aussi l\'Éternel s\'irrita fort contre les Israélites, et les rejeta de devant sa face. Il ne demeura de reste que la seule tribu de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('10005', '12', '17', '19', 'Juda même ne garda pas les commandements de l\'Éternel, son Dieu; mais ils marchèrent dans les coutumes qu\'Israël avait établies.');
INSERT INTO `bible_verses_oster` VALUES ('10006', '12', '17', '20', 'Et l\'Éternel rejeta toute la race d\'Israël; il les humilia, et les livra entre les mains des spoliateurs, jusqu\'à les bannir loin de sa face.');
INSERT INTO `bible_verses_oster` VALUES ('10007', '12', '17', '21', 'Car Israël fit schisme d\'avec la maison de David. Ils établirent roi Jéroboam, fils de Nébat, et Jéroboam détourna Israël de suivre l\'Éternel; et il leur fit commettre un grand péché.');
INSERT INTO `bible_verses_oster` VALUES ('10008', '12', '17', '22', 'Et les enfants d\'Israël marchèrent dans tous les péchés que Jéroboam avait commis. Ils ne s\'en détournèrent point;');
INSERT INTO `bible_verses_oster` VALUES ('10009', '12', '17', '23', 'Tellement qu\'à la fin l\'Éternel les bannit loin de sa face, selon qu\'il en avait parlé par tous ses serviteurs, les prophètes. Et Israël fut transporté de son pays en Assyrie, où il est jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('10010', '12', '17', '24', 'Alors le roi des Assyriens fit venir des gens de Babylone, de Cutha, d\'Avva, de Hamath et de Sépharvaïm, et les établit dans les villes de Samarie, à la place des enfants d\'Israël; ils prirent possession de la Samarie, et habitèrent dans ses villes.');
INSERT INTO `bible_verses_oster` VALUES ('10011', '12', '17', '25', 'Or, lorsqu\'ils commencèrent d\'y habiter, ils ne craignaient pas l\'Éternel; et l\'Éternel envoya contre eux des lions qui les tuaient.');
INSERT INTO `bible_verses_oster` VALUES ('10012', '12', '17', '26', 'Et on dit au roi des Assyriens: Les nations que tu as transportées et établies dans les villes de la Samarie ne connaissent pas la manière de servir le dieu du pays, et il a envoyé des lions qui les tuent, parce qu\'elles ne connaissent pas la manière de servir le dieu du pays.');
INSERT INTO `bible_verses_oster` VALUES ('10013', '12', '17', '27', 'Alors le roi des Assyriens donna cet ordre: Faites-y aller quelqu\'un des sacrificateurs que vous avez amenés captifs; qu\'il y aille, qu\'il y demeure, et qu\'il enseigne la manière de servir le dieu du pays.');
INSERT INTO `bible_verses_oster` VALUES ('10014', '12', '17', '28', 'Ainsi l\'un des sacrificateurs qu\'on avait transportés de Samarie, vint et habita à Béthel; et il leur enseigna comment ils devaient craindre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10015', '12', '17', '29', 'Mais chaque nation se fit ses dieux, et les mit dans les maisons des hauts lieux que les Samaritains avaient faits; chaque nation les mit dans les villes où elle habitait.');
INSERT INTO `bible_verses_oster` VALUES ('10016', '12', '17', '30', 'Les gens de Babylone firent Succoth-Bénoth; les gens de Cuth firent Nergal; les gens de Hamath firent Ashima;');
INSERT INTO `bible_verses_oster` VALUES ('10017', '12', '17', '31', 'Les Avviens firent Nibchaz et Tharthac; et les Sépharviens brûlaient au feu leurs enfants en l\'honneur d\'Adrammélec et d\'Anammélec, dieux de Sépharvaïm.');
INSERT INTO `bible_verses_oster` VALUES ('10018', '12', '17', '32', 'Ils adoraient aussi l\'Éternel. Mais ils établirent pour sacrificateurs des hauts lieux, des gens pris d\'entre eux tous, qui sacrifiaient pour eux dans les maisons des hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('10019', '12', '17', '33', 'Ainsi ils craignaient l\'Éternel, et ils servaient en même temps leurs dieux, à la manière des nations d\'où on les avait transportés.');
INSERT INTO `bible_verses_oster` VALUES ('10020', '12', '17', '34', 'Et ils suivent jusqu\'à ce jour leurs premières coutumes; ils ne craignent pas l\'Éternel; ils ne font ni selon leurs ordonnances et leurs coutumes, ni selon la loi et le commandement que l\'Éternel Dieu donna aux enfants de Jacob, qu\'il avait nommé Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10021', '12', '17', '35', 'Car l\'Éternel traita alliance avec eux, et leur donna ce commandement: Vous ne craindrez point d\'autres dieux; vous ne vous prosternerez point devant eux; vous ne les servirez point, et vous ne leur sacrifierez point.');
INSERT INTO `bible_verses_oster` VALUES ('10022', '12', '17', '36', 'Mais vous craindrez l\'Éternel qui vous a fait monter hors du pays d\'Égypte par une grande force et à bras étendu. C\'est devant lui que vous vous prosternerez; c\'est à lui que vous sacrifierez.');
INSERT INTO `bible_verses_oster` VALUES ('10023', '12', '17', '37', 'Les statuts, les ordonnances, la loi et les commandements qu\'il a écrits pour vous, vous prendrez garde à les pratiquer toujours; et vous ne craindrez pas d\'autres dieux.');
INSERT INTO `bible_verses_oster` VALUES ('10024', '12', '17', '38', 'Vous n\'oublierez donc pas l\'alliance que j\'ai traitée avec vous; vous ne craindrez pas d\'autres dieux;');
INSERT INTO `bible_verses_oster` VALUES ('10025', '12', '17', '39', 'Mais c\'est l\'Éternel votre Dieu que vous craindrez, et il vous délivrera de la main de vos ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('10026', '12', '17', '40', 'Mais ils n\'écoutèrent point, et ils firent selon leurs premières coutumes.');
INSERT INTO `bible_verses_oster` VALUES ('10027', '12', '17', '41', 'Ainsi ces nations craignaient l\'Éternel, et servaient en même temps leurs idoles. Or leurs enfants, et les enfants de leurs enfants, font jusqu\'à ce jour comme leurs pères ont fait.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('10028', '12', '18', '1', 'La troisième année d\'Osée, fils d\'Ela, roi d\'Israël, Ézéchias, fils d\'Achaz, roi de Juda, commença à régner.');
INSERT INTO `bible_verses_oster` VALUES ('10029', '12', '18', '2', 'Il était âgé de vingt-cinq ans quand il commença à régner, et il régna vingt-neuf ans à Jérusalem. Sa mère s\'appelait Abi; elle était fille de Zacharie.');
INSERT INTO `bible_verses_oster` VALUES ('10030', '12', '18', '3', 'Il fit ce qui est droit aux yeux de l\'Éternel, selon tout ce qu\'avait fait David, son père.');
INSERT INTO `bible_verses_oster` VALUES ('10031', '12', '18', '4', 'Il ôta les hauts lieux; il mit en pièces les statues; il abattit les images d\'Ashéra, et brisa le serpent d\'airain que Moïse avait fait, parce que jusqu\'à ce jour-là les enfants d\'Israël lui faisaient des encensements; et on le nommait Néhushtan.');
INSERT INTO `bible_verses_oster` VALUES ('10032', '12', '18', '5', 'Il mit son espérance en l\'Éternel, le Dieu d\'Israël; et il n\'y eut point son pareil entre tous les rois de Juda qui suivirent, non plus que parmi ses prédécesseurs.');
INSERT INTO `bible_verses_oster` VALUES ('10033', '12', '18', '6', 'Il s\'attacha à l\'Éternel; il ne se détourna point de lui; et il garda les commandements que l\'Éternel avait donnés à Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('10034', '12', '18', '7', 'Et l\'Éternel fut avec lui; dans tout ce qu\'il entreprenait il prospérait. Il se révolta contre le roi des Assyriens, et ne lui fut point assujetti.');
INSERT INTO `bible_verses_oster` VALUES ('10035', '12', '18', '8', 'Il battit les Philistins jusqu\'à Gaza et ses frontières, depuis les tours des gardes jusqu\'aux villes fortes.');
INSERT INTO `bible_verses_oster` VALUES ('10036', '12', '18', '9', 'Or il arriva, la quatrième année du roi Ézéchias, qui était la septième d\'Osée, fils d\'Éla, roi d\'Israël, que Salmanéser, roi des Assyriens, monta contre Samarie et l\'assiégea.');
INSERT INTO `bible_verses_oster` VALUES ('10037', '12', '18', '10', 'Au bout de trois ans ils la prirent; la sixième année du règne d\'Ézéchias, qui était la neuvième d\'Osée, roi d\'Israël, Samarie fut prise.');
INSERT INTO `bible_verses_oster` VALUES ('10038', '12', '18', '11', 'Et le roi des Assyriens transporta les Israélites en Assyrie, et il les établit à Chalach et sur le Chabor, fleuve de Gozan, et dans les villes des Mèdes,');
INSERT INTO `bible_verses_oster` VALUES ('10039', '12', '18', '12', 'Parce qu\'ils n\'avaient point écouté la voix de l\'Éternel leur Dieu, mais qu\'ils avaient transgressé son alliance, et qu\'ils n\'avaient ni écouté ni fait rien de ce qu\'avait ordonné Moïse, serviteur de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10040', '12', '18', '13', 'Or, la quatorzième année du roi Ézéchias, Sanchérib, roi d\'Assyrie, monta contre toutes les villes fortes de Juda, et les prit.');
INSERT INTO `bible_verses_oster` VALUES ('10041', '12', '18', '14', 'Alors Ézéchias, roi de Juda, envoya dire au roi des Assyriens, à Lakis: Je suis en faute. Retire-toi de moi; je supporterai ce que tu m\'imposeras. Et le roi des Assyriens imposa trois cents talents d\'argent et trente talents d\'or à Ézéchias, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('10042', '12', '18', '15', 'Et Ézéchias donna tout l\'argent qui se trouva dans la maison de l\'Éternel et dans les trésors de la maison royale.');
INSERT INTO `bible_verses_oster` VALUES ('10043', '12', '18', '16', 'En ce temps-là, Ézéchias enleva l\'or dont lui-même avait couvert les portes du temple de l\'Éternel et ses linteaux, et le donna au roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('10044', '12', '18', '17', 'Mais le roi des Assyriens envoya, de Lakis, Tharthan, Rabsaris et Rabshaké, avec de grandes forces contre le roi Ézéchias, à Jérusalem. Ils montèrent et vinrent à Jérusalem; et, y étant arrivés, ils se présentèrent auprès de l\'aqueduc du haut étang, qui est sur la route du champ du foulon.');
INSERT INTO `bible_verses_oster` VALUES ('10045', '12', '18', '18', 'Et ils appelèrent le roi. Alors Eliakim, fils de Hilkija, préfet du palais, se rendit vers eux, avec Shebna, le secrétaire, et Joach, le chancelier, fils d\'Asaph.');
INSERT INTO `bible_verses_oster` VALUES ('10046', '12', '18', '19', 'Et Rabshaké leur dit: Dites, je vous prie, à Ézéchias: Ainsi dit le grand roi, le roi des Assyriens: Qu\'est-ce que cette confiance sur laquelle tu t\'appuies?');
INSERT INTO `bible_verses_oster` VALUES ('10047', '12', '18', '20', 'Tu parles, mais ce ne sont que des paroles! Le conseil et la force sont requis à la guerre. Et maintenant, en qui t\'es-tu confié, pour te révolter contre moi?');
INSERT INTO `bible_verses_oster` VALUES ('10048', '12', '18', '21', 'Voici, tu te confies en l\'Égypte, en ce bâton, ce roseau cassé, qui perce et traverse la main de celui qui s\'y appuie. Tel est Pharaon, le roi d\'Égypte, pour tous ceux qui se confient en lui.');
INSERT INTO `bible_verses_oster` VALUES ('10049', '12', '18', '22', 'Que si vous me dites: Nous nous confions en l\'Éternel, notre Dieu; n\'est-ce pas lui dont Ézéchias a ôté les hauts lieux et les autels, disant à Juda et à Jérusalem: Vous vous prosternerez à Jérusalem devant cet autel-ci?');
INSERT INTO `bible_verses_oster` VALUES ('10050', '12', '18', '23', 'Et maintenant, fais un accord avec mon maître, le roi d\'Assyrie; et je te donnerai deux mille chevaux, si tu peux fournir autant d\'hommes pour les monter.');
INSERT INTO `bible_verses_oster` VALUES ('10051', '12', '18', '24', 'Et comment ferais-tu tourner visage au moindre gouverneur d\'entre les serviteurs de mon maître? Mais tu te confies en l\'Égypte, pour trouver des chars et des cavaliers!');
INSERT INTO `bible_verses_oster` VALUES ('10052', '12', '18', '25', 'Maintenant, est-ce sans l\'ordre de l\'Éternel que je suis monté contre ce lieu-ci pour le ravager? C\'est l\'Éternel qui m\'a dit: Monte contre ce pays, et ravage-le.');
INSERT INTO `bible_verses_oster` VALUES ('10053', '12', '18', '26', 'Alors Eliakim, fils de Hilkija, avec Shebna et Joach, dirent à Rabshaké: Parle à tes serviteurs en langue araméenne, car nous l\'entendons; et ne nous parle point en lanque judaïque, aux oreilles de ce peuple qui est sur la muraille.');
INSERT INTO `bible_verses_oster` VALUES ('10054', '12', '18', '27', 'Mais Rabshaké leur dit: Est-ce vers ton maître, ou vers toi, que mon maître m\'a envoyé pour dire ces paroles? N\'est-ce pas vers les hommes qui se tiennent sur la muraille, pour dire qu\'ils mangeront leurs excréments et boiront leur urine avec vous?');
INSERT INTO `bible_verses_oster` VALUES ('10055', '12', '18', '28', 'Puis Rabshaké, se tenant debout, s\'écria à haute voix en langue judaïque, et parla ainsi: Écoutez la parole du grand roi, du roi d\'Assyrie!');
INSERT INTO `bible_verses_oster` VALUES ('10056', '12', '18', '29', 'Ainsi dit le roi: Qu\'Ézéchias ne vous abuse point; car il ne pourra vous délivrer de ma main.');
INSERT INTO `bible_verses_oster` VALUES ('10057', '12', '18', '30', 'Qu\'Ézéchias ne vous fasse pas mettre votre confiance en l\'Éternel, en disant: L\'Éternel ne manquera pas de nous délivrer, et cette ville ne sera pas livrée aux mains du roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('10058', '12', '18', '31', 'N\'écoutez point Ézéchias; car ainsi a dit le roi d\'Assyrie: Faites la paix avec moi, et sortez vers moi; et vous mangerez chacun de sa vigne et chacun de son figuier, et vous boirez chacun de l\'eau de sa citerne;');
INSERT INTO `bible_verses_oster` VALUES ('10059', '12', '18', '32', 'Jusqu\'à ce que je vienne, et que je vous emmène en un pays pareil au vôtre, un pays de froment et de vin, un pays de pain et de vignes, un pays d\'oliviers à huile et de miel; et vous vivrez et ne mourrez point. N\'écoutez pas Ézéchias, car il vous leurre, en disant: L\'Éternel nous délivrera.');
INSERT INTO `bible_verses_oster` VALUES ('10060', '12', '18', '33', 'Les dieux des nations ont-ils délivré chacun son pays de la main du roi d\'Assyrie?');
INSERT INTO `bible_verses_oster` VALUES ('10061', '12', '18', '34', 'Où sont les dieux de Hamath et d\'Arpad? Où sont les dieux de Sépharvaïm, de Héna et d\'Ivva? A-t-on même délivré Samarie de ma main?');
INSERT INTO `bible_verses_oster` VALUES ('10062', '12', '18', '35', 'De tous les dieux de ces pays-là, lesquels ont délivré leur pays de ma main, pour que l\'Éternel délivre Jérusalem de ma main?');
INSERT INTO `bible_verses_oster` VALUES ('10063', '12', '18', '36', 'Mais le peuple se tut et ne lui répondit pas un mot. Car le roi l\'avait ainsi ordonné, en disant: Vous ne lui répondrez pas.');
INSERT INTO `bible_verses_oster` VALUES ('10064', '12', '18', '37', 'Et Éliakim, fils de Hilkija, préfet du palais, Shebna, le secrétaire, et Joach, fils d\'Asaph, le chancelier, revinrent vers Ézéchias, leurs vêtements déchirés, et lui rapportèrent les paroles de Rabshaké.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('10065', '12', '19', '1', 'Lorsque le roi Ézéchias eut entendu ces choses, il déchira ses vêtements, il se couvrit d\'un sac, et entra dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10066', '12', '19', '2', 'Puis il envoya Éliakim, le préfet du palais, et Shebna, le secrétaire, et les anciens d\'entre les sacrificateurs, couverts de sacs, vers Ésaïe, le prophète, fils d\'Amots.');
INSERT INTO `bible_verses_oster` VALUES ('10067', '12', '19', '3', 'Et ils lui dirent: Ainsi dit Ézéchias: Ce jour est un jour d\'angoisse, de châtiment et d\'opprobre; car les enfants sont venus jusqu\'au moment de naître; mais il n\'y a point de force pour enfanter.');
INSERT INTO `bible_verses_oster` VALUES ('10068', '12', '19', '4', 'Peut-être l\'Éternel ton Dieu aura entendu toutes les paroles de ce Rabshaké, que le roi d\'Assyrie, son maître, a envoyé pour insulter le Dieu vivant, et peut-être que l\'Éternel, ton Dieu, châtiera les paroles qu\'il a entendues. Fais donc monter une prière en faveur de ce qui reste encore.');
INSERT INTO `bible_verses_oster` VALUES ('10069', '12', '19', '5', 'Les serviteurs du roi Ézéchias vinrent donc vers Ésaïe; et Ésaïe leur dit: Vous parlerez ainsi à votre maître:');
INSERT INTO `bible_verses_oster` VALUES ('10070', '12', '19', '6', 'Ainsi a dit l\'Éternel: Ne crains point à cause des paroles que tu as entendues, par lesquelles les serviteurs du roi d\'Assyrie m\'ont outragé.');
INSERT INTO `bible_verses_oster` VALUES ('10071', '12', '19', '7', 'Voici, je vais mettre en lui un esprit tel, qu\'ayant appris une nouvelle, il retournera dans son pays; et je le ferai tomber par l\'épée dans son pays.');
INSERT INTO `bible_verses_oster` VALUES ('10072', '12', '19', '8', 'Rabshaké s\'en retourna donc, et trouva le roi des Assyriens qui assiégeait Libna. Car il avait appris qu\'il était parti de Lakis.');
INSERT INTO `bible_verses_oster` VALUES ('10073', '12', '19', '9', 'Or le roi entendit dire au sujet de Thirhaca, roi d\'Éthiopie: Voici, il est sorti pour te combattre. C\'est pourquoi Sanchérib envoya de nouveau des messagers à Ézéchias, et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('10074', '12', '19', '10', 'Vous parlerez ainsi à Ézéchias, roi de Juda: Que ton Dieu, en qui tu te confies, ne t\'abuse pas, en disant: Jérusalem ne sera point livrée aux mains du roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('10075', '12', '19', '11', 'Voici, tu as entendu ce que les rois d\'Assyrie ont fait à tous les pays: ils les ont détruits entièrement; et toi, tu échapperais!');
INSERT INTO `bible_verses_oster` VALUES ('10076', '12', '19', '12', 'Les dieux des nations que mes ancêtres ont détruites, les dieux de Gozan, de Charan, de Retseph et des enfants d\'Éden, qui sont en Thélassar, les ont-ils délivrées?');
INSERT INTO `bible_verses_oster` VALUES ('10077', '12', '19', '13', 'Où sont le roi de Hamath, le roi d\'Arpad, et le roi de la ville de Sépharvaïm, de Héna et d\'Ivva?');
INSERT INTO `bible_verses_oster` VALUES ('10078', '12', '19', '14', 'Or quand Ézéchias eut reçu la lettre de la main des messagers, et qu\'il l\'eut lue, il monta à la maison de l\'Éternel; et Ézéchias la déploya devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10079', '12', '19', '15', 'Puis Ézéchias fit sa prière à l\'Éternel et dit: Éternel, Dieu d\'Israël, qui sièges entre les chérubins, toi seul, tu es le Dieu de tous les royaumes de la terre; c\'est toi qui as fait les cieux et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('10080', '12', '19', '16', 'Éternel, incline ton oreille et écoute! Éternel, ouvre tes yeux et regarde! Écoute les paroles de Sanchérib, de celui qu\'il a envoyé pour insulter le Dieu vivant.');
INSERT INTO `bible_verses_oster` VALUES ('10081', '12', '19', '17', 'Il est vrai, ô Éternel, que les rois d\'Assyrie ont ravagé les nations et leurs pays,');
INSERT INTO `bible_verses_oster` VALUES ('10082', '12', '19', '18', 'Et qu\'ils ont jeté leurs dieux au feu; car ce n\'étaient pas des dieux, mais l\'ouvrage des mains de l\'homme, du bois et de la pierre; aussi les ont-ils détruits.');
INSERT INTO `bible_verses_oster` VALUES ('10083', '12', '19', '19', 'Maintenant donc, ô Éternel, notre Dieu, je te prie, délivre-nous de la main de Sanchérib, et que tous les royaumes de la terre sachent que c\'est toi, ô Éternel, qui es le seul Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('10084', '12', '19', '20', 'Alors Ésaïe, fils d\'Amots, envoya dire à Ézéchias: Ainsi a dit l\'Éternel, le Dieu d\'Israël: J\'ai entendu la prière que tu m\'as faite au sujet de Sanchérib, roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('10085', '12', '19', '21', 'C\'est ici la parole que l\'Éternel a prononcée contre lui: Elle te méprise, elle se rit de toi, la vierge fille de Sion; elle hoche la tête après toi, la fille de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10086', '12', '19', '22', 'Qui as-tu insulté et outragé? Et contre qui as-tu élevé la voix? Tu as porté les yeux en haut sur le Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10087', '12', '19', '23', 'Par tes messagers tu as insulté le Seigneur, et tu as dit: Avec la multitude de mes chars, je monterai au sommet des montagnes, aux retraites du Liban; je couperai ses plus hauts cèdres et ses plus beaux cyprès; j\'atteindrai sa dernière cime, la forêt de son jardin.');
INSERT INTO `bible_verses_oster` VALUES ('10088', '12', '19', '24', 'J\'ai creusé, et j\'ai bu les eaux étrangères; et j\'ai tari de la plante de mes pieds tous les fleuves de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('10089', '12', '19', '25', 'N\'as-tu pas appris que j\'ai préparé ceci dès longtemps, et que dès les temps anciens, j\'en ai formé le dessein? Maintenant je le fais arriver, et tu es là pour réduire les villes fortes en monceaux de ruines.');
INSERT INTO `bible_verses_oster` VALUES ('10090', '12', '19', '26', 'Leurs habitants, privés de force, sont épouvantés et confus; ils sont comme l\'herbe des champs et la tendre verdure, comme l\'herbe des toits et le blé brûlés avant de se former en tiges.');
INSERT INTO `bible_verses_oster` VALUES ('10091', '12', '19', '27', 'Mais je connais ta demeure, ta sortie et ton entrée, et ta fureur contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('10092', '12', '19', '28', 'Parce que tu es en fureur contre moi, et que ton insolence est montée à mes oreilles, je mettrai ma boucle à tes narines et mon frein entre tes lèvres; et je te ferai retourner par le chemin par lequel tu es venu.');
INSERT INTO `bible_verses_oster` VALUES ('10093', '12', '19', '29', 'Et voici le signe que tu en auras, ô Ézéchias. On mangera cette année ce qui viendra de soi-même aux champs; et la seconde année, ce qui croîtra encore sans qu\'on sème; mais, la troisième année, vous sèmerez et vous moissonnerez, vous planterez des vignes et vous en mangerez le fruit.');
INSERT INTO `bible_verses_oster` VALUES ('10094', '12', '19', '30', 'Et ce qui sera réchappé et demeuré de reste à la maison de Juda, poussera ses racines en bas, et produira ses fruits en haut.');
INSERT INTO `bible_verses_oster` VALUES ('10095', '12', '19', '31', 'Car il sortira de Jérusalem quelque reste, et de la montagne de Sion quelques réchappés. La jalousie de l\'Éternel des armées fera cela.');
INSERT INTO `bible_verses_oster` VALUES ('10096', '12', '19', '32', 'C\'est pourquoi, ainsi dit l\'Éternel touchant le roi d\'Assyrie: Il n\'entrera point dans cette ville, il n\'y jettera point de flèche, il ne lui présentera point le bouclier, il n\'élèvera point de terrasse contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('10097', '12', '19', '33', 'Il s\'en retournera par où il est venu, et il n\'entrera point dans cette ville, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10098', '12', '19', '34', 'Et je protégerai cette ville pour la sauver, à cause de moi et à cause de David, mon serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('10099', '12', '19', '35', 'Or, cette même nuit-là, un ange de l\'Éternel sortit et frappa dans le camp des Assyriens cent quatre-vingt-cinq mille hommes; et, quand on se leva le matin, voici c\'étaient tous des corps morts.');
INSERT INTO `bible_verses_oster` VALUES ('10100', '12', '19', '36', 'Et Sanchérib, roi des Assyriens, leva son camp, partit, et s\'en retourna; et il resta à Ninive.');
INSERT INTO `bible_verses_oster` VALUES ('10101', '12', '19', '37', 'Et comme il était prosterné dans la maison de Nisroc, son dieu, Adrammélec et Sharetser, ses fils, le frappèrent avec l\'épée; puis ils se sauvèrent au pays d\'Ararat. Et Esarhaddon, son fils, régna à sa place.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('10102', '12', '20', '1', 'En ce temps-là, Ézéchias fut malade à la mort; et le prophète Ésaïe, fils d\'Amots, vint vers lui, et lui dit: Ainsi a dit l\'Éternel: Mets ordre à ta maison; car tu vas mourir, et tu ne vivras plus.');
INSERT INTO `bible_verses_oster` VALUES ('10103', '12', '20', '2', 'Alors Ézéchias tourna son visage contre la muraille, et pria l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('10104', '12', '20', '3', 'Et il dit: O Éternel, souviens-toi que j\'ai marché devant ta face avec fidélité et intégrité de coeur, et que j\'ai fait ce qui est agréable à tes yeux! Et Ézéchias répandit beaucoup de larmes.');
INSERT INTO `bible_verses_oster` VALUES ('10105', '12', '20', '4', 'Or, Ésaïe n\'était point encore sorti jusqu\'au milieu de la ville, que la parole de l\'Éternel lui fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('10106', '12', '20', '5', 'Retourne, et dis à Ézéchias, conducteur de mon peuple: Ainsi a dit l\'Éternel, le Dieu de David, ton père: J\'ai entendu ta prière; j\'ai vu tes larmes. Voici, je vais te guérir. Dans trois jours tu monteras à la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10107', '12', '20', '6', 'Je vais ajouter quinze années à tes jours; et je te délivrerai, toi et cette ville, de la main du roi d\'Assyrie; et je protégerai cette ville, à cause de moi et à cause de David, mon serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('10108', '12', '20', '7', 'Puis Ésaïe dit: Prenez une masse de figues. Et ils la prirent, et la mirent sur l\'ulcère; et le roi guérit.');
INSERT INTO `bible_verses_oster` VALUES ('10109', '12', '20', '8', 'Or Ézéchias avait dit à Ésaïe: Quel est le signe que l\'Éternel me guérira, et qu\'au troisième jour je monterai à la maison de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('10110', '12', '20', '9', 'Et Ésaïe répondit: Ceci te sera, de la part de l\'Éternel, le signe que l\'Éternel accomplira la parole qu\'il a prononcée: L\'ombre avancera-t-elle de dix degrés, ou reculera-t-elle de dix degrés?');
INSERT INTO `bible_verses_oster` VALUES ('10111', '12', '20', '10', 'Et Ézéchias dit: C\'est peu de chose que l\'ombre avance de dix degrés; non, mais que l\'ombre rétrograde de dix degrés.');
INSERT INTO `bible_verses_oster` VALUES ('10112', '12', '20', '11', 'Et Ésaïe, le prophète, cria à l\'Éternel, qui fit rétrograder de dix degrés l\'ombre, par les degrés qu\'elle avait descendus sur le cadran d\'Achaz.');
INSERT INTO `bible_verses_oster` VALUES ('10113', '12', '20', '12', 'En ce temps-là, Bérodac-Baladan, fils de Baladan, roi de Babylone, envoya des lettres avec un présent à Ézéchias, parce qu\'il avait appris qu\'Ézéchias avait été malade.');
INSERT INTO `bible_verses_oster` VALUES ('10114', '12', '20', '13', 'Et Ézéchias, ayant donné audience aux messagers, leur montra son trésor, l\'argent, l\'or, et les aromates, et l\'huile précieuse, tout son arsenal, et tout ce qui se trouvait dans ses trésors. Il n\'y eut rien qu\'Ézéchias ne leur montrât dans sa maison et dans tout son domaine.');
INSERT INTO `bible_verses_oster` VALUES ('10115', '12', '20', '14', 'Puis le prophète Ésaïe vint vers le roi Ézéchias, et lui dit: Qu\'ont dit ces gens-là, et d\'où sont-ils venus vers toi? Et Ézéchias répondit: Ils sont venus d\'un pays éloigné, de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('10116', '12', '20', '15', 'Et Ésaïe dit: Qu\'ont-ils vu dans ta maison? Ézéchias répondit: Ils ont vu tout ce qui est dans ma maison. Il n\'y a rien dans mes trésors que je ne leur aie montré.');
INSERT INTO `bible_verses_oster` VALUES ('10117', '12', '20', '16', 'Alors Ésaïe dit à Ézéchias: Écoute la parole de l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('10118', '12', '20', '17', 'Voici, les jours viennent où tout ce qui est dans ta maison et ce que tes pères ont amassé dans leurs trésors jusqu\'à ce jour, sera emporté à Babylone. Il n\'en demeurera rien de reste, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10119', '12', '20', '18', 'On prendra même de tes fils qui seront issus de toi et que tu auras engendrés, pour être eunuques dans le palais du roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('10120', '12', '20', '19', 'Et Ézéchias répondit à Ésaïe: La parole de l\'Éternel, que tu as prononcée, est bonne! Et il ajouta: N\'y aura-t-il pas paix et sûreté pendant mes jours?');
INSERT INTO `bible_verses_oster` VALUES ('10121', '12', '20', '20', 'Le reste des actions d\'Ézéchias, tous ses exploits, comment il fit le réservoir et le canal par lequel il fit entrer les eaux dans la ville, cela n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('10122', '12', '20', '21', 'Et Ézéchias s\'endormit avec ses pères; et Manassé, son fils, régna à sa place.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('10123', '12', '21', '1', 'Manassé était âgé de douze ans quand il devint roi, et il régna cinquante-cinq ans à Jérusalem. Sa mère s\'appelait Hephtsiba.');
INSERT INTO `bible_verses_oster` VALUES ('10124', '12', '21', '2', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, selon les abominations des nations que l\'Éternel avait chassées devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10125', '12', '21', '3', 'Il rebâtit les hauts lieux qu\'Ézéchias, son père, avait détruits; il dressa des autels à Baal; il fit une image d\'Ashéra comme avait fait Achab, roi d\'Israël; et il se prosterna devant toute l\'armée des cieux et la servit.');
INSERT INTO `bible_verses_oster` VALUES ('10126', '12', '21', '4', 'Il bâtit même des autels dans la maison de l\'Éternel, dont l\'Éternel avait dit: C\'est à Jérusalem que je mettrai mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('10127', '12', '21', '5', 'Il bâtit des autels à toute l\'armée des cieux dans les deux parvis de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10128', '12', '21', '6', 'Il fit passer son fils par le feu; il pratiquait la magie et les augures; il établit des nécromanciens et des devins; il fit de plus en plus ce qui est mauvais aux yeux de l\'Éternel, pour l\'irriter.');
INSERT INTO `bible_verses_oster` VALUES ('10129', '12', '21', '7', 'Et l\'image taillée d\'Ashéra qu\'il avait faite, il la mit dans la maison dont l\'Éternel avait dit à David et à Salomon, son fils: C\'est dans cette maison et dans Jérusalem, que j\'ai choisie d\'entre toutes les tribus d\'Israël, que je mettrai mon nom à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('10130', '12', '21', '8', 'Et je ne ferai plus errer les Israélites hors de cette terre que j\'ai donnée à leurs pères, pourvu seulement qu\'ils prennent garde à exécuter tout ce que je leur ai commandé, toute la loi que Moïse, mon serviteur, leur a commandé d\'observer.');
INSERT INTO `bible_verses_oster` VALUES ('10131', '12', '21', '9', 'Mais ils n\'obéirent point; et Manassé les égara, et leur fit faire pis que les nations que Dieu avait exterminées devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10132', '12', '21', '10', 'Alors l\'Éternel parla par ses serviteurs les prophètes et dit:');
INSERT INTO `bible_verses_oster` VALUES ('10133', '12', '21', '11', 'Parce que Manassé, roi de Juda, a commis de telles abominations, faisant pis que tout ce qu\'ont fait les Amoréens avant lui, et qu\'il a fait aussi pécher Juda par ses idoles;');
INSERT INTO `bible_verses_oster` VALUES ('10134', '12', '21', '12', 'A cause de cela, ainsi dit l\'Éternel, le Dieu d\'Israël: Voici, je vais faire venir sur Jérusalem et sur Juda un mal tel que quiconque en entendra parler, les deux oreilles lui en tinteront.');
INSERT INTO `bible_verses_oster` VALUES ('10135', '12', '21', '13', 'J\'étendrai sur Jérusalem le cordeau de Samarie et le niveau de la maison d\'Achab; et j\'écurerai Jérusalem comme un plat qu\'on écure, et qu\'on renverse sur son fond après l\'avoir écuré.');
INSERT INTO `bible_verses_oster` VALUES ('10136', '12', '21', '14', 'Et j\'abandonnerai le reste de mon héritage; et je les livrerai entre les mains de leurs ennemis, et ils seront en pillage et en proie à tous leurs ennemis;');
INSERT INTO `bible_verses_oster` VALUES ('10137', '12', '21', '15', 'Parce qu\'ils ont fait ce qui est mauvais devant moi et qu\'ils m\'ont irrité, depuis le jour où leurs pères sont sortis d\'Égypte jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('10138', '12', '21', '16', 'Manassé répandit aussi le sang innocent en fort grande abondance, jusqu\'à en remplir Jérusalem depuis un bout jusqu\'à l\'autre, outre le péché où il entraîna Juda en faisant ce qui est mauvais aux yeux de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10139', '12', '21', '17', 'Le reste des actions de Manassé, et tout ce qu\'il fit et les péchés qu\'il commit, cela n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('10140', '12', '21', '18', 'Et Manassé s\'endormit avec ses pères, et il fut enseveli au jardin de sa maison, au jardin d\'Uzza. Et Amon, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10141', '12', '21', '19', 'Amon était âgé de vingt-deux ans quand il commença à régner, et il régna deux ans à Jérusalem. Sa mère s\'appelait Meshullémeth, fille de Haruts, de Jotba.');
INSERT INTO `bible_verses_oster` VALUES ('10142', '12', '21', '20', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, comme avait fait Manassé, son père.');
INSERT INTO `bible_verses_oster` VALUES ('10143', '12', '21', '21', 'Il suivit toute la voie que son père avait suivie; il servit les idoles qu\'il avait servies, et se prosterna devant elles.');
INSERT INTO `bible_verses_oster` VALUES ('10144', '12', '21', '22', 'Il abandonna l\'Éternel, le Dieu de ses pères, et il ne marcha point dans les voies de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10145', '12', '21', '23', 'Or les serviteurs d\'Amon firent une conspiration contre lui, et le tuèrent dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('10146', '12', '21', '24', 'Mais le peuple du pays fit mourir tous ceux qui avaient conspiré contre le roi Amon; et on établit Josias, son fils, pour roi à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10147', '12', '21', '25', 'Le reste des actions d\'Amon, ce qu\'il a fait, n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('10148', '12', '21', '26', 'On l\'ensevelit dans son tombeau, au jardin d\'Uzza; et Josias, son fils, régna à sa place.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('10149', '12', '22', '1', 'Josias était âgé de huit ans quand il devint roi, et il régna trente et un ans à Jérusalem. Sa mère s\'appelait Jédida, fille d\'Adaja, de Botskath.');
INSERT INTO `bible_verses_oster` VALUES ('10150', '12', '22', '2', 'Il fit ce qui est droit aux yeux de l\'Éternel, il marcha dans toutes les voies de David, son père, et ne s\'en détourna ni à droite ni à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('10151', '12', '22', '3', 'Or, la dix-huitième année du roi Josias, le roi envoya à la maison de l\'Éternel Shaphan le secrétaire, fils d\'Atsalia, fils de Meshullam, en lui disant:');
INSERT INTO `bible_verses_oster` VALUES ('10152', '12', '22', '4', 'Monte vers Hilkija, le grand sacrificateur, et qu\'il donne l\'argent qu\'on a apporté dans la maison de l\'Éternel, et que ceux qui gardent le seuil ont recueilli du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10153', '12', '22', '5', 'Qu\'on le remette entre les mains de ceux qui ont la charge de l\'ouvrage, et qui sont préposés à la maison de l\'Éternel; et qu\'ils le donnent à ceux qui exécutent l\'ouvrage qui se fait dans la maison de l\'Éternel, pour en réparer les dégradations:');
INSERT INTO `bible_verses_oster` VALUES ('10154', '12', '22', '6', 'Aux charpentiers, aux constructeurs et aux maçons, pour acheter du bois et des pierres de taille pour réparer le temple.');
INSERT INTO `bible_verses_oster` VALUES ('10155', '12', '22', '7', 'Mais qu\'on ne leur fasse pas rendre compte de l\'argent qu\'on leur délivre entre les mains, car ils agissent avec fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('10156', '12', '22', '8', 'Alors Hilkija, le grand sacrificateur, dit à Shaphan, le secrétaire: J\'ai trouvé le livre de la loi dans la maison de l\'Éternel. Et Hilkija donna ce livre-là à Shaphan, qui le lut.');
INSERT INTO `bible_verses_oster` VALUES ('10157', '12', '22', '9', 'Et Shaphan, le secrétaire, vint vers le roi et lui fit ce rapport, en disant: Tes serviteurs ont versé l\'argent qui a été trouvé dans le temple, et l\'ont délivré entre les mains de ceux qui ont la charge de l\'ouvrage, et qui sont préposés à la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10158', '12', '22', '10', 'Shaphan, le secrétaire, fit encore ce rapport au roi: Hilkija, le sacrificateur, m\'a donné un livre. Et Shaphan le lut devant le roi;');
INSERT INTO `bible_verses_oster` VALUES ('10159', '12', '22', '11', 'Et dès que le roi eut entendu les paroles du livre de la loi, il déchira ses vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('10160', '12', '22', '12', 'Et il donna ce commandement au sacrificateur Hilkija, à Achikam, fils de Shaphan, à Acbor, fils de Micaja, à Shaphan, le secrétaire, et à Asaja, serviteur du roi:');
INSERT INTO `bible_verses_oster` VALUES ('10161', '12', '22', '13', 'Allez, consultez l\'Éternel pour moi, pour le peuple et pour tout Juda, touchant les paroles de ce livre qui a été trouvé. Car la colère de l\'Éternel, qui s\'est allumée contre nous, est grande, parce que nos pères n\'ont pas obéi aux paroles de ce livre, pour faire tout ce qui nous y est prescrit.');
INSERT INTO `bible_verses_oster` VALUES ('10162', '12', '22', '14', 'Et Hilkija, le sacrificateur, Achikam, Acbor, Shaphan et Asaja, s\'en allèrent vers Hulda, la prophétesse, femme de Shallum, le gardien des vêtements, fils de Thikva, fils de Harhas, laquelle habitait à Jérusalem dans le second quartier; et ils lui parlèrent.');
INSERT INTO `bible_verses_oster` VALUES ('10163', '12', '22', '15', 'Et elle leur dit: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Dites à l\'homme qui vous a envoyés vers moi:');
INSERT INTO `bible_verses_oster` VALUES ('10164', '12', '22', '16', 'Ainsi parle l\'Éternel: Voici, je vais faire venir du mal sur ce lieu et sur ses habitants, tout ce qui est dit dans le livre qu\'a lu le roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('10165', '12', '22', '17', 'Parce qu\'ils m\'ont abandonné et ont fait des encensements à d\'autres dieux, pour m\'irriter par toutes les oeuvres de leurs mains, ma colère s\'est allumée contre ce lieu, et elle ne s\'éteindra point.');
INSERT INTO `bible_verses_oster` VALUES ('10166', '12', '22', '18', 'Mais quant au roi de Juda, qui vous a envoyés pour consulter l\'Éternel, vous lui direz: Ainsi a dit I\'Éternel, le Dieu d\'Israël, touchant les paroles que tu as entendues:');
INSERT INTO `bible_verses_oster` VALUES ('10167', '12', '22', '19', 'Puisque ton coeur s\'est ému, et que tu t\'es humilié devant l\'Éternel, lorsque tu as entendu ce que j\'ai prononcé contre ce lieu et contre ses habitants, savoir, qu\'ils seraient désolés et maudits; parce que tu as déchiré tes vêtements et que tu as pleuré devant moi, moi aussi j\'ai entendu, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10168', '12', '22', '20', 'C\'est pourquoi, voici, je vais te retirer avec tes pères, tu seras recueilli en paix dans tes tombeaux, et tes yeux ne verront point tout ce mal que je vais faire venir sur ce lieu. Et ils rapportèrent ces choses au roi.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('10169', '12', '23', '1', 'Alors le roi envoya, et fit assembler vers lui tous les anciens de Juda et de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10170', '12', '23', '2', 'Puis le roi monta à la maison de l\'Éternel, et avec lui tous les hommes de Juda, tous les habitants de Jérusalem, les sacrificateurs, les prophètes et tout le peuple, depuis le plus petit jusqu\'au plus grand. Et ils entendirent lire toutes les paroles du livre de l\'alliance, qui avait été trouvé dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10171', '12', '23', '3', 'Et le roi, se tenant près de la colonne, traita alliance devant l\'Éternel, promettant de suivre l\'Éternel et de garder ses commandements, ses témoignages et ses statuts, de tout leur coeur et de toute leur âme, pour accomplir les paroles de cette alliance, écrites dans ce livre. Et tout le peuple adhéra à cette alliance.');
INSERT INTO `bible_verses_oster` VALUES ('10172', '12', '23', '4', 'Alors le roi commanda à Hilkija, le grand sacrificateur, et aux sacrificateurs de second rang, et à ceux qui gardaient le seuil, de tirer hors du temple de l\'Éternel tous les objets qui avaient été faits pour Baal, et pour Ashéra, et pour toute l\'armée des cieux; et il les brûla hors de Jérusalem, aux campagnes du Cédron, et en emporta les cendres à Béthel.');
INSERT INTO `bible_verses_oster` VALUES ('10173', '12', '23', '5', 'Il abolit aussi les prêtres des idoles, que les rois de Juda avaient établis pour faire des encensements dans les hauts lieux, par les villes de Juda et autour de Jérusalem, et ceux qui faisaient des encensements à Baal, au soleil, à la lune, au zodiaque et à toute l\'armée des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('10174', '12', '23', '6', 'Il fit emporter de la maison de l\'Éternel, hors de Jérusalem, l\'image d\'Ashéra; il la brûla dans la vallée du Cédron; il la réduisit en cendres, et en fit jeter les cendres sur les tombeaux des enfants du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10175', '12', '23', '7', 'Il démolit les maisons des prostitués qui étaient dans la maison de l\'Éternel, et où les femmes tissaient des tentes pour les Ashéra.');
INSERT INTO `bible_verses_oster` VALUES ('10176', '12', '23', '8', 'Il fit aussi venir des villes de Juda tous les sacrificateurs, et profana les hauts lieux où les sacrificateurs faisaient des encensements, depuis Guéba jusqu\'à Béer-Shéba; et il démolit les hauts lieux des portes, entre autres celui qui était à l\'entrée de la porte de Josué, préfet de la ville, à gauche quand on entre par la porte de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('10177', '12', '23', '9', 'Au reste, ceux qui avaient été sacrificateurs des hauts lieux ne montaient pas à l\'autel de l\'Éternel à Jérusalem, mais ils mangeaient des pains sans levain parmi leurs frères.');
INSERT INTO `bible_verses_oster` VALUES ('10178', '12', '23', '10', 'Il profana aussi Topheth, dans la vallée du fils de Hinnom, afin qu\'il ne servît plus à personne pour y faire passer son fils ou sa fille par le feu, à Moloc.');
INSERT INTO `bible_verses_oster` VALUES ('10179', '12', '23', '11', 'Il ôta de l\'entrée de la maison de l\'Éternel, les chevaux que les rois de Juda avaient consacrés au soleil, vers le logis de Néthanmélec, eunuque, situé à Parvarim, et il brûla au feu les chars du soleil.');
INSERT INTO `bible_verses_oster` VALUES ('10180', '12', '23', '12', 'Le roi démolit aussi les autels qui étaient sur la plate-forme de la chambre haute d\'Achaz, et que les rois de Juda avaient faits, et les autels que Manassé avait faits dans les deux parvis de la maison de l\'Éternel; il les brisa et les ôta de là, et en répandit la poussière au torrent du Cédron.');
INSERT INTO `bible_verses_oster` VALUES ('10181', '12', '23', '13', 'Le roi profana aussi les hauts lieux qui étaient vis-à-vis de Jérusalem, à main droite de la montagne de Perdition que Salomon, roi d\'Israël, avait bâtis à Astarté, l\'infamie des Sidoniens, et à Kémosh, l\'infamie des Moabites, et à Milcom, l\'abomination des enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('10182', '12', '23', '14', 'Il brisa les statues, il coupa les emblèmes d\'Ashéra et remplit leur emplacement d\'ossements humains.');
INSERT INTO `bible_verses_oster` VALUES ('10183', '12', '23', '15', 'L\'autel aussi qui était à Béthel, le haut lieu qu\'avait fait Jéroboam, fils de Nébat, et par lequel il avait fait pécher Israël, cet autel même et le haut lieu, il les démolit; il brûla le haut lieu et le réduisit en cendres; il brûla aussi l\'emblème d\'Ashéra.');
INSERT INTO `bible_verses_oster` VALUES ('10184', '12', '23', '16', 'Or Josias, s\'étant retourné, vit les tombeaux qui étaient là dans la montagne, et il envoya prendre les ossements des tombeaux et les brûla sur l\'autel. Ainsi il le profana selon la parole de l\'Éternel, qu\'avait prononcée l\'homme de Dieu qui annonça publiquement ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('10185', '12', '23', '17', 'Puis le roi dit: Qu\'est-ce que ce tombeau que je vois? Les hommes de la ville lui répondirent: C\'est le tombeau de l\'homme de Dieu qui vint de Juda et qui cria contre l\'autel de Béthel les choses que tu as faites.');
INSERT INTO `bible_verses_oster` VALUES ('10186', '12', '23', '18', 'Et il dit: Laissez-le! Que personne ne remue ses os. Ils conservèrent donc ses os, avec les os du prophète qui était venu de Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('10187', '12', '23', '19', 'Josias ôta aussi toutes les maisons de hauts lieux qui étaient dans les villes de Samarie, et que les rois d\'Israël avaient faites pour irriter l\'Éternel. Il fit à leur égard tout comme il avait fait à Béthel.');
INSERT INTO `bible_verses_oster` VALUES ('10188', '12', '23', '20', 'Et il sacrifia sur les autels tous les sacrificateurs des hauts lieux qui étaient là; il y brûla des ossements humains. Après quoi il retourna à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10189', '12', '23', '21', 'Alors le roi donna ce commandement à tout le peuple: Célébrez la pâque à l\'Éternel votre Dieu, comme il est écrit dans ce livre de l\'alliance.');
INSERT INTO `bible_verses_oster` VALUES ('10190', '12', '23', '22', 'Et jamais pâque n\'avait été célébrée, depuis le temps des juges qui avaient jugé Israël, ni pendant tout le temps des rois d\'Israël et des rois de Juda,');
INSERT INTO `bible_verses_oster` VALUES ('10191', '12', '23', '23', 'Comme cette pâque qui fut célébrée en l\'honneur de l\'Éternel dans Jérusalem, la dix-huitième année du roi Josias.');
INSERT INTO `bible_verses_oster` VALUES ('10192', '12', '23', '24', 'Josias fit aussi disparaître les nécromanciens et les devins, les théraphim, les idoles, et toutes les abominations qui se voyaient au pays de Juda et à Jérusalem; afin d\'accomplir les paroles de la loi, écrites dans le livre qu\'Hilkija, le sacrificateur, avait trouvé dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10193', '12', '23', '25', 'Avant lui, il n\'y avait pas eu de roi semblable à lui, qui se fût tourné vers l\'Éternel de tout son coeur, de toute son âme et de toute sa force, selon toute la loi de Moïse; et après lui, il ne s\'en est point élevé de semblable à lui.');
INSERT INTO `bible_verses_oster` VALUES ('10194', '12', '23', '26', 'Toutefois l\'Éternel ne revint pas de l\'ardeur de sa grande colère, qui s\'était allumée contre Juda à cause de tout ce que Manassé avait fait pour l\'irriter.');
INSERT INTO `bible_verses_oster` VALUES ('10195', '12', '23', '27', 'Car l\'Éternel avait dit: J\'ôterai aussi Juda de devant ma face, comme j\'en ai ôté Israël; et je rejetterai cette ville de Jérusalem que j\'ai choisie, et la maison de laquelle j\'ai dit: Mon nom sera là.');
INSERT INTO `bible_verses_oster` VALUES ('10196', '12', '23', '28', 'Le reste des actions de Josias, tout ce qu\'il fit, n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('10197', '12', '23', '29', 'De son temps Pharaon-Néco, roi d\'Égypte, monta contre le roi d\'Assyrie, vers le fleuve d\'Euphrate; et Josias marcha contre lui. Mais, dès que Pharaon l\'eut vu, il le tua à Méguiddo.');
INSERT INTO `bible_verses_oster` VALUES ('10198', '12', '23', '30', 'De Méguiddo ses serviteurs le chargèrent mort sur un char, et l\'emmenèrent à Jérusalem, et l\'ensevelirent dans son tombeau. Et le peuple du pays prit Joachaz, fils de Josias; et ils l\'oignirent, et l\'établirent roi à la place de son père.');
INSERT INTO `bible_verses_oster` VALUES ('10199', '12', '23', '31', 'Joachaz était âgé de vingt-trois ans quand il commença à régner, et il régna trois mois à Jérusalem. Sa mère, fille de Jérémie, de Libna, s\'appelait Hamutal.');
INSERT INTO `bible_verses_oster` VALUES ('10200', '12', '23', '32', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, tout comme avaient fait ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('10201', '12', '23', '33', 'Et Pharaon-Néco l\'emprisonna à Ribla, au pays de Hamath, afin qu\'il ne régnât plus à Jérusalem. Et il imposa au pays une amende de cent talents d\'argent et d\'un talent d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('10202', '12', '23', '34', 'Puis Pharaon-Néco établit pour roi Éliakim, fils de Josias, à la place de Josias, son père, et changea son nom en celui de Jéhojakim. Il prit ensuite Joachaz, qui alla en Égypte où il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('10203', '12', '23', '35', 'Et Jéhojakim donna l\'argent et l\'or à Pharaon. Mais il taxa le pays, pour fournir cet argent, d\'après le commandement de Pharaon; il exigea du peuple du pays l\'argent et l\'or, selon la taxe de chacun, pour le donner à Pharaon-Néco.');
INSERT INTO `bible_verses_oster` VALUES ('10204', '12', '23', '36', 'Jéhojakim était âgé de vingt-cinq ans quand il commença à régner, et il régna onze ans à Jérusalem. Sa mère s\'appelait Zébudda, fille de Pédaja, de Ruma.');
INSERT INTO `bible_verses_oster` VALUES ('10205', '12', '23', '37', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, tout comme avaient fait ses pères.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('10206', '12', '24', '1', 'De son temps, Nébucadnetsar, roi de Babylone, monta, et Jéhojakim lui fut assujetti trois ans; mais il se révolta de nouveau contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('10207', '12', '24', '2', 'Et l\'Éternel envoya contre lui des troupes de Caldéens, des troupes de Syriens, des troupes de Moabites et des troupes d\'Ammonites; il les envoya contre Juda pour le détruire, selon la parole que l\'Éternel avait prononcée par les prophètes, ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('10208', '12', '24', '3', 'Ce fut sur l\'ordre seul de l\'Éternel qu\'il en fut ainsi de Juda, pour le rejeter de devant sa face, à cause des péchés de Manassé, et de tout ce qu\'il avait fait,');
INSERT INTO `bible_verses_oster` VALUES ('10209', '12', '24', '4', 'Et aussi du sang innocent qu\'il avait répandu; car il avait rempli Jérusalem de sang innocent. Et l\'Éternel ne voulut point pardonner.');
INSERT INTO `bible_verses_oster` VALUES ('10210', '12', '24', '5', 'Le reste des actions de Jéhojakim, et tout ce qu\'il fit, n\'est-il pas écrit au livre des Chroniques des rois de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('10211', '12', '24', '6', 'Et Jéhojakim s\'endormit avec ses pères, et Jéhojakin, son fils, devint roi à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10212', '12', '24', '7', 'Or le roi d\'Égypte ne sortit plus de son pays, parce que le roi de Babylone avait pris tout ce qui était au roi d\'Égypte depuis le torrent d\'Égypte jusqu\'au fleuve d\'Euphrate.');
INSERT INTO `bible_verses_oster` VALUES ('10213', '12', '24', '8', 'Jéhojakin était âgé de dix-huit ans quand il devint roi, et il régna trois mois à Jérusalem. Sa mère, fille d\'Elnathan, de Jérusalem, s\'appelait Néhushta.');
INSERT INTO `bible_verses_oster` VALUES ('10214', '12', '24', '9', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, tout comme avait fait son père.');
INSERT INTO `bible_verses_oster` VALUES ('10215', '12', '24', '10', 'En ce temps-là, les serviteurs de Nébucadnetsar, roi de Babylone, montèrent à Jérusalem, et la ville fut assiégée.');
INSERT INTO `bible_verses_oster` VALUES ('10216', '12', '24', '11', 'Et Nébucadnetsar, roi de Babylone, vint contre la ville, lorsque ses serviteurs l\'assiégeaient.');
INSERT INTO `bible_verses_oster` VALUES ('10217', '12', '24', '12', 'Alors Jéhojakin, roi de Juda, sortit vers le roi de Babylone, lui, sa mère, ses serviteurs, ses officiers et ses eunuques; et le roi de Babylone le prit, la huitième année de son règne.');
INSERT INTO `bible_verses_oster` VALUES ('10218', '12', '24', '13', 'Et il tira de là tous les trésors de la maison de l\'Éternel et les trésors de la maison royale; et il mit en pièces tous les ustensiles d\'or que Salomon, roi d\'Israël, avait faits pour le temple de l\'Éternel, comme l\'Éternel en avait parlé.');
INSERT INTO `bible_verses_oster` VALUES ('10219', '12', '24', '14', 'Et il déporta tout Jérusalem, tous les chefs et tous les vaillants hommes de guerre, au nombre de dix mille captifs, avec les charpentiers et les serruriers. Il ne demeura personne de reste, que le pauvre peuple du pays.');
INSERT INTO `bible_verses_oster` VALUES ('10220', '12', '24', '15', 'Ainsi il transporta Jéhojakin à Babylone, et la mère du roi, et les femmes du roi, et ses eunuques; et il emmena en captivité, de Jérusalem à Babylone, tous les puissants du pays,');
INSERT INTO `bible_verses_oster` VALUES ('10221', '12', '24', '16', 'Tous les hommes vaillants, au nombre de sept mille, et les charpentiers et les serruriers au nombre de mille, tous hommes vaillants et propres à la guerre; le roi de Babylone les emmena captifs à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('10222', '12', '24', '17', 'Et le roi de Babylone établit pour roi, à la place de Jéhojakin, Matthania, son oncle, et il changea son nom en celui de Sédécias.');
INSERT INTO `bible_verses_oster` VALUES ('10223', '12', '24', '18', 'Sédécias était âgé de vingt et un ans quand il commença à régner, et il régna onze ans à Jérusalem. Sa mère s\'appelait Hamutal, fille de Jérémie, de Libna.');
INSERT INTO `bible_verses_oster` VALUES ('10224', '12', '24', '19', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, tout comme avait fait Jéhojakim.');
INSERT INTO `bible_verses_oster` VALUES ('10225', '12', '24', '20', 'Car, à cause de la colère de l\'Éternel, il en arriva ainsi à Jérusalem et à Juda, jusqu\'à ce qu\'il les rejetât de devant sa face. Or Sédécias se révolta contre le roi de Babylone.<br wp=\"br1\">');
INSERT INTO `bible_verses_oster` VALUES ('10226', '12', '25', '1', 'Et il arriva, la neuvième année du règne de Sédécias, le dixième jour du dixième mois, que Nébucadnetsar, roi de Babylone, vint contre Jérusalem, lui et toute son armée; il campa contre elle, et ils bâtirent des forts tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('10227', '12', '25', '2', 'Or la ville fut assiégée jusqu\'à la onzième année du roi Sédécias.');
INSERT INTO `bible_verses_oster` VALUES ('10228', '12', '25', '3', 'Le neuvième jour du quatrième mois, la famine sévissait dans la ville, et il n\'y avait plus de pain pour le peuple du pays.');
INSERT INTO `bible_verses_oster` VALUES ('10229', '12', '25', '4', 'Alors la brèche fut faite à la ville; et tous les gens de guerre s\'enfuirent de nuit par le chemin de la porte, entre les doubles murailles, près du jardin du roi, pendant que les Caldéens bloquaient la ville tout autour; et on s\'en alla par le chemin de la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('10230', '12', '25', '5', 'Mais l\'armée des Caldéens poursuivit le roi; et, quand ils l\'eurent atteint dans les campagnes de Jérico, toute son armée se dispersa d\'avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('10231', '12', '25', '6', 'Ils prirent donc le roi, et le firent monter vers le roi de Babylone à Ribla, où on lui fit son procès.');
INSERT INTO `bible_verses_oster` VALUES ('10232', '12', '25', '7', 'On égorgea les fils de Sédécias en sa présence; après quoi on creva les yeux à Sédécias, on le lia de chaînes d\'airain, et on le mena à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('10233', '12', '25', '8', 'Au septième jour du cinquième mois, la dix-neuvième année du roi Nébucadnetsar, roi de Babylone, Nébuzar-Adan, capitaine des gardes, serviteur du roi de Babylone, entra dans Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10234', '12', '25', '9', 'Il brûla la maison de l\'Éternel, la maison royale et toutes les maisons de Jérusalem; il livra aux flammes toutes les grandes maisons.');
INSERT INTO `bible_verses_oster` VALUES ('10235', '12', '25', '10', 'Puis toute l\'armée des Caldéens qui était avec le capitaine des gardes, démolit les murailles de Jérusalem tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('10236', '12', '25', '11', 'Et Nébuzar-Adan, capitaine des gardes, transporta le reste du peuple, ceux qui étaient demeurés de reste dans la ville, ceux qui venaient se rendre au roi de Babylone, et le reste de la multitude.');
INSERT INTO `bible_verses_oster` VALUES ('10237', '12', '25', '12', 'Toutefois, le capitaine des gardes en laissa quelques-uns des plus pauvres du pays comme vignerons et laboureurs.');
INSERT INTO `bible_verses_oster` VALUES ('10238', '12', '25', '13', 'Et les Caldéens mirent en pièces les colonnes d\'airain qui étaient dans la maison de l\'Éternel, les socles et la mer d\'airain qui étaient dans la maison de l\'Éternel; et ils en emportèrent l\'airain à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('10239', '12', '25', '14', 'Ils emportèrent aussi les chaudières, les pelles, les serpes, les tasses et tous les ustensiles d\'airain employés pour le service.');
INSERT INTO `bible_verses_oster` VALUES ('10240', '12', '25', '15', 'Le capitaine des gardes emporta aussi les encensoirs et les bassins, ce qui était d\'or et ce qui était d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('10241', '12', '25', '16', 'Pour ce qui est des deux colonnes, de la mer et des socles que Salomon avait faits pour la maison de l\'Éternel, on ne pouvait peser l\'airain de tous ces objets.');
INSERT INTO `bible_verses_oster` VALUES ('10242', '12', '25', '17', 'Chaque colonne avait dix-huit coudées de haut, et un chapiteau d\'airain par-dessus, dont la hauteur était de trois coudées; et sur le chapiteau, à l\'entour, étaient un réseau et des grenades, le tout d\'airain. La seconde colonne était en tout semblable, avec le réseau.');
INSERT INTO `bible_verses_oster` VALUES ('10243', '12', '25', '18', 'Et le capitaine des gardes prit Séraja, premier sacrificateur, et Sophonie, second sacrificateur, et les trois gardes du seuil.');
INSERT INTO `bible_verses_oster` VALUES ('10244', '12', '25', '19', 'Et de la ville il prit un eunuque qui avait la charge des gens de guerre, et cinq hommes de ceux qui voyaient la face du roi, qui se trouvèrent dans la ville, le secrétaire en chef de l\'armée, qui enrôlait le peuple du pays, et soixante hommes d\'entre le peuple du pays, qui furent trouvés dans la ville.');
INSERT INTO `bible_verses_oster` VALUES ('10245', '12', '25', '20', 'Nébuzar-Adan, capitaine des gardes, les prit et les mena au roi de Babylone, à Ribla.');
INSERT INTO `bible_verses_oster` VALUES ('10246', '12', '25', '21', 'Et le roi de Babylone les frappa, et les fit mourir à Ribla, au pays de Hamath. Ainsi Juda fut transporté hors de son pays.');
INSERT INTO `bible_verses_oster` VALUES ('10247', '12', '25', '22', 'Quant au peuple qui était demeuré de reste au pays de Juda et que Nébucadnetsar, roi de Babylone, y avait laissé, il lui donna pour gouverneur Guédalia, fils d\'Achikam, fils de Shaphan.');
INSERT INTO `bible_verses_oster` VALUES ('10248', '12', '25', '23', 'Et lorsque tous les capitaines des gens de guerre et leurs gens eurent appris que le roi de Babylone avait établi pour gouverneur Guédalia, ils vinrent vers Guédalia à Mitspa, savoir, Ismaël, fils de Néthania, et Jochanan, fils de Karéach, et Séraja, fils de Thanhumeth le Nétophathite, et Jaazania, fils du Maacathite, eux et leurs gens.');
INSERT INTO `bible_verses_oster` VALUES ('10249', '12', '25', '24', 'Et Guédalia leur jura, à eux et à leurs gens, et leur dit: Ne craignez pas les serviteurs des Caldéens. Demeurez au pays, servez le roi de Babylone, et vous vous en trouverez bien.');
INSERT INTO `bible_verses_oster` VALUES ('10250', '12', '25', '25', 'Mais, au septième mois, Ismaël, fils de Néthania, fils d\'Élishama, de la race royale, et dix hommes avec lui, vinrent, frappèrent Guédalia, et le tuèrent ainsi que les Juifs et les Caldéens qui étaient avec lui à Mitspa.');
INSERT INTO `bible_verses_oster` VALUES ('10251', '12', '25', '26', 'Alors tout le peuple, depuis le plus petit jusqu\'au plus grand, avec les capitaines des gens de guerre, se levèrent et s\'en allèrent en Égypte, parce qu\'ils avaient peur des Caldéens.');
INSERT INTO `bible_verses_oster` VALUES ('10252', '12', '25', '27', 'Or il arriva, la trente-septième année de la captivité de Jéhojakin, roi de Juda, le vingt-septième jour du douzième mois, qu\'Évilmérodac, roi de Babylone, l\'année où il devint roi, releva la tête de Jéhojakin, roi de Juda, et le tira de prison.');
INSERT INTO `bible_verses_oster` VALUES ('10253', '12', '25', '28', 'Il lui parla avec douceur, et il mit son trône au-dessus du trône des rois qui étaient avec lui à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('10254', '12', '25', '29', 'Et, après qu\'il lui eut changé ses vêtements de prisonnier, il mangea constamment en sa présence, tout le temps de sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('10255', '12', '25', '30', 'Et pour son entretien, un ordinaire continuel lui fut établi par le roi, pour chaque jour et pour tout le temps de sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('10256', '13', '1', '1', 'Adam, Seth, Énosh;');
INSERT INTO `bible_verses_oster` VALUES ('10257', '13', '1', '2', 'Kénan, Mahalaléel, Jéred;');
INSERT INTO `bible_verses_oster` VALUES ('10258', '13', '1', '3', 'Hénoc, Métushélah, Lémec;');
INSERT INTO `bible_verses_oster` VALUES ('10259', '13', '1', '4', 'Noé, Sem, Cham et Japhet.');
INSERT INTO `bible_verses_oster` VALUES ('10260', '13', '1', '5', 'Fils de Japhet: Gomer, Magog, Madaï, Javan, Tubal, Méshec et Tiras.');
INSERT INTO `bible_verses_oster` VALUES ('10261', '13', '1', '6', 'Fils de Gomer: Ashkénaz, Diphath et Togarma.');
INSERT INTO `bible_verses_oster` VALUES ('10262', '13', '1', '7', 'Fils de Javan: Élisham, Tharshisha, Kittim et Rodanim.');
INSERT INTO `bible_verses_oster` VALUES ('10263', '13', '1', '8', 'Fils de Cham: Cush, Mitsraïm, Put et Canaan.');
INSERT INTO `bible_verses_oster` VALUES ('10264', '13', '1', '9', 'Fils de Cush: Séba, Havila, Sabta, Raema et Sabtéca. Fils de Raema: Shéba et Dédan.');
INSERT INTO `bible_verses_oster` VALUES ('10265', '13', '1', '10', 'Cush engendra Nimrod, qui commença à être puissant sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('10266', '13', '1', '11', 'Mitsraïm engendra les Ludim, les Anamin, les Léhabim, les Naphtuhim,');
INSERT INTO `bible_verses_oster` VALUES ('10267', '13', '1', '12', 'Les Pathrusim, les Casluhim, d\'où sont sortis les Philistins, et les Caphtorim.');
INSERT INTO `bible_verses_oster` VALUES ('10268', '13', '1', '13', 'Canaan engendra Sidon, son premier-né, et Heth,');
INSERT INTO `bible_verses_oster` VALUES ('10269', '13', '1', '14', 'Les Jébusiens, les Amoréens, les Guirgasiens,');
INSERT INTO `bible_verses_oster` VALUES ('10270', '13', '1', '15', 'Les Héviens, les Arkiens, les Siniens,');
INSERT INTO `bible_verses_oster` VALUES ('10271', '13', '1', '16', 'Les Arvadiens, les Tsémariens et les Hamathiens.');
INSERT INTO `bible_verses_oster` VALUES ('10272', '13', '1', '17', 'Fils de Sem: Élam, Assur, Arpacshad, Lud, Aram, Uts, Hul, Guéther et Méshec.');
INSERT INTO `bible_verses_oster` VALUES ('10273', '13', '1', '18', 'Arpacshad engendra Shélach; et Shélach engendra Héber.');
INSERT INTO `bible_verses_oster` VALUES ('10274', '13', '1', '19', 'Deux fils naquirent à Héber: l\'un s\'appelait Péleg (partage), parce que de son temps la terre fut partagée; et le nom de son frère était Jockthan.');
INSERT INTO `bible_verses_oster` VALUES ('10275', '13', '1', '20', 'Jockthan engendra Almodad, Shéleph, Hatsarmaveth, Jérach,');
INSERT INTO `bible_verses_oster` VALUES ('10276', '13', '1', '21', 'Hadoram, Uzal, Dikla,');
INSERT INTO `bible_verses_oster` VALUES ('10277', '13', '1', '22', 'Ébal, Abimaël, Shéba,');
INSERT INTO `bible_verses_oster` VALUES ('10278', '13', '1', '23', 'Ophir, Havila et Jobab; tous ceux-là furent fils de Jockthan.');
INSERT INTO `bible_verses_oster` VALUES ('10279', '13', '1', '24', 'Sem, Arpacshad, Shélach,');
INSERT INTO `bible_verses_oster` VALUES ('10280', '13', '1', '25', 'Héber, Péleg, Réhu,');
INSERT INTO `bible_verses_oster` VALUES ('10281', '13', '1', '26', 'Sérug, Nachor, Tharé,');
INSERT INTO `bible_verses_oster` VALUES ('10282', '13', '1', '27', 'Abram, qui est Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('10283', '13', '1', '28', 'Fils d\'Abraham: Isaac et Ismaël.');
INSERT INTO `bible_verses_oster` VALUES ('10284', '13', '1', '29', 'Voici leur postérité: le premier-né d\'Ismaël, Nébajoth; puis Kédar, Adbéel, Mibsam,');
INSERT INTO `bible_verses_oster` VALUES ('10285', '13', '1', '30', 'Mishma, Duma, Massa, Hadan, Théma,');
INSERT INTO `bible_verses_oster` VALUES ('10286', '13', '1', '31', 'Jéthur, Naphish et Kedma; ce sont là les fils d\'Ismaël.');
INSERT INTO `bible_verses_oster` VALUES ('10287', '13', '1', '32', 'Fils de Kétura, concubine d\'Abraham: Elle enfanta Zimran, Jokshan, Médan, Madian, Jishbak et Shuach. Fils de Jokshan: Shéba et Dédan.');
INSERT INTO `bible_verses_oster` VALUES ('10288', '13', '1', '33', 'Fils de Madian: Épha, Épher, Hanoc, Abida et Eldaa; tous ceux-là sont fils de Kétura.');
INSERT INTO `bible_verses_oster` VALUES ('10289', '13', '1', '34', 'Abraham engendra Isaac. Fils d\'Isaac: Ésaü et Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10290', '13', '1', '35', 'Fils d\'Ésaü: Éliphaz, Réuël, Jéush, Jaelam et Korah.');
INSERT INTO `bible_verses_oster` VALUES ('10291', '13', '1', '36', 'Fils d\'Éliphaz: Théman, Omar, Tséphi, Gaetham, Kénaz, Thimna et Amalek.');
INSERT INTO `bible_verses_oster` VALUES ('10292', '13', '1', '37', 'Fils de Réuël: Nahath, Zérach, Shamma et Mizza.');
INSERT INTO `bible_verses_oster` VALUES ('10293', '13', '1', '38', 'Fils de Séir: Lothan, Shobal, Tsibeon, Ana, Dishon, Etser et Dishan;');
INSERT INTO `bible_verses_oster` VALUES ('10294', '13', '1', '39', 'Fils de Lothan: Hori et Homam. Sœur de Lothan: Thimna.');
INSERT INTO `bible_verses_oster` VALUES ('10295', '13', '1', '40', 'Fils de Shobal: Aljan, Manahath, Ébal, Shéphi et Onam. Fils de Tsibeon: Ajja et Ana.');
INSERT INTO `bible_verses_oster` VALUES ('10296', '13', '1', '41', 'Fils d\'Ana: Dishon. Fils de Dishon: Hamran, Eshban, Jithran et Kéran.');
INSERT INTO `bible_verses_oster` VALUES ('10297', '13', '1', '42', 'Fils d\'Etser: Bilhan, Zaavan et Jaakan. Fils de Dishan: Uts et Aran.');
INSERT INTO `bible_verses_oster` VALUES ('10298', '13', '1', '43', 'Voici les rois qui ont régné au pays d\'Édom, avant qu\'un roi régnât sur les enfants d\'Israël: Béla, fils de Béor; et le nom de sa ville était Dinhaba.');
INSERT INTO `bible_verses_oster` VALUES ('10299', '13', '1', '44', 'Béla mourut, et Jobab, fils de Zérach, de Botsra, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10300', '13', '1', '45', 'Jobab mourut, et Husham, du pays des Thémanites, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10301', '13', '1', '46', 'Husham mourut, et Hadad, fils de Bédad, régna à sa place; il défit Madian au territoire de Moab. Le nom de sa ville était Avith.');
INSERT INTO `bible_verses_oster` VALUES ('10302', '13', '1', '47', 'Hadad mourut, et Samla de Masréka régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10303', '13', '1', '48', 'Samla mourut, et Saül de Réhoboth, sur le fleuve, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10304', '13', '1', '49', 'Saül mourut, et Baal-Hanan, fils d\'Acbor, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10305', '13', '1', '50', 'Baal-Hanan mourut, et Hadad régna à sa place. Le nom de sa ville était Paï, et le nom de sa femme Méhétabéel, fille de Matred, fille de Mézahab.');
INSERT INTO `bible_verses_oster` VALUES ('10306', '13', '1', '51', 'Et Hadad mourut. Les chefs d\'Édom furent: le chef Thimna, le chef Alja, le chef Jétheth,');
INSERT INTO `bible_verses_oster` VALUES ('10307', '13', '1', '52', 'Le chef Oholibama, le chef Éla, le chef Pinon,');
INSERT INTO `bible_verses_oster` VALUES ('10308', '13', '1', '53', 'Le chef Kénaz, le chef Théman, le chef Mibtsar,');
INSERT INTO `bible_verses_oster` VALUES ('10309', '13', '1', '54', 'Le chef Magdiel et le chef Iram. Ce sont là les chefs d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('10310', '13', '2', '1', 'Voici les fils d\'Israël: Ruben, Siméon, Lévi, Juda, Issacar, Zabulon,');
INSERT INTO `bible_verses_oster` VALUES ('10311', '13', '2', '2', 'Dan, Joseph, Benjamin, Nephthali, Gad et Asser.');
INSERT INTO `bible_verses_oster` VALUES ('10312', '13', '2', '3', 'Fils de Juda: Er, Onan et Shéla. Ces trois lui naquirent de la fille de Shua, la Cananéenne. Er, premier-né de Juda, était méchant devant l\'Éternel, et il le fit mourir.');
INSERT INTO `bible_verses_oster` VALUES ('10313', '13', '2', '4', 'Tamar, sa belle-fille, lui enfanta Pharets et Zérach. Total des fils de Juda: cinq.');
INSERT INTO `bible_verses_oster` VALUES ('10314', '13', '2', '5', 'Fils de Pharets: Hetsron et Hamul.');
INSERT INTO `bible_verses_oster` VALUES ('10315', '13', '2', '6', 'Fils de Zérach: Zimri, Éthan, Héman, Calcol et Dara; cinq en tout.');
INSERT INTO `bible_verses_oster` VALUES ('10316', '13', '2', '7', 'Fils de Carmi: Acar, qui troubla Israël, lorsqu\'il commit une prévarication au sujet de l\'interdit.');
INSERT INTO `bible_verses_oster` VALUES ('10317', '13', '2', '8', 'Fils d\'Éthan: Azaria.');
INSERT INTO `bible_verses_oster` VALUES ('10318', '13', '2', '9', 'Fils qui naquirent à Hetsron: Jérachméel, Ram et Kélubaï (Caleb).');
INSERT INTO `bible_verses_oster` VALUES ('10319', '13', '2', '10', 'Ram engendra Amminadab; Amminadab engendra Nahasshon, prince des enfants de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('10320', '13', '2', '11', 'Nahasshon engendra Salma. Salma engendra Booz.');
INSERT INTO `bible_verses_oster` VALUES ('10321', '13', '2', '12', 'Booz engendra Obed. Obed engendra Isaï.');
INSERT INTO `bible_verses_oster` VALUES ('10322', '13', '2', '13', 'Isaï engendra Éliab son premier-né, Abinadab le second, Shimea le troisième,');
INSERT INTO `bible_verses_oster` VALUES ('10323', '13', '2', '14', 'Nathanaël le quatrième, Raddaï le cinquième,');
INSERT INTO `bible_verses_oster` VALUES ('10324', '13', '2', '15', 'Otsem le sixième, David le septième.');
INSERT INTO `bible_verses_oster` VALUES ('10325', '13', '2', '16', 'Tséruja et Abigaïl étaient leurs sœurs. Fils de Tséruja: Abishaï, Joab et Azaël, trois.');
INSERT INTO `bible_verses_oster` VALUES ('10326', '13', '2', '17', 'Abigaïl enfanta Amasa, dont le père fut Jéther, l\'Ismaélite.');
INSERT INTO `bible_verses_oster` VALUES ('10327', '13', '2', '18', 'Caleb, fils de Hetsron, eut des enfants d\'Azuba, sa femme, et de Jérioth; ses fils furent Jésher, Shobab et Ardon.');
INSERT INTO `bible_verses_oster` VALUES ('10328', '13', '2', '19', 'Azuba mourut; et Caleb prit pour femme Éphrath, qui lui enfanta Hur.');
INSERT INTO `bible_verses_oster` VALUES ('10329', '13', '2', '20', 'Hur engendra Uri, et Uri engendra Betsaléel.');
INSERT INTO `bible_verses_oster` VALUES ('10330', '13', '2', '21', 'Après cela, Hetsron alla vers la fille de Makir, père de Galaad, et la prit, étant âgé de soixante ans; elle lui enfanta Ségub.');
INSERT INTO `bible_verses_oster` VALUES ('10331', '13', '2', '22', 'Ségub engendra Jaïr, qui eut vingt-trois villes au pays de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('10332', '13', '2', '23', 'Les Gueshuriens et les Syriens leur prirent les bourgs de Jaïr, Kénath et les villes de son ressort, soixante villes. Tous ceux-là étaient enfants de Makir, père de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('10333', '13', '2', '24', 'Après la mort de Hetsron, à Caleb-Éphratha, Abija, femme de Hetsron, lui enfanta Ashur, père de Thékoa.');
INSERT INTO `bible_verses_oster` VALUES ('10334', '13', '2', '25', 'Les fils de Jérachméel, premier-né de Hetsron, furent: Ram, le premier-né, Buna, Oren et Otsem, nés d\'Achija.');
INSERT INTO `bible_verses_oster` VALUES ('10335', '13', '2', '26', 'Jérachméel eut une autre femme, nomée Atara, qui fut mère d\'Onam.');
INSERT INTO `bible_verses_oster` VALUES ('10336', '13', '2', '27', 'Les fils de Ram, premier-né de Jérachméel, furent Maats, Jamin et Éker.');
INSERT INTO `bible_verses_oster` VALUES ('10337', '13', '2', '28', 'Les fils d\'Onam furent: Shammaï et Jada. Fils de Shammaï: Nadab et Abishur.');
INSERT INTO `bible_verses_oster` VALUES ('10338', '13', '2', '29', 'Le nom de la femme d\'Abishur était Abichaïl, qui lui enfanta Achban et Molid.');
INSERT INTO `bible_verses_oster` VALUES ('10339', '13', '2', '30', 'Fils de Nadab: Séled et Appaïm. Séled mourut sans enfants.');
INSERT INTO `bible_verses_oster` VALUES ('10340', '13', '2', '31', 'Fils d\'Appaïm: Jishéï. Fils de Jishéï: Shéshan. Fils de Shéshan: Achlaï.');
INSERT INTO `bible_verses_oster` VALUES ('10341', '13', '2', '32', 'Fils de Jada, frère de Shammaï: Jéther et Jonathan. Jéther mourut sans enfants.');
INSERT INTO `bible_verses_oster` VALUES ('10342', '13', '2', '33', 'Fils de Jonathan: Péleth et Zaza. Ce furent là les enfants de Jérachméel.');
INSERT INTO `bible_verses_oster` VALUES ('10343', '13', '2', '34', 'Shéshan n\'eut point de fils, mais il eut des filles. Il avait un esclave égyptien, nommé Jarcha.');
INSERT INTO `bible_verses_oster` VALUES ('10344', '13', '2', '35', 'Et Shéshan donna sa fille pour femme à Jarcha, son esclave, et elle lui enfanta Attaï.');
INSERT INTO `bible_verses_oster` VALUES ('10345', '13', '2', '36', 'Attaï engendra Nathan; Nathan engendra Zabad;');
INSERT INTO `bible_verses_oster` VALUES ('10346', '13', '2', '37', 'Zabad engendra Ephlal; Ephlal engendra Obed;');
INSERT INTO `bible_verses_oster` VALUES ('10347', '13', '2', '38', 'Obed engendra Jéhu; Jéhu engendra Azaria;');
INSERT INTO `bible_verses_oster` VALUES ('10348', '13', '2', '39', 'Azaria engendra Hélets; Hélets engendra Élasa;');
INSERT INTO `bible_verses_oster` VALUES ('10349', '13', '2', '40', 'Élasa engendra Sismaï; Sismaï engendra Shallum;');
INSERT INTO `bible_verses_oster` VALUES ('10350', '13', '2', '41', 'Shallum engendra Jékamia; Jékamia engendra Élishama.');
INSERT INTO `bible_verses_oster` VALUES ('10351', '13', '2', '42', 'Fils de Caleb, frère de Jérachméel: Mésha, son premier-né, qui fut père de Ziph, et les fils de Marésha, père d\'Hébron.');
INSERT INTO `bible_verses_oster` VALUES ('10352', '13', '2', '43', 'Fils d\'Hébron: Kora, Thappuach, Rékem et Shéma.');
INSERT INTO `bible_verses_oster` VALUES ('10353', '13', '2', '44', 'Shéma engendra Racham, père de Jorkéam; et Rékem engendra Shammaï.');
INSERT INTO `bible_verses_oster` VALUES ('10354', '13', '2', '45', 'Fils de Shammaï: Maon; et Maon fut père de Bethsur.');
INSERT INTO `bible_verses_oster` VALUES ('10355', '13', '2', '46', 'Épha, concubine de Caleb, enfanta Haran, Motsa et Gazez. Haran engendra Gazez.');
INSERT INTO `bible_verses_oster` VALUES ('10356', '13', '2', '47', 'Fils de Jahdaï: Réguem, Jotham, Guéshan, Pélet, Épha et Shaaph.');
INSERT INTO `bible_verses_oster` VALUES ('10357', '13', '2', '48', 'Maaca, concubine de Caleb, enfanta Shéber et Thirchana.');
INSERT INTO `bible_verses_oster` VALUES ('10358', '13', '2', '49', 'Elle enfanta aussi Shaaph, père de Madmanna, Shéva, père de Macbéna et père de Guibea. La fille de Caleb était Acsa.');
INSERT INTO `bible_verses_oster` VALUES ('10359', '13', '2', '50', 'Ceux-ci furent fils de Caleb: Shobal, fils de Hur, premier-né d\'Éphrata, et père de Kirjath-Jearim;');
INSERT INTO `bible_verses_oster` VALUES ('10360', '13', '2', '51', 'Salma, père de Bethléhem; Hareph, père de Beth-Gader.');
INSERT INTO `bible_verses_oster` VALUES ('10361', '13', '2', '52', 'Shobal, père de Kirjath-Jearim, eut des enfants: Haroë, Hatsi-Hamménuhoth.');
INSERT INTO `bible_verses_oster` VALUES ('10362', '13', '2', '53', 'Les familles de Kirjath-Jearim furent: les Jithriens, les Puthiens, les Shumathiens et les Mishraïens; de ceux-là sont sortis les Tsoreathiens et les Eshthaoliens.');
INSERT INTO `bible_verses_oster` VALUES ('10363', '13', '2', '54', 'Enfants de Salma: Bethléhem et les Nétophathiens, Atroth-Beth-Joab, Hatsi-Hammanachthi, les Tsoreïens,');
INSERT INTO `bible_verses_oster` VALUES ('10364', '13', '2', '55', 'Et les familles des scribes qui habitaient à Jaebets, les Thireathiens, les Shimathiens, les Suchatiens. Ce sont les Kéniens, issus de Hamath, père de la maison de Récab.');
INSERT INTO `bible_verses_oster` VALUES ('10365', '13', '3', '1', 'Voici les enfants de David, qui lui naquirent à Hébron: Le premier-né, Amnon, d\'Achinoam, de Jizréel; le second, Daniel, d\'Abigaïl, de Carmel;');
INSERT INTO `bible_verses_oster` VALUES ('10366', '13', '3', '2', 'Le troisième, Absalom, fils de Maaca, fille de Talmaï, roi de Gueshur; le quatrième, Adonija, fils de Hagguith;');
INSERT INTO `bible_verses_oster` VALUES ('10367', '13', '3', '3', 'Le cinquième, Shéphatia, d\'Abital; le sixième, Jithréam, d\'Égla, sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('10368', '13', '3', '4', 'Ces six lui naquirent à Hébron, où il régna sept ans et six mois; et il régna trente-trois ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10369', '13', '3', '5', 'Ceux-ci lui naquirent à Jérusalem: Shimea, Shobab, Nathan, et Salomon, quatre, de Bathshua, fille d\'Ammiel;');
INSERT INTO `bible_verses_oster` VALUES ('10370', '13', '3', '6', 'Jibhar, Élishama, Éliphélet,');
INSERT INTO `bible_verses_oster` VALUES ('10371', '13', '3', '7', 'Noga, Népheg, Japhia,');
INSERT INTO `bible_verses_oster` VALUES ('10372', '13', '3', '8', 'Élishama, Eljada et Éliphélet, neuf.');
INSERT INTO `bible_verses_oster` VALUES ('10373', '13', '3', '9', 'Ce sont tous les fils de David, outre les fils des concubines; et Tamar était leur sœur.');
INSERT INTO `bible_verses_oster` VALUES ('10374', '13', '3', '10', 'Fils de Salomon: Roboam, qui eut pour fils Abija, dont le fils fut Asa, dont le fils fut Josaphat,');
INSERT INTO `bible_verses_oster` VALUES ('10375', '13', '3', '11', 'Dont le fils fut Joram, dont le fils fut Achazia, dont le fils fut Joas,');
INSERT INTO `bible_verses_oster` VALUES ('10376', '13', '3', '12', 'Dont le fils fut Amatsia, dont le fils fut Azaria, dont le fils fut Jotham,');
INSERT INTO `bible_verses_oster` VALUES ('10377', '13', '3', '13', 'Dont le fils fut Achaz, dont le fils fut Ézéchias, dont le fils fut Manassé,');
INSERT INTO `bible_verses_oster` VALUES ('10378', '13', '3', '14', 'Dont le fils fut Amon, dont le fils fut Josias.');
INSERT INTO `bible_verses_oster` VALUES ('10379', '13', '3', '15', 'Fils de Josias: le premier-né Jochanan; le second, Jéhojakim; le troisième, Sédécias; le quatrième, Shallum.');
INSERT INTO `bible_verses_oster` VALUES ('10380', '13', '3', '16', 'Fils de Jéhojakim: Jéchonias, son fils; Sédécias, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10381', '13', '3', '17', 'Fils de Jéchonias, captif: Salathiel, son fils,');
INSERT INTO `bible_verses_oster` VALUES ('10382', '13', '3', '18', 'Malkiram, Pédaja, Shénatsar, Jékamia, Hoshama et Nédabia.');
INSERT INTO `bible_verses_oster` VALUES ('10383', '13', '3', '19', 'Fils de Pédaja: Zorobabel et Shimeï. Fils de Zorobabel: Méshullam et Hanania; Shélomith, leur sœur;');
INSERT INTO `bible_verses_oster` VALUES ('10384', '13', '3', '20', 'Et Hashuba, Ohel, Bérékia, Hasadia, Jushab-Hésed, cinq.');
INSERT INTO `bible_verses_oster` VALUES ('10385', '13', '3', '21', 'Fils de Hanania: Pélatia et Ésaïe; les fils de Réphaja, les fils d\'Arnan, les fils d\'Obadia, les fils de Shécania.');
INSERT INTO `bible_verses_oster` VALUES ('10386', '13', '3', '22', 'Fils de Shécania: Shémaja; et les fils de Shémaja: Hattush, Jiguéal, Bariach, Néaria et Shaphat, six.');
INSERT INTO `bible_verses_oster` VALUES ('10387', '13', '3', '23', 'Les fils de Néaria: Eljoénaï, Ézéchias et Azrikam, trois.');
INSERT INTO `bible_verses_oster` VALUES ('10388', '13', '3', '24', 'Fils d\'Eljoénaï: Hodavia, Éliashib, Pélaja, Akkub, Jochanan, Délaja et Anani, sept.');
INSERT INTO `bible_verses_oster` VALUES ('10389', '13', '4', '1', 'Fils de Juda: Pharets, Hetsron, Carmi, Hur et Shobal.');
INSERT INTO `bible_verses_oster` VALUES ('10390', '13', '4', '2', 'Réaja, fils de Shobal, engendra Jachath; Jachath engendra Achumaï et Lahad. Ce sont les familles des Tsoreathiens.');
INSERT INTO `bible_verses_oster` VALUES ('10391', '13', '4', '3', 'Ceux-ci sont issus du père d\'Étham: Jizréel, Jishma et Jidbash; le nom de leur sœur était Hatsélelponi;');
INSERT INTO `bible_verses_oster` VALUES ('10392', '13', '4', '4', 'Pénuel était père de Guédor, et Ézer, père de Husha. Ce sont là les fils de Hur, premier-né d\'Éphrata, père de Bethléhem.');
INSERT INTO `bible_verses_oster` VALUES ('10393', '13', '4', '5', 'Ashur, père de Thékoa, eut deux femmes: Héléa et Naara.');
INSERT INTO `bible_verses_oster` VALUES ('10394', '13', '4', '6', 'Naara lui enfanta Achuzam, Hépher, Théméni et Achashthari. Ce sont là les fils de Naara.');
INSERT INTO `bible_verses_oster` VALUES ('10395', '13', '4', '7', 'Fils de Héléa: Tséreth, Tsochar et Etnan.');
INSERT INTO `bible_verses_oster` VALUES ('10396', '13', '4', '8', 'Kots engendra Anub et Hatsobéba et les familles d\'Acharchel, fils d\'Harum.');
INSERT INTO `bible_verses_oster` VALUES ('10397', '13', '4', '9', 'Jaebets était plus honoré que ses frères; sa mère l\'avait nommé Jaebets (douleur), en disant: C\'est avec douleur que je l\'ai enfanté.');
INSERT INTO `bible_verses_oster` VALUES ('10398', '13', '4', '10', 'Jaebets invoqua le Dieu d\'Israël, en disant: Si tu me bénis et que tu étendes mes limites; si ta main est avec moi, et si tu me préserves du malheur, en sorte que je ne sois pas dans la souffrance! Et Dieu accorda ce qu\'il avait demandé.');
INSERT INTO `bible_verses_oster` VALUES ('10399', '13', '4', '11', 'Kélub, frère de Shucha, engendra Méchir, qui fut père d\'Eshthon.');
INSERT INTO `bible_verses_oster` VALUES ('10400', '13', '4', '12', 'Eshthon engendra la maison de Rapha, Paséach et Théchinna, père de la ville de Nachash. Ce sont là les gens de Réca.');
INSERT INTO `bible_verses_oster` VALUES ('10401', '13', '4', '13', 'Fils de Kénaz: Othniel et Séraja. Fils d\'Othniel: Hathath.');
INSERT INTO `bible_verses_oster` VALUES ('10402', '13', '4', '14', 'Méonothaï engendra Ophra. Séraja engendra Joab, père de la vallée des ouvriers; car ils étaient ouvriers.');
INSERT INTO `bible_verses_oster` VALUES ('10403', '13', '4', '15', 'Fils de Caleb, fils de Jéphunné: Iru, Éla et Naam, et les fils d\'Éla, et Kénaz.');
INSERT INTO `bible_verses_oster` VALUES ('10404', '13', '4', '16', 'Fils de Jehalléléel: Ziph, Zipha, Thiria et Asaréel.');
INSERT INTO `bible_verses_oster` VALUES ('10405', '13', '4', '17', 'Fils d\'Esdras: Jéther, Méred, Épher et Jalon. Une femme de Méred enfanta Miriam, Shammaï, et Jishbach, père d\'Eshthémoa.');
INSERT INTO `bible_verses_oster` VALUES ('10406', '13', '4', '18', 'Sa femme, la Juive, enfanta Jéred, père de Guédor, Héber, père de Soco, et Jékuthiel, père de Zanoach. Ceux-là sont les enfants de Bithia, fille de Pharaon, que Méred prit pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('10407', '13', '4', '19', 'Fils de la femme d\'Hodija, sœur de Nacham: le père de Kéhila le Garmien, et Eshthémoa le Maacathien.');
INSERT INTO `bible_verses_oster` VALUES ('10408', '13', '4', '20', 'Fils de Simon: Amnon, Rinna, Ben-Hanan et Thélon. Fils de Jisheï: Zocheth et Ben-Zocheth.');
INSERT INTO `bible_verses_oster` VALUES ('10409', '13', '4', '21', 'Fils de Shéla, fils de Juda: Er, père de Léca, Laëda, père de Marésha, et les familles de la maison des ouvriers en lin fin, de la maison d\'Ashbéa,');
INSERT INTO `bible_verses_oster` VALUES ('10410', '13', '4', '22', 'Et Jokim, et les gens de Cozéba, et Joas et Saraph, qui dominèrent sur Moab, et Jashubi-Léchem. Ces choses sont anciennes.');
INSERT INTO `bible_verses_oster` VALUES ('10411', '13', '4', '23', 'C\'étaient les potiers et les habitants des plantations et des parcs; ils habitaient là auprès du roi pour son ouvrage.');
INSERT INTO `bible_verses_oster` VALUES ('10412', '13', '4', '24', 'Fils de Siméon: Némuel, Jamin, Jarib, Zérach, Saül;');
INSERT INTO `bible_verses_oster` VALUES ('10413', '13', '4', '25', 'Shallum, son fils; Mibsam, son fils, et Mishma, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10414', '13', '4', '26', 'Fils de Mishma: Hamuel, son fils; Zaccur, son fils; Shimeï, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10415', '13', '4', '27', 'Shimeï eut seize fils et six filles; ses frères n\'eurent pas beaucoup d\'enfants, et toutes leurs familles ne se multiplièrent pas autant que les fils de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('10416', '13', '4', '28', 'Ils habitèrent à Béer-Shéba, à Molada, à Hatsar-Shual,');
INSERT INTO `bible_verses_oster` VALUES ('10417', '13', '4', '29', 'A Bilha, à Etsem, à Tholad,');
INSERT INTO `bible_verses_oster` VALUES ('10418', '13', '4', '30', 'A Béthuel, à Horma, à Tsiklag,');
INSERT INTO `bible_verses_oster` VALUES ('10419', '13', '4', '31', 'A Beth-Marcaboth, à Hatsar-Susim, à Beth-Biréï et à Shaaraïm. Ce furent là leurs villes jusqu\'au règne de David.');
INSERT INTO `bible_verses_oster` VALUES ('10420', '13', '4', '32', 'Et leurs villages furent Etam, Aïn, Rimmon, Thoken et Assan, cinq villes;');
INSERT INTO `bible_verses_oster` VALUES ('10421', '13', '4', '33', 'Et tous leurs villages, qui étaient autour de ces villes, jusqu\'à Baal. Ce sont là leurs habitations et leur enregistrement généalogique.');
INSERT INTO `bible_verses_oster` VALUES ('10422', '13', '4', '34', 'Meshobab, Jamlec, Josha, fils d\'Amats;');
INSERT INTO `bible_verses_oster` VALUES ('10423', '13', '4', '35', 'Joël, Jéhu, fils de Joshbia, fils de Séraja, fils d\'Asiel;');
INSERT INTO `bible_verses_oster` VALUES ('10424', '13', '4', '36', 'Éljoénaï, Jaakoba, Jeshochaïa, Asaja, Adiel, Jésimiel, Bénaja;');
INSERT INTO `bible_verses_oster` VALUES ('10425', '13', '4', '37', 'Ziza, fils de Shiphéï, fils d\'Allon, fils de Jédaja, fils de Shimri, fils de Shémaja.');
INSERT INTO `bible_verses_oster` VALUES ('10426', '13', '4', '38', 'Ceux-là, désignés par leurs noms, étaient princes dans leurs familles, et les maisons de leurs pères se répandirent beaucoup.');
INSERT INTO `bible_verses_oster` VALUES ('10427', '13', '4', '39', 'Ils allèrent vers Guédor, jusqu\'à l\'orient de la vallée, cherchant des pâturages pour leurs troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('10428', '13', '4', '40', 'Ils trouvèrent des pâturages gras et bons, et une contrée spacieuse en tous sens, tranquille et sûre; car ceux qui habitaient là auparavant descendaient de Cham.');
INSERT INTO `bible_verses_oster` VALUES ('10429', '13', '4', '41', 'Ces hommes inscrits par leurs noms, vinrent du temps d\'Ézéchias, roi de Juda, et frappèrent leurs tentes et les Maonites qui se trouvaient là; ils les vouèrent à l\'interdit jusqu\'à ce jour, et ils habitèrent à leur place, car il y avait là des pâturages pour leurs troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('10430', '13', '4', '42', 'Cinq cents hommes d\'entre eux, des enfants de Siméon, s\'en allèrent à la montagne de Séir, ayant à leur tête Pélatia, Néaria, Réphaja et Uziel, enfants de Jisheï.');
INSERT INTO `bible_verses_oster` VALUES ('10431', '13', '4', '43', 'Ils frappèrent le reste des réchappés d\'Amalek, et ils ont habité là jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('10432', '13', '5', '1', 'Fils de Ruben, premier-né d\'Israël (car il était le premier-né; mais pour avoir souillé le lit de son père, son droit d\'aînesse fut donné aux fils de Joseph, fils d\'Israël, non toutefois pour être enregistré dans les généalogies, selon le droit d\'aînesse.');
INSERT INTO `bible_verses_oster` VALUES ('10433', '13', '5', '2', 'Car Juda fut puissant parmi ses frères, et de lui est issu un prince; mais le droit d\'aînesse est à Joseph).');
INSERT INTO `bible_verses_oster` VALUES ('10434', '13', '5', '3', 'Fils de Ruben, premier-né d\'Israël: Hénoc, Pallu, Hetsron et Carmi.');
INSERT INTO `bible_verses_oster` VALUES ('10435', '13', '5', '4', 'Fils de Joël: Shémaja, son fils, Gog, son fils, Shimeï, son fils,');
INSERT INTO `bible_verses_oster` VALUES ('10436', '13', '5', '5', 'Mica, son fils, Réaja, son fils, Baal, son fils,');
INSERT INTO `bible_verses_oster` VALUES ('10437', '13', '5', '6', 'Béera, son fils, que Thilgath-Pilnéser, roi d\'Assyrie, emmena captif. C\'était un prince des Rubénites.');
INSERT INTO `bible_verses_oster` VALUES ('10438', '13', '5', '7', 'Ses frères, d\'après leurs familles, au registre généalogique, selon leur naissance, étaient: le premier Jéïel; Zacharie;');
INSERT INTO `bible_verses_oster` VALUES ('10439', '13', '5', '8', 'Béla, fils d\'Azaz, fils de Shéma, fils de Joël. Béla habitait à Aroër, et jusqu\'à Nébo et Baal-Méon;');
INSERT INTO `bible_verses_oster` VALUES ('10440', '13', '5', '9', 'A l\'orient, il habitait jusqu\'à l\'entrée du désert, depuis le fleuve de l\'Euphrate, car leurs troupeaux étaient nombreux au pays de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('10441', '13', '5', '10', 'Du temps de Saül, ils firent la guerre aux Hagaréniens, qui tombèrent entre leurs mains; et ils habitèrent dans leurs tentes, sur tout le côté oriental de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('10442', '13', '5', '11', 'Les enfants de Gad habitèrent vis-à-vis d\'eux dans le pays de Bassan, jusqu\'à Salca.');
INSERT INTO `bible_verses_oster` VALUES ('10443', '13', '5', '12', 'Joël, le premier, Shapham, le second, Janaï et Shaphat en Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('10444', '13', '5', '13', 'Leurs frères, selon la maison de leurs pères: Micaël, Meshullam, Shéba, Joraï, Jaecan, Zia et Éber, sept.');
INSERT INTO `bible_verses_oster` VALUES ('10445', '13', '5', '14', 'Ceux-ci sont les enfants d\'Abichaïl, fils de Huri, fils de Jaroach, fils de Galaad, fils de Micaël, fils de Jeshishaï, fils de Jachdo, fils de Buz.');
INSERT INTO `bible_verses_oster` VALUES ('10446', '13', '5', '15', 'Achi, fils d\'Abdiel, fils de Guni, était le chef de la maison de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('10447', '13', '5', '16', 'Ils habitaient en Galaad, en Bassan, et dans les villes de leur ressort, et dans toutes les banlieues de Saron, jusqu\'à leurs frontières.');
INSERT INTO `bible_verses_oster` VALUES ('10448', '13', '5', '17', 'Ils furent tous enregistrés dans les généalogies du temps de Jotham, roi de Juda, et du temps de Jéroboam, roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10449', '13', '5', '18', 'Les enfants de Ruben, les Gadites et la demi-tribu de Manassé, d\'entre les vaillants hommes portant le bouclier et l\'épée, tirant de l\'arc, et instruits pour la guerre, étaient au nombre de quarante-quatre mille sept cent soixante, sortant en armée.');
INSERT INTO `bible_verses_oster` VALUES ('10450', '13', '5', '19', 'Ils firent la guerre aux Hagaréniens, à Jétur, à Naphish et à Nodab.');
INSERT INTO `bible_verses_oster` VALUES ('10451', '13', '5', '20', 'Ils eurent du secours contre eux, et les Hagaréniens, et tous ceux qui étaient avec eux, furent livrés entre leurs mains; car, dans la bataille, ils crièrent à Dieu, et il les exauça, parce qu\'ils avaient mis leur espérance en lui;');
INSERT INTO `bible_verses_oster` VALUES ('10452', '13', '5', '21', 'Et ils prirent leurs troupeaux: cinquante mille chameaux, deux cent cinquante mille brebis, deux mille ânes, et cent mille personnes.');
INSERT INTO `bible_verses_oster` VALUES ('10453', '13', '5', '22', 'Car il en tomba morts un grand nombre, parce que la bataille venait de Dieu; et ils habitèrent à leur place jusqu\'à la déportation.');
INSERT INTO `bible_verses_oster` VALUES ('10454', '13', '5', '23', 'Les enfants de la demi-tribu de Manassé habitèrent dans le pays, depuis Bassan jusqu\'à Baal-Hermon et à Sénir, et à la montagne de Hermon; ils étaient nombreux.');
INSERT INTO `bible_verses_oster` VALUES ('10455', '13', '5', '24', 'Et voici les chefs des maisons de leurs pères: Épher, Jishéï, Éliel, Azriel, Jérémie, Hodavia et Jachdiel, vaillants hommes, gens de renom, chefs des maisons de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('10456', '13', '5', '25', 'Mais ils péchèrent contre le Dieu de leurs pères, et ils se prostituèrent après les dieux des peuples du pays, que l\'Éternel avait détruits devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('10457', '13', '5', '26', 'Et le Dieu d\'Israël excita l\'esprit de Pul, roi d\'Assyrie, et l\'esprit de Thilgath-Pilnéser, roi d\'Assyrie, qui transporta les Rubénites, les Gadites et la demi-tribu de Manassé, et les emmena à Chalach, à Chabor, à Hara, et au fleuve de Gozan, où ils sont demeurés jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('10458', '13', '6', '1', 'Fils de Lévi: Guershon, Kéhath et Mérari.');
INSERT INTO `bible_verses_oster` VALUES ('10459', '13', '6', '2', 'Fils de Kéhath: Amram, Jitsehar, Hébron et Uziel.');
INSERT INTO `bible_verses_oster` VALUES ('10460', '13', '6', '3', 'Enfants d\'Amram: Aaron, Moïse et Marie. Fils d\'Aaron: Nadab, Abihu, Éléazar et Ithamar.');
INSERT INTO `bible_verses_oster` VALUES ('10461', '13', '6', '4', 'Éléazar engendra Phinées; Phinées engendra Abishua;');
INSERT INTO `bible_verses_oster` VALUES ('10462', '13', '6', '5', 'Abishua engendra Bukki; Bukki engendra Uzzi;');
INSERT INTO `bible_verses_oster` VALUES ('10463', '13', '6', '6', 'Uzzi engendra Zérachia; Zérachia engendra Mérajoth;');
INSERT INTO `bible_verses_oster` VALUES ('10464', '13', '6', '7', 'Mérajoth engendra Amaria; Amaria engendra Achitub;');
INSERT INTO `bible_verses_oster` VALUES ('10465', '13', '6', '8', 'Achitub engendra Tsadok; Tsadok engendra Achimaats;');
INSERT INTO `bible_verses_oster` VALUES ('10466', '13', '6', '9', 'Achimaats engendra Azaria; Azaria engendra Jochanan;');
INSERT INTO `bible_verses_oster` VALUES ('10467', '13', '6', '10', 'Jochanan engendra Azaria, qui exerça la sacrificature dans la maison que Salomon bâtit à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10468', '13', '6', '11', 'Azaria engendra Amaria; Amaria engendra Achitub;');
INSERT INTO `bible_verses_oster` VALUES ('10469', '13', '6', '12', 'Achitub engendra Tsadok; Tsadok engendra Shallum;');
INSERT INTO `bible_verses_oster` VALUES ('10470', '13', '6', '13', 'Shallum engendra Hilkija; Hilkija engendra Azaria;');
INSERT INTO `bible_verses_oster` VALUES ('10471', '13', '6', '14', 'Azaria engendra Séraja; Séraja engendra Jéhotsadak;');
INSERT INTO `bible_verses_oster` VALUES ('10472', '13', '6', '15', 'Jéhotsadak s\'en alla, quand l\'Éternel transporta Juda et Jérusalem par Nébucadnetsar.');
INSERT INTO `bible_verses_oster` VALUES ('10473', '13', '6', '16', 'Fils de Lévi: Guershom, Kéhath et Mérari.');
INSERT INTO `bible_verses_oster` VALUES ('10474', '13', '6', '17', 'Voici les noms des fils de Guershom: Libni et Shimeï.');
INSERT INTO `bible_verses_oster` VALUES ('10475', '13', '6', '18', 'Fils de Kéhath: Amram, Jitsehar, Hébron et Uziel.');
INSERT INTO `bible_verses_oster` VALUES ('10476', '13', '6', '19', 'Fils de Mérari: Machli et Mushi. Ce sont là les familles de Lévi, selon les maisons de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('10477', '13', '6', '20', 'De Guershom: Libni, son fils; Jachath, son fils; Zimma, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10478', '13', '6', '21', 'Joach, son fils; Iddo, son fils; Zérach, son fils; Jéathraï, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10479', '13', '6', '22', 'Fils de Kéhath: Amminadab, son fils; Coré, son fils; Assir, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10480', '13', '6', '23', 'Elkana, son fils; Ébiasaph, son fils; Assir, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10481', '13', '6', '24', 'Tachath, son fils; Uriel, son fils; Uzzija, son fils; Saül, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10482', '13', '6', '25', 'Fils d\'Elkana: Amasaï et Achimoth; Elkana, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10483', '13', '6', '26', 'Elkana-Tsophaï, son fils; Nachath, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10484', '13', '6', '27', 'Éliab, son fils; Jérocham, son fils; Elkana, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10485', '13', '6', '28', 'Et les fils de Samuel: le premier-né, Vashni, et Abija.');
INSERT INTO `bible_verses_oster` VALUES ('10486', '13', '6', '29', 'Fils de Mérari: Machli; Libni, son fils; Shimeï, son fils; Uzza, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10487', '13', '6', '30', 'Shimea, son fils; Hagguija, son fils; Asaja, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10488', '13', '6', '31', 'Or voici ceux que David établit pour la direction du chant de la maison de l\'Éternel, depuis que l\'arche fut en lieu de repos.');
INSERT INTO `bible_verses_oster` VALUES ('10489', '13', '6', '32', 'Ils firent le service du chant devant la demeure du tabernacle d\'assignation, jusqu\'à ce que Salomon eût bâti la maison de l\'Éternel à Jérusalem; et ils faisaient leur service suivant la règle qui était prescrite.');
INSERT INTO `bible_verses_oster` VALUES ('10490', '13', '6', '33', 'Voici ceux qui officiaient, avec leurs fils. D\'entre les enfants des Kéhathites: Héman, le chantre, fils de Joël, fils de Samuel,');
INSERT INTO `bible_verses_oster` VALUES ('10491', '13', '6', '34', 'Fils d\'Elkana, fils de Jérocham, fils d\'Éliel, fils de Thoach,');
INSERT INTO `bible_verses_oster` VALUES ('10492', '13', '6', '35', 'Fils de Tsuph, fils d\'Elkana, fils de Machath, fils d\'Amasaï,');
INSERT INTO `bible_verses_oster` VALUES ('10493', '13', '6', '36', 'Fils d\'Elkana, fils de Joël, fils d\'Azaria, fils de Sophonie,');
INSERT INTO `bible_verses_oster` VALUES ('10494', '13', '6', '37', 'Fils de Tachath, fils d\'Assir, fils d\'Ébiasaph, fils de Coré,');
INSERT INTO `bible_verses_oster` VALUES ('10495', '13', '6', '38', 'Fils de Jitsehar, fils de Kéhath, fils de Lévi, fils d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10496', '13', '6', '39', 'Son frère Asaph, qui se tenait à sa droite. Asaph, fils de Bérekia, fils de Shimea,');
INSERT INTO `bible_verses_oster` VALUES ('10497', '13', '6', '40', 'Fils de Micaël, fils de Baaséja, fils de Malkija,');
INSERT INTO `bible_verses_oster` VALUES ('10498', '13', '6', '41', 'Fils d\'Ethni, fils de Zérach, fils d\'Adaja,');
INSERT INTO `bible_verses_oster` VALUES ('10499', '13', '6', '42', 'Fils d\'Éthan, fils de Zimma, fils de Shimeï,');
INSERT INTO `bible_verses_oster` VALUES ('10500', '13', '6', '43', 'Fils de Jachath, fils de Guershom, fils de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('10501', '13', '6', '44', 'Enfants de Mérari, leurs frères, à la gauche: Éthan, fils de Kishi, fils d\'Abdi, fils de Malluc,');
INSERT INTO `bible_verses_oster` VALUES ('10502', '13', '6', '45', 'Fils de Hashabia, fils d\'Amatsia, fils de Hilkija,');
INSERT INTO `bible_verses_oster` VALUES ('10503', '13', '6', '46', 'Fils d\'Amtsi, fils de Bani, fils de Shémer,');
INSERT INTO `bible_verses_oster` VALUES ('10504', '13', '6', '47', 'Fils de Machli, fils de Mushi, fils de Mérari, fils de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('10505', '13', '6', '48', 'Leurs frères, les Lévites, étaient chargés de tout le service de la demeure de la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10506', '13', '6', '49', 'Aaron et ses fils faisaient fumer les oblations sur l\'autel des holocaustes et sur l\'autel des parfums, vaquant à toute l\'œuvre du lieu très-saint, et faisant l\'expiation pour Israël, selon tout ce qu\'avait commandé Moïse, serviteur de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10507', '13', '6', '50', 'Voici les enfants d\'Aaron: Éléazar, son fils; Phinées, son fils; Abishua, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10508', '13', '6', '51', 'Bukki, son fils; Uzzi, son fils; Zérachia, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10509', '13', '6', '52', 'Mérajoth, son fils; Amaria, son fils; Achitub, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10510', '13', '6', '53', 'Tsadok, son fils; Achimaats, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10511', '13', '6', '54', 'Voici leurs habitations, selon leurs enclaves, dans leurs limites. Aux enfants d\'Aaron de la famille des Kéhathites (car le premier sort fut pour eux),');
INSERT INTO `bible_verses_oster` VALUES ('10512', '13', '6', '55', 'On donna Hébron, au pays de Juda, et sa banlieue tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('10513', '13', '6', '56', 'Mais on donna à Caleb, fils de Jéphunné, le territoire de la ville et ses villages.');
INSERT INTO `bible_verses_oster` VALUES ('10514', '13', '6', '57', 'Aux enfants d\'Aaron on donna les villes de refuge Hébron, Libna et sa banlieue, Jatthir, Eshthémoa et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('10515', '13', '6', '58', 'Hilen et sa banlieue, Débir et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('10516', '13', '6', '59', 'Ashan et sa banlieue, Beth-Shémèsh et sa banlieue;');
INSERT INTO `bible_verses_oster` VALUES ('10517', '13', '6', '60', 'Et de la tribu de Benjamin, Guéba et sa banlieue, Alémeth et sa banlieue, Anathoth et sa banlieue. Toutes leurs villes étaient treize en nombre, selon leurs familles.');
INSERT INTO `bible_verses_oster` VALUES ('10518', '13', '6', '61', 'Aux enfants de Kéhath qui restaient, on donna par le sort dix villes de la tribu d\'Éphraïm, de la moitié de la tribu de Dan, et de la demi-tribu de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('10519', '13', '6', '62', 'Aux enfants de Guershom, d\'après leurs familles, on donna treize villes, de la tribu d\'Issacar, de la tribu d\'Asser, de la tribu de Nephthali, et de la tribu de Manassé, en Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('10520', '13', '6', '63', 'Aux enfants de Mérari, d\'après leurs familles, on donna, par le sort, douze villes, de la tribu de Ruben, de la tribu de Gad, et de la tribu de Zabulon.');
INSERT INTO `bible_verses_oster` VALUES ('10521', '13', '6', '64', 'Les enfants d\'Israël donnèrent aux Lévites ces villes et leurs banlieues.');
INSERT INTO `bible_verses_oster` VALUES ('10522', '13', '6', '65', 'Ils donnèrent par le sort, de la tribu des enfants de Juda, de la tribu des enfants de Siméon, et de la tribu des enfants de Benjamin, ces villes qu\'ils désignèrent par leurs noms.');
INSERT INTO `bible_verses_oster` VALUES ('10523', '13', '6', '66', 'Et pour les autres familles des enfants de Kéhath, les villes de leur territoire furent de la tribu d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('10524', '13', '6', '67', 'On leur donna les villes de refuge, Sichem et sa banlieue, dans la montagne d\'Éphraïm, Guézer et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('10525', '13', '6', '68', 'Jokméam et sa banlieue, Beth-Horon et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('10526', '13', '6', '69', 'Ajalon et sa banlieue, et Gath-Rimmon et sa banlieue;');
INSERT INTO `bible_verses_oster` VALUES ('10527', '13', '6', '70', 'Et de la demi-tribu de Manassé, Aner et sa banlieue, et Bileam et sa banlieue. On donna ces villes aux enfants des familles de Kéhath qui restaient.');
INSERT INTO `bible_verses_oster` VALUES ('10528', '13', '6', '71', 'Aux enfants de Guershom, on donna de la famille de la demi-tribu de Manassé, Golan en Bassan et sa banlieue, et Ashtharoth et sa banlieue;');
INSERT INTO `bible_verses_oster` VALUES ('10529', '13', '6', '72', 'De la tribu d\'Issacar, Kédès et sa banlieue, Dobrath et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('10530', '13', '6', '73', 'Ramoth et sa banlieue, et Anem et sa banlieue;');
INSERT INTO `bible_verses_oster` VALUES ('10531', '13', '6', '74', 'De la tribu d\'Asser, Mashal et sa banlieue, Abdon et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('10532', '13', '6', '75', 'Hukok et sa banlieue, Réhob et sa banlieue;');
INSERT INTO `bible_verses_oster` VALUES ('10533', '13', '6', '76', 'Et de la tribu de Nephthali, Kédès en Galilée et sa banlieue, Hammon et sa banlieue, et Kirjathaïm et sa banlieue.');
INSERT INTO `bible_verses_oster` VALUES ('10534', '13', '6', '77', 'Aux enfants de Mérari qui restaient, on donna, de la tribu de Zabulon, Rimmono et sa banlieue, et Thabor et sa banlieue;');
INSERT INTO `bible_verses_oster` VALUES ('10535', '13', '6', '78', 'Et au delà du Jourdain de Jérico, vers l\'orient du Jourdain, de la tribu de Ruben, Betser au désert et sa banlieue, Jahtsa et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('10536', '13', '6', '79', 'Kédémoth et sa banlieue, et Méphaath et sa banlieue;');
INSERT INTO `bible_verses_oster` VALUES ('10537', '13', '6', '80', 'Et de la tribu de Gad, Ramoth en Galaad et sa banlieue, Mahanaïm et sa banlieue,');
INSERT INTO `bible_verses_oster` VALUES ('10538', '13', '6', '81', 'Hesbon et sa banlieue, et Jaezer et sa banlieue.');
INSERT INTO `bible_verses_oster` VALUES ('10539', '13', '7', '1', 'Fils d\'Issacar: Thola, Pua, Jashub et Shimron, quatre.');
INSERT INTO `bible_verses_oster` VALUES ('10540', '13', '7', '2', 'Fils de Thola: Uzzi, Réphaja, Jériel, Jachmaï, Jibsam et Samuel, chefs des maisons de leurs pères, de Thola, vaillants guerriers. Ils furent inscrits selon leur naissance; leur nombre au temps de David était de vingt-deux mille six cents.');
INSERT INTO `bible_verses_oster` VALUES ('10541', '13', '7', '3', 'Fils d\'Uzzi: Jizrachia. Fils de Jizrachia: Micaël, Obadia, Joël et Jishija, en tout cinq chefs;');
INSERT INTO `bible_verses_oster` VALUES ('10542', '13', '7', '4', 'Avec eux, inscrits selon leur naissance, selon les maisons de leurs pères, il y avait en troupes d\'armée de guerre trente-six mille hommes; car ils avaient beaucoup de femmes et de fils.');
INSERT INTO `bible_verses_oster` VALUES ('10543', '13', '7', '5', 'Leurs frères, selon toutes les familles d\'Issacar, vaillants guerriers, étaient en tout quatre-vingt-sept mille, enregistrés dans les généalogies.');
INSERT INTO `bible_verses_oster` VALUES ('10544', '13', '7', '6', 'Fils de Benjamin: Béla, Béker et Jédiaël, trois.');
INSERT INTO `bible_verses_oster` VALUES ('10545', '13', '7', '7', 'Fils de Béla: Etsbon, Uzzi, Uzziel, Jérimoth, Iri; cinq chefs des maisons de leurs pères, vaillants guerriers, et enregistrés dans les généalogies au nombre de vingt-deux mille trente-quatre.');
INSERT INTO `bible_verses_oster` VALUES ('10546', '13', '7', '8', 'Fils de Béker: Zémira, Joas, Éliézer, Eljoénaï, Omri, Jérémoth, Abija, Anathoth et Alémeth; tous ceux-là étaient fils de Béker.');
INSERT INTO `bible_verses_oster` VALUES ('10547', '13', '7', '9', 'Et ils furent enregistrés dans les généalogies selon leurs naissances, comme chefs des maisons de leurs pères, vaillants guerriers, au nombre de vingt mille deux cents.');
INSERT INTO `bible_verses_oster` VALUES ('10548', '13', '7', '10', 'Fils de Jédiaël: Bilhan. Fils de Bilhan: Jéush, Benjamin, Éhud, Kénaana, Zéthan, Tarsis et Ahishachar.');
INSERT INTO `bible_verses_oster` VALUES ('10549', '13', '7', '11', 'Tous ceux-là enfants de Jédiaël, chefs des maisons de leurs pères, vaillants guerriers, au nombre de dix-sept mille deux cents, allant à l\'armée pour la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('10550', '13', '7', '12', 'Shuppim et Huppim, fils d\'Ir; Hushim, fils d\'Acher.');
INSERT INTO `bible_verses_oster` VALUES ('10551', '13', '7', '13', 'Fils de Nephthali: Jahtsiel, Guni, Jetser et Shallum, fils de Bilha.');
INSERT INTO `bible_verses_oster` VALUES ('10552', '13', '7', '14', 'Fils de Manassé: Asriel qu\'enfanta sa concubine araméenne; elle enfanta Makir, père de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('10553', '13', '7', '15', 'Makir prit une femme de Huppim et de Shuppim. Le nom de sa sœur était Maaca. Le nom du second fils était Tsélophcad; et Tsélophcad eut des filles.');
INSERT INTO `bible_verses_oster` VALUES ('10554', '13', '7', '16', 'Maaca, femme de Makir, enfanta un fils, et elle l\'appela Pérèsh; le nom de son frère était Shérèsh, et ses fils étaient Ulam et Rékem.');
INSERT INTO `bible_verses_oster` VALUES ('10555', '13', '7', '17', 'Fils d\'Ulam: Bédan. Ce sont là les enfants de Galaad, fils de Makir, fils de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('10556', '13', '7', '18', 'Sa sœur Hammoléketh enfanta Ishod, Abiézer et Machla.');
INSERT INTO `bible_verses_oster` VALUES ('10557', '13', '7', '19', 'Les fils de Shémida étaient: Achian, Shékem, Likchi et Aniam.');
INSERT INTO `bible_verses_oster` VALUES ('10558', '13', '7', '20', 'Fils d\'Éphraïm: Shuthélach; Béred, son fils; Jachath, son fils; Éleada, son fils; Tachath, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10559', '13', '7', '21', 'Zabad, son fils; Shutélach, son fils; Ézer et Élead. Les hommes de Gath, nés au pays, les tuèrent parce qu\'ils étaient descendus pour prendre leurs troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('10560', '13', '7', '22', 'Éphraïm, leur père, fut longtemps dans le deuil, et ses frères vinrent pour le consoler.');
INSERT INTO `bible_verses_oster` VALUES ('10561', '13', '7', '23', 'Puis il alla vers sa femme, qui conçut et enfanta un fils; il l\'appela du nom de Béria (dans le malheur), parce que le malheur était dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('10562', '13', '7', '24', 'Sa fille était Shéera, qui bâtit la basse et la haute Beth-Horon, et Uzen-Shéera.');
INSERT INTO `bible_verses_oster` VALUES ('10563', '13', '7', '25', 'Il eut pour fils Réphach, et Résheph; puis vinrent Thélach, son fils; Tachan, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10564', '13', '7', '26', 'Laedan, son fils; Ammihud, son fils; Élishama, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('10565', '13', '7', '27', 'Nun, son fils; Josué, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('10566', '13', '7', '28', 'Leur propriété et leur habitation était Béthel et les villes de son ressort; à l\'orient, Naaran; à l\'occident, Guézer et les villes de son ressort, Sichem et les villes de son ressort, jusqu\'à Gaza et les villes de son ressort;');
INSERT INTO `bible_verses_oster` VALUES ('10567', '13', '7', '29', 'Les fils de Manassé possédaient Beth-Shéan et les villes de son ressort; Thaanac et les villes de son ressort; Méguiddo et les villes de son ressort; Dor et les villes de son ressort. Dans ces villes habitèrent les enfants de Joseph, fils d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10568', '13', '7', '30', 'Enfants d\'Asser: Jimna, Jishva, Jishvi, Béria, et Sérach, leur sœur.');
INSERT INTO `bible_verses_oster` VALUES ('10569', '13', '7', '31', 'Fils de Béria: Héber et Malkiel, celui-ci fut père de Birzavith.');
INSERT INTO `bible_verses_oster` VALUES ('10570', '13', '7', '32', 'Héber engendra Japhlet, Shomer, Hotham, et Shua, leur sœur.');
INSERT INTO `bible_verses_oster` VALUES ('10571', '13', '7', '33', 'Fils de Japhlet: Pasac, Bimhal et Ashvath. Ce sont là les fils de Japhlet.');
INSERT INTO `bible_verses_oster` VALUES ('10572', '13', '7', '34', 'Fils de Shémer: Achi, Rohéga, Hubba et Aram.');
INSERT INTO `bible_verses_oster` VALUES ('10573', '13', '7', '35', 'Fils de Hélem, son frère: Tsophach, Jimna, Shellesh et Amal.');
INSERT INTO `bible_verses_oster` VALUES ('10574', '13', '7', '36', 'Fils de Tsophach: Suach, Harnépher, Shual, Béri, Jimra,');
INSERT INTO `bible_verses_oster` VALUES ('10575', '13', '7', '37', 'Betser, Hod, Shamma, Shilsha, Jithran et Béera.');
INSERT INTO `bible_verses_oster` VALUES ('10576', '13', '7', '38', 'Fils de Jéther: Jéphunné, Pispa et Ara.');
INSERT INTO `bible_verses_oster` VALUES ('10577', '13', '7', '39', 'Fils d\'Ulla: Arach, Hanniel et Ritsia.');
INSERT INTO `bible_verses_oster` VALUES ('10578', '13', '7', '40', 'Tous ceux-là étaient enfants d\'Asser, chefs des maisons de leurs pères, hommes choisis, vaillants guerriers, chefs des princes, enregistrés dans l\'armée, pour la guerre, au nombre de vingt-six mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('10579', '13', '8', '1', 'Benjamin engendra Béla, son premier-né, Ashbel le second, Achrach le troisième,');
INSERT INTO `bible_verses_oster` VALUES ('10580', '13', '8', '2', 'Nocha le quatrième, et Rapha le cinquième.');
INSERT INTO `bible_verses_oster` VALUES ('10581', '13', '8', '3', 'Les fils de Béla furent: Addar, Guéra, Abihud,');
INSERT INTO `bible_verses_oster` VALUES ('10582', '13', '8', '4', 'Abishua, Naaman, Achoach,');
INSERT INTO `bible_verses_oster` VALUES ('10583', '13', '8', '5', 'Guéra, Shéphuphan et Huram.');
INSERT INTO `bible_verses_oster` VALUES ('10584', '13', '8', '6', 'Voici les enfants d\'Échud; ils étaient chefs des maisons des pères des habitants de Guéba, et ils les transportèrent à Manachath:');
INSERT INTO `bible_verses_oster` VALUES ('10585', '13', '8', '7', 'Naaman, Achija et Guéra; c\'est lui qui les transporta. Il engendra Uzza et Achichud.');
INSERT INTO `bible_verses_oster` VALUES ('10586', '13', '8', '8', 'Shacharaïm eut des enfants au pays de Moab, après qu\'il eut renvoyé Hushim et Baara, ses femmes.');
INSERT INTO `bible_verses_oster` VALUES ('10587', '13', '8', '9', 'Il engendra de Hodèsh, sa femme, Jobab, Tsibia, Mésha, Malcam,');
INSERT INTO `bible_verses_oster` VALUES ('10588', '13', '8', '10', 'Jéuts, Shocja et Mirma. Ce sont là ses fils, chefs des pères.');
INSERT INTO `bible_verses_oster` VALUES ('10589', '13', '8', '11', 'De Hushim il engendra Abitub, et Elpaal.');
INSERT INTO `bible_verses_oster` VALUES ('10590', '13', '8', '12', 'Les fils d\'Elpaal: Éber, Misheam, et Shémer, qui bâtit Ono, Lod et les villes de son ressort.');
INSERT INTO `bible_verses_oster` VALUES ('10591', '13', '8', '13', 'Béria et Shéma, qui étaient chefs des pères des habitants d\'Ajalon, mirent en fuite les habitants de Gath.');
INSERT INTO `bible_verses_oster` VALUES ('10592', '13', '8', '14', 'Achio, Shashak, Jérémoth,');
INSERT INTO `bible_verses_oster` VALUES ('10593', '13', '8', '15', 'Zébadia, Arad, Éder,');
INSERT INTO `bible_verses_oster` VALUES ('10594', '13', '8', '16', 'Micaël, Jishpha et Jocha, étaient fils de Béria.');
INSERT INTO `bible_verses_oster` VALUES ('10595', '13', '8', '17', 'Zébadia, Meshullam, Hizki, Héber,');
INSERT INTO `bible_verses_oster` VALUES ('10596', '13', '8', '18', 'Jishméraï, Jizlia, et Jobab, étaient fils d\'Elpaal.');
INSERT INTO `bible_verses_oster` VALUES ('10597', '13', '8', '19', 'Jakim, Zicri, Zabdi,');
INSERT INTO `bible_verses_oster` VALUES ('10598', '13', '8', '20', 'Éliénaï, Tsilethaï, Éliel,');
INSERT INTO `bible_verses_oster` VALUES ('10599', '13', '8', '21', 'Adaja, Béraja, et Shimrath, étaient fils de Shimeï.');
INSERT INTO `bible_verses_oster` VALUES ('10600', '13', '8', '22', 'Jishpan, Éber, Éliel,');
INSERT INTO `bible_verses_oster` VALUES ('10601', '13', '8', '23', 'Abdon, Zicri, Hanan,');
INSERT INTO `bible_verses_oster` VALUES ('10602', '13', '8', '24', 'Hanania, Élam, Anthothija,');
INSERT INTO `bible_verses_oster` VALUES ('10603', '13', '8', '25', 'Jiphdéja et Pénuel, étaient fils de Shashak.');
INSERT INTO `bible_verses_oster` VALUES ('10604', '13', '8', '26', 'Shamshéraï, Shécharia, Athalia,');
INSERT INTO `bible_verses_oster` VALUES ('10605', '13', '8', '27', 'Jaareshia, Élija et Zicri, étaient fils de Jérocham.');
INSERT INTO `bible_verses_oster` VALUES ('10606', '13', '8', '28', 'Ce sont là les chefs des maisons des pères, chefs selon leur naissance. Ils habitaient à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10607', '13', '8', '29', 'Le père de Gabaon habitait à Gabaon; sa femme s\'appelait Maaca.');
INSERT INTO `bible_verses_oster` VALUES ('10608', '13', '8', '30', 'Son fils, le premier-né, fut Abdon; puis Tsur, Kis, Baal, Nadab,');
INSERT INTO `bible_verses_oster` VALUES ('10609', '13', '8', '31', 'Guédor, Achio et Zéker.');
INSERT INTO `bible_verses_oster` VALUES ('10610', '13', '8', '32', 'Mikloth engendra Shiméa. Ils habitèrent aussi près de leurs frères à Jérusalem, avec leurs frères.');
INSERT INTO `bible_verses_oster` VALUES ('10611', '13', '8', '33', 'Ner engendra Kis; Kis engendra Saül; Saül engendra Jonathan, Malkishua, Abinadab et Eshbaal.');
INSERT INTO `bible_verses_oster` VALUES ('10612', '13', '8', '34', 'Fils de Jonathan: Mérib-Baal. Mérib-Baal engendra Mica.');
INSERT INTO `bible_verses_oster` VALUES ('10613', '13', '8', '35', 'Fils de Mica: Pithon, Mélec, Thaeréa et Achaz.');
INSERT INTO `bible_verses_oster` VALUES ('10614', '13', '8', '36', 'Achaz engendra Jéhoadda; Jéhoadda engendra Alémeth, Azmaveth et Zimri; Zimri engendra Motsa;');
INSERT INTO `bible_verses_oster` VALUES ('10615', '13', '8', '37', 'Motsa engendra Binea, qui eut pour fils Rapha, qui eut pour fils Éleasa, qui eut pour fils Atsel.');
INSERT INTO `bible_verses_oster` VALUES ('10616', '13', '8', '38', 'Atsel eut six fils, dont voici les noms: Azrikam, Bocru, Ismaël, Shéaria, Obadia et Hanan. Tous ceux-là étaient fils d\'Atsel.');
INSERT INTO `bible_verses_oster` VALUES ('10617', '13', '8', '39', 'Fils d\'Eshek, son frère: Ulam, son premier-né, Jéush le second, et Éliphélet le troisième.');
INSERT INTO `bible_verses_oster` VALUES ('10618', '13', '8', '40', 'Les fils d\'Ulam furent de vaillants guerriers, tirant de l\'arc; et ils eurent beaucoup de fils et de petits-fils, cent cinquante. Tous ceux-là sont des enfants de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('10619', '13', '9', '1', 'Tous ceux d\'Israël furent enregistrés dans les généalogies; et voici, ils sont inscrits dans le livre des rois d\'Israël. Et Juda fut transporté à Babylone à cause de ses prévarications.');
INSERT INTO `bible_verses_oster` VALUES ('10620', '13', '9', '2', 'Les premiers habitants qui demeurèrent dans leurs possessions, dans leurs villes, étaient les Israélites, les sacrificateurs, les Lévites et les Néthiniens.');
INSERT INTO `bible_verses_oster` VALUES ('10621', '13', '9', '3', 'A Jérusalem habitaient des enfants de Juda, des enfants de Benjamin, des enfants d\'Éphraïm et de Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('10622', '13', '9', '4', 'Des enfants de Pharets, fils de Juda: Uthaï, fils d\'Ammihud, fils d\'Omri, fils d\'Imri, fils de Bani.');
INSERT INTO `bible_verses_oster` VALUES ('10623', '13', '9', '5', 'Des Shilonites: Asaja, le premier-né, et ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('10624', '13', '9', '6', 'Des enfants de Zérach: Jéuël et ses frères, six cent quatre-vingt-dix.');
INSERT INTO `bible_verses_oster` VALUES ('10625', '13', '9', '7', 'Des enfants de Benjamin: Sallu, fils de Meshullam, fils de Hodavia, fils d\'Assénua;');
INSERT INTO `bible_verses_oster` VALUES ('10626', '13', '9', '8', 'Jibnéja, fils de Jérocham; Éla, fils d\'Uzzi, fils de Micri; Meshullam, fils de Shéphatia, fils de Réuël, fils de Jibnija;');
INSERT INTO `bible_verses_oster` VALUES ('10627', '13', '9', '9', 'Et leurs frères, selon leur génération: neuf cent cinquante-six. Tous ces hommes-là étaient chefs des pères, selon les maisons de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('10628', '13', '9', '10', 'Des sacrificateurs: Jédaeja, Jéhojarib, Jakin,');
INSERT INTO `bible_verses_oster` VALUES ('10629', '13', '9', '11', 'Azaria, fils de Hilkija, fils de Meshullam, fils de Tsadok, fils de Mérajoth, fils d\'Achitub, gouverneur de la maison de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('10630', '13', '9', '12', 'Adaja, fils de Jérocham, fils de Pashur, fils de Malkija; Maesaï, fils d\'Adiel, fils de Jachzéra, fils de Meshullam, fils de Meshillémith, fils d\'Immer;');
INSERT INTO `bible_verses_oster` VALUES ('10631', '13', '9', '13', 'Et leurs frères, chefs de la maison de leurs pères, mille sept cent soixante, hommes vaillants, pour l\'œuvre du service de la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10632', '13', '9', '14', 'Des Lévites: Shémaja, fils de Hashub, fils d\'Azrikam, fils de Hashabia, des enfants de Mérari;');
INSERT INTO `bible_verses_oster` VALUES ('10633', '13', '9', '15', 'Bakbakkar, Hérèsh, Galal, Matthania, fils de Mica, fils de Zicri, fils d\'Asaph;');
INSERT INTO `bible_verses_oster` VALUES ('10634', '13', '9', '16', 'Obadia, fils de Shémaja, fils de Galal, fils de Jéduthun; Bérekia, fils d\'Asa, fils d\'Elkana, qui habita dans les villages des Néthophatiens.');
INSERT INTO `bible_verses_oster` VALUES ('10635', '13', '9', '17', 'Et les portiers: Shallum, Akkub, Talmon, Achiman, et leurs frères; Shallum était le chef.');
INSERT INTO `bible_verses_oster` VALUES ('10636', '13', '9', '18', 'Et jusqu\'à présent ils sont à la porte du roi, à l\'orient. Ce sont les portiers pour le camp des enfants de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('10637', '13', '9', '19', 'Shallum, fils de Coré, fils d\'Ebiasaph, fils de Coré, et ses frères, les Corites, de la maison de son père, avaient la charge de l\'ouvrage du service, gardant les seuils du tabernacle; leurs pères avaient gardé l\'entrée du camp de l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('10638', '13', '9', '20', 'Phinées, fils d\'Éléazar, avec qui l\'Éternel était, fut autrefois leur chef.');
INSERT INTO `bible_verses_oster` VALUES ('10639', '13', '9', '21', 'Zacharie, fils de Meshélémia, était portier à l\'entrée du tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('10640', '13', '9', '22', 'Tous choisis pour portiers des seuils, ils étaient deux cent douze, enregistrés dans les généalogies d\'après leurs villages; David et Samuel, le Voyant, les avaient établis dans leur office.');
INSERT INTO `bible_verses_oster` VALUES ('10641', '13', '9', '23', 'Eux et leurs enfants étaient préposés à la garde des portes de la maison de l\'Éternel, de la maison du tabernacle.');
INSERT INTO `bible_verses_oster` VALUES ('10642', '13', '9', '24', 'Il y avait des portiers aux quatre vents, à l\'orient, à l\'occident, au nord et au midi.');
INSERT INTO `bible_verses_oster` VALUES ('10643', '13', '9', '25', 'Leurs frères, qui étaient dans leurs villages, devaient de temps en temps venir auprès d\'eux pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('10644', '13', '9', '26', 'Car ces quatre chefs des portiers étaient toujours en fonctions. Ils étaient Lévites, et étaient préposés sur les chambres et sur les trésors de la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10645', '13', '9', '27', 'Ils se tenaient la nuit autour de la maison de Dieu; car la garde leur en appartenait, et ils avaient la charge de l\'ouvrir tous les matins.');
INSERT INTO `bible_verses_oster` VALUES ('10646', '13', '9', '28', 'Il y en avait d\'entre eux qui étaient commis sur les ustensiles du service. Car on en faisait le compte lorsqu\'on les rentrait et qu\'on les sortait.');
INSERT INTO `bible_verses_oster` VALUES ('10647', '13', '9', '29', 'Il y en avait aussi qui étaient commis sur les ustensiles, sur tous les ustensiles du sanctuaire et sur la fleur de farine, le vin, l\'huile, l\'encens et les aromates.');
INSERT INTO `bible_verses_oster` VALUES ('10648', '13', '9', '30', 'Ceux qui faisaient les parfums aromatiques étaient des fils de sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('10649', '13', '9', '31', 'Matthithia, d\'entre les Lévites, premier-né de Shallum, Corite, avait la charge des gâteaux cuits sur la plaque.');
INSERT INTO `bible_verses_oster` VALUES ('10650', '13', '9', '32', 'Parmi les enfants des Kéhathites, leurs frères, il y en avait qui avaient la charge des pains de proposition, pour les apprêter, chaque sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('10651', '13', '9', '33', 'Ce sont là les chantres, chefs des maisons des pères des Lévites, demeurant dans les chambres, exemptés d\'autres charges parce qu\'ils devaient être en fonctions le jour et la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('10652', '13', '9', '34', 'Ce sont là les chefs des pères des Lévites, chefs selon leur naissance; ils habitaient à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10653', '13', '9', '35', 'Le père de Gabaon, Jéïel, habita à Gabaon; et le nom de sa femme était Maaca;');
INSERT INTO `bible_verses_oster` VALUES ('10654', '13', '9', '36', 'Son fils, le premier-né, fut Abdon, puis Tsur, Kis, Baal, Ner, Nadab,');
INSERT INTO `bible_verses_oster` VALUES ('10655', '13', '9', '37', 'Guédor, Achjo, Zacharie et Mikloth.');
INSERT INTO `bible_verses_oster` VALUES ('10656', '13', '9', '38', 'Mikloth engendra Shiméam. Ils habitèrent aussi près de leurs frères à Jérusalem, avec leurs frères.');
INSERT INTO `bible_verses_oster` VALUES ('10657', '13', '9', '39', 'Ner engendra Kis; Kis engendra Saül; Saül engendra Jonathan, Malkishua, Abinadab et Eshbaal.');
INSERT INTO `bible_verses_oster` VALUES ('10658', '13', '9', '40', 'Le fils de Jonathan fut Mérib-Baal; et Mérib-Baal engendra Mica.');
INSERT INTO `bible_verses_oster` VALUES ('10659', '13', '9', '41', 'Fils de Mica: Pithon, Mélec, Thaeréa et Achaz.');
INSERT INTO `bible_verses_oster` VALUES ('10660', '13', '9', '42', 'Achaz engendra Jaera; Jaera engendra Alémeth, Azmaveth et Zimri; Zimri engendra Motsa;');
INSERT INTO `bible_verses_oster` VALUES ('10661', '13', '9', '43', 'Motsa engendra Binea, qui eut pour fils Réphaja, qui eut pour fils Éleasa, qui eut pour fils Atsel.');
INSERT INTO `bible_verses_oster` VALUES ('10662', '13', '9', '44', 'Atsel eut six fils, dont voici les noms: Azrikam, Bocru, Ismaël, Shéaria, Obadia et Hanan. Ce sont là les fils d\'Atsel.');
INSERT INTO `bible_verses_oster` VALUES ('10663', '13', '10', '1', 'Or les Philistins combattirent contre Israël; et ceux d\'Israël s\'enfuirent devant les Philistins, et tombèrent morts sur la montagne de Guilboa.');
INSERT INTO `bible_verses_oster` VALUES ('10664', '13', '10', '2', 'Et les Philistins poursuivirent Saül et ses fils, et tuèrent Jonathan, Abinadab et Malkishua, fils de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('10665', '13', '10', '3', 'L\'effort du combat tomba sur Saül; les archers l\'atteignirent, et il eut peur de ces archers.');
INSERT INTO `bible_verses_oster` VALUES ('10666', '13', '10', '4', 'Alors Saül dit à celui qui portait ses armes: Tire ton épée et m\'en transperce, de peur que ces incirconcis ne viennent, et ne me fassent des outrages. Mais celui qui portait ses armes ne voulut pas, car il était fort effrayé. Saül prit donc l\'épée et se jeta dessus.');
INSERT INTO `bible_verses_oster` VALUES ('10667', '13', '10', '5', 'Alors celui qui portait ses armes, ayant vu que Saül était mort, se jeta, lui aussi, sur l\'épée, et mourut.');
INSERT INTO `bible_verses_oster` VALUES ('10668', '13', '10', '6', 'Ainsi moururent Saül et ses trois fils, et toute sa maison périt en même temps.');
INSERT INTO `bible_verses_oster` VALUES ('10669', '13', '10', '7', 'Or tous ceux d\'Israël qui étaient dans la vallée, ayant vu qu\'on avait fui, et que Saül et ses fils étaient morts, abandonnèrent leurs villes et s\'enfuirent. Et les Philistins vinrent et y demeurèrent.');
INSERT INTO `bible_verses_oster` VALUES ('10670', '13', '10', '8', 'Le lendemain, les Philistins vinrent pour dépouiller les morts, et ils trouvèrent Saül et ses fils étendus sur la montagne de Guilboa.');
INSERT INTO `bible_verses_oster` VALUES ('10671', '13', '10', '9', 'Ils le dépouillèrent, et emportèrent sa tête et ses armes. Et ils envoyèrent dans le pays des Philistins, de tous côtés, pour annoncer la nouvelle à leurs idoles et au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10672', '13', '10', '10', 'Ils mirent ses armes dans la maison de leur dieu, et attachèrent son crâne dans la maison de Dagon.');
INSERT INTO `bible_verses_oster` VALUES ('10673', '13', '10', '11', 'Mais tout Jabès de Galaad apprit tout ce que les Philistins avaient fait à Saül;');
INSERT INTO `bible_verses_oster` VALUES ('10674', '13', '10', '12', 'Et tous les hommes vaillants se levèrent et enlevèrent le corps de Saül, et les corps de ses fils, et les apportèrent à Jabès. Ils ensevelirent leurs os sous un térébinthe, à Jabès, et ils jeûnèrent sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('10675', '13', '10', '13', 'Ainsi mourut Saül, à cause de la faute qu\'il avait commise contre l\'Éternel, au sujet de la parole de l\'Éternel qu\'il n\'avait point observée, et aussi parce qu\'il interrogea et consulta ceux qui évoquent les esprits.');
INSERT INTO `bible_verses_oster` VALUES ('10676', '13', '10', '14', 'Il ne consulta point l\'Éternel, et l\'Éternel le fit mourir, et transféra la royauté à David, fils d\'Isaï.');
INSERT INTO `bible_verses_oster` VALUES ('10677', '13', '11', '1', 'Or, tout Israël s\'assembla vers David, à Hébron, en disant: Voici nous sommes tes os et ta chair;');
INSERT INTO `bible_verses_oster` VALUES ('10678', '13', '11', '2', 'Même ci-devant, quand Saül était roi, c\'est toi qui faisais sortir et qui ramenais Israël. Et l\'Éternel, ton Dieu, t\'a dit: Tu paîtras mon peuple d\'Israël, et tu seras le chef de mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10679', '13', '11', '3', 'Tous les anciens d\'Israël vinrent donc vers le roi à Hébron, et David fit alliance avec eux à Hébron, devant l\'Éternel; et ils oignirent David pour roi sur Israël, selon la parole de l\'Éternel, prononcée par Samuel.');
INSERT INTO `bible_verses_oster` VALUES ('10680', '13', '11', '4', 'Puis David marcha avec tout Israël sur Jérusalem, qui est Jébus; là étaient les Jébusiens, habitants du pays.');
INSERT INTO `bible_verses_oster` VALUES ('10681', '13', '11', '5', 'Et les habitants de Jébus dirent à David: Tu n\'entreras point ici. Mais David s\'empara de la forteresse de Sion; c\'est la cité de David.');
INSERT INTO `bible_verses_oster` VALUES ('10682', '13', '11', '6', 'Or, David avait dit: Quiconque aura battu le premier les Jébusiens, sera chef et prince. Joab, fils de Tséruja, monta le premier, et il devint chef.');
INSERT INTO `bible_verses_oster` VALUES ('10683', '13', '11', '7', 'Et David habita dans la forteresse; c\'est pourquoi on l\'appela la cité de David.');
INSERT INTO `bible_verses_oster` VALUES ('10684', '13', '11', '8', 'Il bâtit la ville tout autour, depuis Millo et aux environs; et Joab répara le reste de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('10685', '13', '11', '9', 'Et David allait s\'avançant et grandissant, et l\'Éternel des armées était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('10686', '13', '11', '10', 'Voici les chefs des hommes vaillants qu\'avait David, et qui l\'aidèrent, avec tout Israël, dans sa royauté, pour le faire régner, selon la parole de l\'Éternel au sujet d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10687', '13', '11', '11', 'Voici donc le nombre des hommes vaillants qu\'avait David: Jashobeam, fils de Hacmoni, chef de ceux qui combattaient sur des chars. Il brandit sa lance sur trois cents hommes, qu\'il fit périr en une seule fois.');
INSERT INTO `bible_verses_oster` VALUES ('10688', '13', '11', '12', 'Après lui, Éléazar, fils de Dodo, l\'Achochite, l\'un des trois hommes vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('10689', '13', '11', '13', 'C\'est lui qui était avec David à Pas-Dammin, où les Philistins s\'étaient assemblés pour combattre. Il y avait une portion de champ remplie d\'orge; et le peuple fuyait devant les Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('10690', '13', '11', '14', 'lls se placèrent au milieu du champ, le défendirent, et battirent les Philistins. Et l\'Éternel accorda une grande délivrance.');
INSERT INTO `bible_verses_oster` VALUES ('10691', '13', '11', '15', 'Trois des trente chefs descendirent sur le rocher, vers David, dans la caverne d\'Adullam, lorsque le camp des Philistins était dressé dans la vallée des Réphaïm.');
INSERT INTO `bible_verses_oster` VALUES ('10692', '13', '11', '16', 'David était alors dans la forteresse, tandis qu\'une garnison des Philistins était à Bethléhem.');
INSERT INTO `bible_verses_oster` VALUES ('10693', '13', '11', '17', 'Et David fit un souhait, et dit: Qui me fera boire de l\'eau du puits qui est à la porte de Bethléhem?');
INSERT INTO `bible_verses_oster` VALUES ('10694', '13', '11', '18', 'Alors ces trois hommes passèrent au travers du camp des Philistins, et puisèrent de l\'eau du puits qui est à la porte de Bethléhem; et l\'ayant apportée, ils la présentèrent à David; mais David ne voulut pas la boire, et il la répandit devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10695', '13', '11', '19', 'Et il dit: Que mon Dieu me garde de faire cela! Boirais-je le sang de ces hommes qui sont allés au péril de leur vie? Car ils m\'ont apporté cette eau au péril de leur vie. Et il ne voulut pas la boire. Voilà ce que firent ces trois hommes vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('10696', '13', '11', '20', 'Abishaï, frère de Joab, était le chef des trois. Il brandit sa lance sur trois cents hommes, qu\'il frappa à mort; et il eut du renom parmi les trois.');
INSERT INTO `bible_verses_oster` VALUES ('10697', '13', '11', '21', 'Entre les trois il fut plus honoré que les deux autres, et fut leur chef; toutefois, il n\'égala point les trois premiers.');
INSERT INTO `bible_verses_oster` VALUES ('10698', '13', '11', '22', 'Bénaja, fils de Jéhojada, fils d\'un homme vaillant, grand par ses exploits, de Kabtséel. Il tua deux des plus puissants hommes de Moab. Il descendit aussi et tua un lion, au milieu d\'une fosse, en un jour de neige.');
INSERT INTO `bible_verses_oster` VALUES ('10699', '13', '11', '23', 'Il frappa un Égyptien dont la stature était de cinq coudées. L\'Égyptien avait en sa main une lance comme une ensuble de tisserand; il descendit vers lui avec un bâton, arracha la lance de la main de l\'Égyptien, et le tua de sa propre lance.');
INSERT INTO `bible_verses_oster` VALUES ('10700', '13', '11', '24', 'Voilà ce que fit Bénaja, fils de Jéhojada, et il eut un nom parmi ces trois vaillants hommes.');
INSERT INTO `bible_verses_oster` VALUES ('10701', '13', '11', '25', 'Il était le plus honoré des trente, mais il n\'égala pas les trois premiers. David le mit en son conseil privé.');
INSERT INTO `bible_verses_oster` VALUES ('10702', '13', '11', '26', 'Hommes vaillants de l\'armée: Asaël, frère de Joab; Elchanan, fils de Dodo, de Bethléhem;');
INSERT INTO `bible_verses_oster` VALUES ('10703', '13', '11', '27', 'Shammoth, Harorite; Hélets, Pélonien;');
INSERT INTO `bible_verses_oster` VALUES ('10704', '13', '11', '28', 'Ira, fils d\'Ikkèsh, Thékoïte; Abiézer, d\'Anathoth;');
INSERT INTO `bible_verses_oster` VALUES ('10705', '13', '11', '29', 'Sibbecaï, le Hushathite; Ilaï, Achochite;');
INSERT INTO `bible_verses_oster` VALUES ('10706', '13', '11', '30', 'Maharaï, Nétophathite; Héled, fils de Baana, Nétophathite;');
INSERT INTO `bible_verses_oster` VALUES ('10707', '13', '11', '31', 'Ithaï, fils de Ribaï, de Guibea, des enfants de Benjamin; Bénaja, Pirathonite;');
INSERT INTO `bible_verses_oster` VALUES ('10708', '13', '11', '32', 'Huraï, de Nachalé-Gaash; Abiel, Arbathite;');
INSERT INTO `bible_verses_oster` VALUES ('10709', '13', '11', '33', 'Azmaveth, Bacharumite; Éliachba, Shaalbonite;');
INSERT INTO `bible_verses_oster` VALUES ('10710', '13', '11', '34', 'Bené-Hashem, Guizonite; Jonathan, fils de Shagué, Hararite;');
INSERT INTO `bible_verses_oster` VALUES ('10711', '13', '11', '35', 'Achijam, fils de Sacar, Hararite; Éliphal, fils d\'Ur;');
INSERT INTO `bible_verses_oster` VALUES ('10712', '13', '11', '36', 'Hépher, Mékérathite; Achija, Pélonien;');
INSERT INTO `bible_verses_oster` VALUES ('10713', '13', '11', '37', 'Hetsro, de Carmel; Naaraï, fils d\'Ezbaï;');
INSERT INTO `bible_verses_oster` VALUES ('10714', '13', '11', '38', 'Joël, frère de Nathan; Mibchar, fils d\'Hagri;');
INSERT INTO `bible_verses_oster` VALUES ('10715', '13', '11', '39', 'Tsélek, Ammonite; Nacharaï, Béerothite, qui portait les armes de Joab, fils de Tséruja;');
INSERT INTO `bible_verses_oster` VALUES ('10716', '13', '11', '40', 'Ira, Jithrite; Gareb, Jithrite;');
INSERT INTO `bible_verses_oster` VALUES ('10717', '13', '11', '41', 'Urie, le Héthien; Zabad, fils d\'Achlaï;');
INSERT INTO `bible_verses_oster` VALUES ('10718', '13', '11', '42', 'Adina, fils de Shiza, le Rubénite, chef des Rubénites, et trente avec lui;');
INSERT INTO `bible_verses_oster` VALUES ('10719', '13', '11', '43', 'Hanan, fils de Maaca; Joshaphat, Mithnite;');
INSERT INTO `bible_verses_oster` VALUES ('10720', '13', '11', '44', 'Uzzija, Ashthérathite; Shama et Jéhiel, fils de Hotham, Aroérite;');
INSERT INTO `bible_verses_oster` VALUES ('10721', '13', '11', '45', 'Jédiaël, fils de Shimri; Jocha son frère, le Thitsite;');
INSERT INTO `bible_verses_oster` VALUES ('10722', '13', '11', '46', 'Éliel de Machavim, Jéribaï et Joshavia, fils d\'Elnaam; Jithma, Moabite;');
INSERT INTO `bible_verses_oster` VALUES ('10723', '13', '11', '47', 'Éliel, Obed, et Jaasiel-Metsobaja.');
INSERT INTO `bible_verses_oster` VALUES ('10724', '13', '12', '1', 'Voici ceux qui allèrent à Tsiklag, vers David, lorsqu\'il était encore éloigné de la présence de Saül, fils de Kis. Ils faisaient partie des hommes vaillants qui l\'aidaient à la guerre,');
INSERT INTO `bible_verses_oster` VALUES ('10725', '13', '12', '2', 'Armés de l\'arc, lançant des pierres de la main droite et de la main gauche, et tirant des flèches avec l\'arc. Ils étaient de Benjamin, d\'entre les frères de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('10726', '13', '12', '3', 'Le chef Achiézer et Joas, enfants de Shémaa, de Guibea; Jéziel et Pélet, enfants d\'Azmaveth; Béraca; Jéhu, d\'Anathoth;');
INSERT INTO `bible_verses_oster` VALUES ('10727', '13', '12', '4', 'Jishmaeja, Gabaonite, vaillant entre les trente, et au-dessus des trente; Jérémie; Jachaziel; Jochanan; Jozabad, Guédérothite;');
INSERT INTO `bible_verses_oster` VALUES ('10728', '13', '12', '5', 'Éluzaï; Jérimoth; Béalia; Shémaria; Shéphatia, Haruphien;');
INSERT INTO `bible_verses_oster` VALUES ('10729', '13', '12', '6', 'Elkana; Jishija; Azaréel; Joézer et Jashobeam, Corites;');
INSERT INTO `bible_verses_oster` VALUES ('10730', '13', '12', '7', 'Joéla et Zébadia, enfants de Jérocham, de Guédor.');
INSERT INTO `bible_verses_oster` VALUES ('10731', '13', '12', '8', 'D\'entre les Gadites, se retirèrent vers David, dans la forteresse, au désert, de vaillants guerriers propres à la guerre, maniant le bouclier et la lance, semblables à des lions, et aussi prompts que des gazelles sur les montagnes:');
INSERT INTO `bible_verses_oster` VALUES ('10732', '13', '12', '9', 'Ézer, le chef; Obadia, le second; Éliab, le troisième;');
INSERT INTO `bible_verses_oster` VALUES ('10733', '13', '12', '10', 'Mishmanna, le quatrième; Jérémie, le cinquième;');
INSERT INTO `bible_verses_oster` VALUES ('10734', '13', '12', '11', 'Atthaï, le sixième; Éliel, le septième;');
INSERT INTO `bible_verses_oster` VALUES ('10735', '13', '12', '12', 'Jochanan, le huitième; Elzabad, le neuvième;');
INSERT INTO `bible_verses_oster` VALUES ('10736', '13', '12', '13', 'Jérémie, le dixième; Macbannaï, le onzième.');
INSERT INTO `bible_verses_oster` VALUES ('10737', '13', '12', '14', 'Ils étaient d\'entre les enfants de Gad, chefs de l\'armée; un seul, le moindre, en valait cent, et le plus grand, mille.');
INSERT INTO `bible_verses_oster` VALUES ('10738', '13', '12', '15', 'Ce sont ceux qui passèrent le Jourdain au premier mois, quand il déborde sur toutes ses rives, et qui mirent en fuite tous les habitants des vallées, à l\'orient et à l\'occident.');
INSERT INTO `bible_verses_oster` VALUES ('10739', '13', '12', '16', 'Il vint aussi des enfants de Benjamin et de Juda, vers David, à la forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('10740', '13', '12', '17', 'David sortit au-devant d\'eux et, prenant la parole, il leur dit: Si vous êtes venus dans un esprit de paix vers moi pour m\'aider, mon cœur s\'unira à vous; mais si c\'est pour me tromper au profit de mes ennemis, bien que je ne sois coupable d\'aucune violence, que le Dieu de nos pères le voie, qu\'il fasse justice!');
INSERT INTO `bible_verses_oster` VALUES ('10741', '13', '12', '18', 'Alors Amasaï, chef de ceux qui combattent sur des chars, fut revêtu de l\'Esprit, et il dit: Nous sommes à toi, David, et avec toi, fils d\'Isaï! Paix, paix à toi! Et paix à celui qui te secourt, car ton Dieu t\'a secouru! Et David les reçut, et les plaça parmi les chefs de ses troupes.');
INSERT INTO `bible_verses_oster` VALUES ('10742', '13', '12', '19', 'De Manassé, il y en eut aussi qui passèrent à David, quand il vint avec les Philistins pour combattre contre Saül. Mais David et ses gens ne les aidèrent point, parce que les princes des Philistins, après délibération, le renvoyèrent, en disant: Il passerait à son seigneur Saül, au péril de nos têtes.');
INSERT INTO `bible_verses_oster` VALUES ('10743', '13', '12', '20', 'Quand il retourna à Tsiklag, Adna, Jozabad, Jédiaël, Micaël, Jozabad, Élihu et Tsiléthaï, chefs des milliers de Manassé, passèrent à lui.');
INSERT INTO `bible_verses_oster` VALUES ('10744', '13', '12', '21', 'Ils aidèrent David contre les bandes des Amalécites; car ils étaient tous de vaillants guerriers, et ils furent chefs dans l\'armée.');
INSERT INTO `bible_verses_oster` VALUES ('10745', '13', '12', '22', 'Et journellement il venait des gens vers David pour l\'aider, jusqu\'à former un grand camp, comme un camp de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10746', '13', '12', '23', 'Voici le nombre des hommes équipés pour l\'armée, qui vinrent vers David à Hébron, pour lui transférer la royauté de Saül, selon l\'ordre de l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('10747', '13', '12', '24', 'Enfants de Juda, portant le bouclier et la javeline, six mille huit cents, équipés pour l\'armée.');
INSERT INTO `bible_verses_oster` VALUES ('10748', '13', '12', '25', 'Des enfants de Siméon, vaillants guerriers pour l\'armée, sept mille cent.');
INSERT INTO `bible_verses_oster` VALUES ('10749', '13', '12', '26', 'Des enfants de Lévi, quatre mille six cents;');
INSERT INTO `bible_verses_oster` VALUES ('10750', '13', '12', '27', 'Et Jéhojada, prince d\'Aaron, et avec lui trois mille sept cents hommes;');
INSERT INTO `bible_verses_oster` VALUES ('10751', '13', '12', '28', 'Et Tsadok, jeune homme, fort et vaillant, et la maison de son père: vingt-deux chefs.');
INSERT INTO `bible_verses_oster` VALUES ('10752', '13', '12', '29', 'Des enfants de Benjamin, frères de Saül, trois mille; car jusqu\'alors la plus grande partie d\'entre eux était restée attachée à la maison de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('10753', '13', '12', '30', 'Des enfants d\'Éphraïm, vingt mille huit cents, vaillants guerriers, hommes de renom d\'après les maisons de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('10754', '13', '12', '31', 'De la demi-tribu de Manassé, dix-huit mille, qui furent désignés par leurs noms pour aller établir David roi.');
INSERT INTO `bible_verses_oster` VALUES ('10755', '13', '12', '32', 'Des enfants d\'Issacar, qui savaient discerner les temps, pour savoir ce qu\'Israël devait faire, deux cents de leurs chefs, et tous leurs frères sous leurs ordres.');
INSERT INTO `bible_verses_oster` VALUES ('10756', '13', '12', '33', 'De Zabulon, cinquante mille, allant à l\'armée, équipés pour le combat, de toutes les armes de guerre, pour se ranger en bataille d\'un cœur sans partage.');
INSERT INTO `bible_verses_oster` VALUES ('10757', '13', '12', '34', 'De Nephthali, mille chefs, et avec eux trente-sept mille hommes, portant le bouclier et la lance.');
INSERT INTO `bible_verses_oster` VALUES ('10758', '13', '12', '35', 'Des Danites équipés pour la guerre, vingt-huit mille six cents.');
INSERT INTO `bible_verses_oster` VALUES ('10759', '13', '12', '36', 'D\'Asser, allant à l\'armée pour se ranger en bataille, quarante mille.');
INSERT INTO `bible_verses_oster` VALUES ('10760', '13', '12', '37', 'Et d\'au delà du Jourdain: des Rubénites, des Gadites, et de la demi-tribu de Manassé, avec toutes les armes d\'une armée en guerre, cent vingt mille.');
INSERT INTO `bible_verses_oster` VALUES ('10761', '13', '12', '38', 'Tous ceux-là, gens de guerre, rangés en bataille, vinrent avec un cœur sincère à Hébron, pour établir David roi sur tout Israël. Or, tout le reste d\'Israël était unanime aussi pour établir David roi.');
INSERT INTO `bible_verses_oster` VALUES ('10762', '13', '12', '39', 'Et ils furent là, avec David, mangeant et buvant pendant trois jours; car leurs frères leur avaient préparé des vivres;');
INSERT INTO `bible_verses_oster` VALUES ('10763', '13', '12', '40', 'Et même ceux qui étaient les plus près d\'eux, jusqu\'à Issacar, à Zabulon et à Nephthali, apportaient des vivres sur des ânes, sur des chameaux, sur des mulets et sur des bœufs; des aliments de farine, des masses de figues sèches et de raisins secs, du vin, de l\'huile, des bœufs et des brebis en abondance; car il y avait de la joie en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10764', '13', '13', '1', 'Or David tint conseil avec les chefs de milliers et de centaines, avec tous les conducteurs du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10765', '13', '13', '2', 'Et David dit à toute l\'assemblée d\'Israël: S\'il vous semble bon, et que cela vienne de l\'Éternel, notre Dieu, envoyons de tous côtés vers nos autres frères qui restent dans toutes les contrées d\'Israël, et aussi vers les sacrificateurs et les Lévites, dans leurs villes à banlieues, afin qu\'ils se réunissent à nous,');
INSERT INTO `bible_verses_oster` VALUES ('10766', '13', '13', '3', 'Et ramenons auprès de nous l\'arche de notre Dieu; car nous ne l\'avons point recherchée du temps de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('10767', '13', '13', '4', 'Et toute l\'assemblée décida de faire ainsi, car la chose fut approuvée par tout le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10768', '13', '13', '5', 'David assembla donc tout Israël, depuis le Shichor d\'Égypte, jusqu\'à l\'entrée de Hamath, pour ramener l\'arche de Dieu de Kirjath-Jearim.');
INSERT INTO `bible_verses_oster` VALUES ('10769', '13', '13', '6', 'Et David monta avec tout Israël à Baala, à Kirjath-Jearim qui est à Juda, pour faire monter de là l\'arche de Dieu, l\'Éternel, qui habite entre les chérubins, et dont le nom y est invoqué.');
INSERT INTO `bible_verses_oster` VALUES ('10770', '13', '13', '7', 'Ils mirent donc l\'arche de Dieu sur un chariot neuf, et l\'emmenèrent de la maison d\'Abinadab; et Uzza et Achjo conduisaient le chariot.');
INSERT INTO `bible_verses_oster` VALUES ('10771', '13', '13', '8', 'Et David et tout Israël dansaient devant Dieu de toute leur force, en chantant, et en jouant des harpes, des lyres, des tambourins, des cymbales et des trompettes.');
INSERT INTO `bible_verses_oster` VALUES ('10772', '13', '13', '9', 'Quand ils furent venus jusqu\'à l\'aire de Kidon, Uzza étendit la main pour retenir l\'arche, parce que les bœufs regimbaient.');
INSERT INTO `bible_verses_oster` VALUES ('10773', '13', '13', '10', 'Mais la colère de l\'Éternel s\'enflamma contre Uzza, et il le frappa, parce qu\'il avait étendu la main sur l\'arche; et il mourut là devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10774', '13', '13', '11', 'Et David fut affligé de ce que l\'Éternel avait fait une brèche, en la personne d\'Uzza; et on a appelé jusqu\'à ce jour ce lieu Pérets-Uzza (Brèche d\'Uzza).');
INSERT INTO `bible_verses_oster` VALUES ('10775', '13', '13', '12', 'David eut peur de Dieu en ce jour-là, et il dit: Comment ferais-je entrer chez moi l\'arche de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('10776', '13', '13', '13', 'Aussi David ne retira pas l\'arche chez lui, dans la cité de David; mais il la fit conduire dans la maison d\'Obed-Édom, le Guitthien.');
INSERT INTO `bible_verses_oster` VALUES ('10777', '13', '13', '14', 'L\'arche de Dieu resta trois mois avec la famille d\'Obed-Édom, dans sa maison. Et l\'Éternel bénit la maison d\'Obed-Édom et tout ce qui était à lui.');
INSERT INTO `bible_verses_oster` VALUES ('10778', '13', '14', '1', 'Or Hiram, roi de Tyr, envoya des messagers à David, et du bois de cèdre, des tailleurs de pierres et des charpentiers, pour lui bâtir une maison.');
INSERT INTO `bible_verses_oster` VALUES ('10779', '13', '14', '2', 'Et David connut que l\'Éternel l\'avait affermi comme roi sur Israël, et que sa royauté était haut élevée, à cause de son peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10780', '13', '14', '3', 'David prit encore des femmes à Jérusalem, et il engendra encore des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('10781', '13', '14', '4', 'Voici les noms de ceux qui lui naquirent à Jérusalem: Shammua, Shobab, Nathan, Salomon,');
INSERT INTO `bible_verses_oster` VALUES ('10782', '13', '14', '5', 'Jibhar, Élishua, Élpélet,');
INSERT INTO `bible_verses_oster` VALUES ('10783', '13', '14', '6', 'Noga, Népheg, Japhia,');
INSERT INTO `bible_verses_oster` VALUES ('10784', '13', '14', '7', 'Élishama, Béeljada et Éliphélet.');
INSERT INTO `bible_verses_oster` VALUES ('10785', '13', '14', '8', 'Or les Philistins apprirent que David avait été oint comme roi sur tout Israël, et ils montèrent tous pour chercher David. Et David, l\'ayant appris, sortit au-devant d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('10786', '13', '14', '9', 'Les Philistins vinrent donc, et se répandirent dans la vallée des Réphaïm.');
INSERT INTO `bible_verses_oster` VALUES ('10787', '13', '14', '10', 'Alors David consulta Dieu, et dit: Monterai-je contre les Philistins, et les livreras-tu entre mes mains? Et l\'Éternel lui dit: Monte, et je les livrerai entre tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('10788', '13', '14', '11', 'Et ils montèrent à Baal-Pératsim; et David les y battit, et dit: Dieu a dispersé mes ennemis par ma main, comme un débordement d\'eaux. C\'est pourquoi on appela ce lieu Baal-Pératsim (Lieu des ruptures).');
INSERT INTO `bible_verses_oster` VALUES ('10789', '13', '14', '12', 'Ils laissèrent là leurs dieux, et David commanda qu\'on les brûlât.');
INSERT INTO `bible_verses_oster` VALUES ('10790', '13', '14', '13', 'Cependant les Philistins se répandirent de nouveau dans cette vallée.');
INSERT INTO `bible_verses_oster` VALUES ('10791', '13', '14', '14', 'Et David consulta encore Dieu; et Dieu lui dit: Tu ne monteras pas après eux; détourne-toi d\'eux, et tu viendras contre eux vis-à-vis des mûriers.');
INSERT INTO `bible_verses_oster` VALUES ('10792', '13', '14', '15', 'Et quand tu entendras un bruit de pas au sommet des mûriers, alors tu sortiras pour combattre; car Dieu sera sorti devant toi pour frapper le camp des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('10793', '13', '14', '16', 'David fit donc ce que Dieu lui avait commandé; et ils frappèrent le camp des Philistins depuis Gabaon jusqu\'à Guézer.');
INSERT INTO `bible_verses_oster` VALUES ('10794', '13', '14', '17', 'Et la renommée de David se répandit dans tous les pays, et l\'Éternel mit la frayeur de son nom sur toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('10795', '13', '15', '1', 'David se bâtit des maisons dans la cité de David; il prépara un lieu pour l\'arche de Dieu, et lui dressa une tente.');
INSERT INTO `bible_verses_oster` VALUES ('10796', '13', '15', '2', 'Alors David dit: L\'arche de Dieu ne doit être portée que par les Lévites; car l\'Éternel les a choisis pour porter l\'arche de Dieu, et pour en faire le service à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('10797', '13', '15', '3', 'Et David assembla tout Israël à Jérusalem, pour faire monter l\'arche de l\'Éternel au lieu qu\'il lui avait préparé.');
INSERT INTO `bible_verses_oster` VALUES ('10798', '13', '15', '4', 'David assembla aussi les enfants d\'Aaron et les Lévites:');
INSERT INTO `bible_verses_oster` VALUES ('10799', '13', '15', '5', 'Des enfants de Kéhath, Uriel le chef, et ses frères, cent vingt;');
INSERT INTO `bible_verses_oster` VALUES ('10800', '13', '15', '6', 'Des enfants de Mérari, Asaja le chef, et ses frères, deux cent vingt;');
INSERT INTO `bible_verses_oster` VALUES ('10801', '13', '15', '7', 'Des enfants de Guershom, Joël le chef, et ses frères, cent trente;');
INSERT INTO `bible_verses_oster` VALUES ('10802', '13', '15', '8', 'Des enfants d\'Élitsaphan, Shémaja le chef, et ses frères, deux cents;');
INSERT INTO `bible_verses_oster` VALUES ('10803', '13', '15', '9', 'Des enfants d\'Hébron, Éliel le chef, et ses frères, quatre-vingts;');
INSERT INTO `bible_verses_oster` VALUES ('10804', '13', '15', '10', 'Des enfants d\'Uziel, Amminadab le chef, et ses frères, cent douze.');
INSERT INTO `bible_verses_oster` VALUES ('10805', '13', '15', '11', 'Puis David appela Tsadok et Abiathar, les sacrificateurs, et les Lévites, Uriel, Asaja, Joël, Shémaja, Éliel et Amminadab.');
INSERT INTO `bible_verses_oster` VALUES ('10806', '13', '15', '12', 'Et il leur dit: Vous qui êtes les chefs des pères des Lévites, sanctifiez-vous, vous et vos frères, et faites monter l\'arche de l\'Éternel, le Dieu d\'Israël, au lieu que je lui ai préparé.');
INSERT INTO `bible_verses_oster` VALUES ('10807', '13', '15', '13', 'Parce que vous n\'y étiez pas la première fois, l\'Éternel notre Dieu fit une brèche parmi nous; car nous ne le recherchâmes pas conformément à ce qui est ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('10808', '13', '15', '14', 'Les sacrificateurs et les Lévites se sanctifièrent donc pour faire monter l\'arche de l\'Éternel, Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10809', '13', '15', '15', 'Les fils des Lévites portèrent l\'arche de Dieu sur leurs épaules, avec des barres, comme Moïse l\'avait commandé, selon la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10810', '13', '15', '16', 'Et David dit aux chefs des Lévites de disposer leurs frères, les chantres, avec des instruments de musique, des lyres, des harpes et des cymbales, qu\'ils feraient retentir de sons éclatants, en signe de réjouissance.');
INSERT INTO `bible_verses_oster` VALUES ('10811', '13', '15', '17', 'Les Lévites disposèrent donc Héman, fils de Joël; et d\'entre ses frères, Asaph, fils de Bérékia; et des enfants de Mérari, leurs frères, Éthan, fils de Kushaja;');
INSERT INTO `bible_verses_oster` VALUES ('10812', '13', '15', '18', 'Et avec eux leurs frères, du second rang, Zacharie, Ben, Jaaziel, Shémiramoth, Jéhiel, Unni, Éliab, Bénaja, Maaséja, Matthithia, Éliphélé, Miknéja, Obed-Édom et Jéiel, les portiers.');
INSERT INTO `bible_verses_oster` VALUES ('10813', '13', '15', '19', 'Les chantres Héman, Asaph et Éthan, avaient des cymbales d\'airain qu\'ils faisaient retentir.');
INSERT INTO `bible_verses_oster` VALUES ('10814', '13', '15', '20', 'Zacharie, Aziel, Shémiramoth, Jéhiel, Unni, Éliab, Maaséja et Bénaja avaient des lyres sur Alamoth;');
INSERT INTO `bible_verses_oster` VALUES ('10815', '13', '15', '21', 'Et Matthithia, Éliphélé, Miknéja, Obed-Édom, Jéiel et Azazia avaient des harpes à huit cordes, pour conduire le chant.');
INSERT INTO `bible_verses_oster` VALUES ('10816', '13', '15', '22', 'Kénania, chef des Lévites pour la musique, dirigeait la musique; car il était habile.');
INSERT INTO `bible_verses_oster` VALUES ('10817', '13', '15', '23', 'Bérékia et Elkana étaient portiers de l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('10818', '13', '15', '24', 'Shébania, Joshaphat, Nathanaël, Amazaï, Zacharie, Bénaja et Éliézer, sacrificateurs, sonnaient des trompettes devant l\'arche de Dieu; et Obed-Édom et Jéchija étaient portiers de l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('10819', '13', '15', '25', 'David, les anciens d\'Israël et les chefs de milliers, se mirent donc en chemin pour faire monter l\'arche de l\'alliance de l\'Éternel de la maison d\'Obed-Édom, avec réjouissance.');
INSERT INTO `bible_verses_oster` VALUES ('10820', '13', '15', '26', 'Et il arriva que Dieu ayant assisté les Lévites qui portaient l\'arche de l\'alliance de l\'Éternel, on sacrifia sept taureaux et sept béliers.');
INSERT INTO `bible_verses_oster` VALUES ('10821', '13', '15', '27', 'David était vêtu d\'un manteau de fin lin, ainsi que tous les Lévites qui portaient l\'arche, les chantres et Kénania, le chef de musique parmi les chantres; et David avait sur lui un éphod de lin.');
INSERT INTO `bible_verses_oster` VALUES ('10822', '13', '15', '28', 'Et tout Israël fit monter l\'arche de l\'alliance de l\'Éternel avec des cris de joie, au son du cor, des trompettes et des cymbales, faisant retentir les lyres et les harpes.');
INSERT INTO `bible_verses_oster` VALUES ('10823', '13', '15', '29', 'Mais, comme l\'arche de l\'alliance de l\'Éternel entrait dans la cité de David, Mical, fille de Saül, regardait par la fenêtre; et, voyant le roi David sauter et danser, elle le méprisa dans son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('10824', '13', '16', '1', 'Ils amenèrent donc l\'arche de Dieu, et la placèrent dans la tente que David lui avait dressée; et on offrit des holocaustes et des sacrifices de prospérités devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10825', '13', '16', '2', 'Et quand David eut achevé d\'offrir les holocaustes et les sacrifices de prospérités, il bénit le peuple au nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10826', '13', '16', '3', 'Et il distribua à tous les Israélites, hommes et femmes, à chacun un pain, une portion de viande et un gâteau de raisins.');
INSERT INTO `bible_verses_oster` VALUES ('10827', '13', '16', '4', 'Et il établit des Lévites devant l\'arche de l\'Éternel, pour faire le service, pour célébrer, pour louer, et pour magnifier l\'Éternel, Dieu d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('10828', '13', '16', '5', 'Asaph, le chef; Zacharie, le second après lui, Jéiel, Shémiramoth, Jéhiel, Matthithia, Éliab, Bénaja, Obed-Édom, et Jeïel, avec des instruments de musique, des lyres et des harpes; et Asaph faisait retentir les cymbales.');
INSERT INTO `bible_verses_oster` VALUES ('10829', '13', '16', '6', 'Bénaja et Jachaziel, sacrificateurs, étaient continuellement avec des trompettes devant l\'arche de l\'alliance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10830', '13', '16', '7', 'Ce jour-là, pour la première fois, David chargea Asaph et ses frères de célébrer l\'Éternel, comme suit:');
INSERT INTO `bible_verses_oster` VALUES ('10831', '13', '16', '8', 'Célébrez l\'Éternel, invoquez son nom! Faites connaître parmi les peuples ses hauts faits!');
INSERT INTO `bible_verses_oster` VALUES ('10832', '13', '16', '9', 'Chantez-lui, psalmodiez-lui! Parlez de toutes ses merveilles!');
INSERT INTO `bible_verses_oster` VALUES ('10833', '13', '16', '10', 'Glorifiez-vous de son saint nom! Que le cœur de ceux qui cherchent l\'Éternel se réjouisse!');
INSERT INTO `bible_verses_oster` VALUES ('10834', '13', '16', '11', 'Recherchez l\'Éternel et sa force; cherchez continuellement sa face!');
INSERT INTO `bible_verses_oster` VALUES ('10835', '13', '16', '12', 'Souvenez-vous des merveilles qu\'il a faites, de ses miracles, et des jugements de sa bouche,');
INSERT INTO `bible_verses_oster` VALUES ('10836', '13', '16', '13', 'Vous, postérité d\'Israël, son serviteur, enfants de Jacob, ses élus!');
INSERT INTO `bible_verses_oster` VALUES ('10837', '13', '16', '14', 'C\'est lui, l\'Éternel, qui est notre Dieu; ses jugements sont sur toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('10838', '13', '16', '15', 'Souvenez-vous toujours de son alliance, de sa promesse établie pour mille générations;');
INSERT INTO `bible_verses_oster` VALUES ('10839', '13', '16', '16', 'Du traité qu\'il fit avec Abraham, du serment qu\'il fit à Isaac,');
INSERT INTO `bible_verses_oster` VALUES ('10840', '13', '16', '17', 'Et qu\'il a confirmé à Jacob, pour être un statut, à Israël, pour être une alliance éternelle,');
INSERT INTO `bible_verses_oster` VALUES ('10841', '13', '16', '18', 'En disant: Je te donnerai le pays de Canaan; c\'est le lot de votre héritage;');
INSERT INTO `bible_verses_oster` VALUES ('10842', '13', '16', '19', 'Lorsqu\'ils n\'étaient qu\'une poignée de gens, peu nombreux et étrangers dans le pays,');
INSERT INTO `bible_verses_oster` VALUES ('10843', '13', '16', '20', 'Allant de nation en nation et d\'un royaume vers un autre peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10844', '13', '16', '21', 'Il ne permit à personne de les opprimer, et il châtia des rois à cause d\'eux,');
INSERT INTO `bible_verses_oster` VALUES ('10845', '13', '16', '22', 'Disant: Ne touchez pas à mes oints, et ne faites point de mal à mes prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('10846', '13', '16', '23', 'Vous, toute la terre, chantez à l\'Éternel; annoncez de jour en jour son salut;');
INSERT INTO `bible_verses_oster` VALUES ('10847', '13', '16', '24', 'Racontez sa gloire parmi les nations, ses merveilles parmi tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('10848', '13', '16', '25', 'Car l\'Éternel est grand, et digne de grandes louanges; il est redoutable par-dessus tous les dieux.');
INSERT INTO `bible_verses_oster` VALUES ('10849', '13', '16', '26', 'Car tous les dieux des peuples sont des idoles! mais l\'Éternel a fait les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('10850', '13', '16', '27', 'La splendeur et la majesté sont devant lui; la force et la joie sont dans sa Demeure.');
INSERT INTO `bible_verses_oster` VALUES ('10851', '13', '16', '28', 'Rendez à l\'Éternel, familles des peuples, rendez à l\'Éternel la gloire et la force!');
INSERT INTO `bible_verses_oster` VALUES ('10852', '13', '16', '29', 'Rendez à l\'Éternel la gloire due à son nom. Apportez des offrandes, et présentez-vous devant lui; prosternez-vous devant l\'Éternel avec des ornements sacrés!');
INSERT INTO `bible_verses_oster` VALUES ('10853', '13', '16', '30', 'Tremblez devant lui, vous, toute la terre. Le monde est ferme et ne chancelle point.');
INSERT INTO `bible_verses_oster` VALUES ('10854', '13', '16', '31', 'Que les cieux se réjouissent, et que la terre tressaille de joie; qu\'on dise parmi les nations: L\'Éternel règne!');
INSERT INTO `bible_verses_oster` VALUES ('10855', '13', '16', '32', 'Que la mer retentisse, avec tout ce qu\'elle contient; que les campagnes s\'égaient, avec tout ce qui est en elles!');
INSERT INTO `bible_verses_oster` VALUES ('10856', '13', '16', '33', 'Que les arbres des forêts chantent de joie devant l\'Éternel! Car il vient pour juger la terre.');
INSERT INTO `bible_verses_oster` VALUES ('10857', '13', '16', '34', 'Célébrez l\'Éternel, car il est bon, car sa miséricorde demeure à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('10858', '13', '16', '35', 'Dites: Sauve-nous, Dieu de notre salut! Rassemble-nous, et nous retire d\'entre les nations, afin que nous célébrions ton saint nom, et que nous nous glorifiions dans tes louanges.');
INSERT INTO `bible_verses_oster` VALUES ('10859', '13', '16', '36', 'Béni soit l\'Éternel, le Dieu d\'Israël, de siècle en siècle! Et tout le peuple dit: Amen, et loua l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10860', '13', '16', '37', 'Puis David laissa là, devant l\'arche de l\'alliance de l\'Éternel, Asaph et ses frères, pour faire continuellement le service, devant l\'arche, chaque chose à son jour;');
INSERT INTO `bible_verses_oster` VALUES ('10861', '13', '16', '38', 'Et Obed-Édom et Hosa, avec leurs frères, au nombre de soixante-huit, Obed-Édom, fils de Jédithun, et Hosa, pour portiers;');
INSERT INTO `bible_verses_oster` VALUES ('10862', '13', '16', '39', 'Et il établit Tsadok le sacrificateur, et ses frères les sacrificateurs, devant la Demeure de l\'Éternel, sur le haut lieu qui était à Gabaon,');
INSERT INTO `bible_verses_oster` VALUES ('10863', '13', '16', '40', 'Pour offrir continuellement des holocaustes à l\'Éternel sur l\'autel des holocaustes, le matin et le soir, et selon tout ce qui est écrit dans la loi de l\'Éternel, qu\'il a prescrite à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10864', '13', '16', '41', 'Avec eux étaient Héman et Jéduthun, et les autres qui furent choisis, et désignés par leurs noms, pour louer l\'Éternel; car sa miséricorde dure éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('10865', '13', '16', '42', 'Héman et Jéduthun étaient avec eux, avec des trompettes et des cymbales pour ceux qui les faisaient retentir, et des instruments pour les cantiques de Dieu. Les fils de Jéduthum étaient portiers.');
INSERT INTO `bible_verses_oster` VALUES ('10866', '13', '16', '43', 'Puis tout le peuple s\'en alla, chacun dans sa maison; David aussi s\'en retourna pour bénir sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('10867', '13', '17', '1', 'Quand David fut établi dans sa maison, il dit à Nathan, le prophète: Voici, j\'habite dans une maison de cèdre, et l\'arche de l\'alliance de l\'Éternel est sous une tente.');
INSERT INTO `bible_verses_oster` VALUES ('10868', '13', '17', '2', 'Et Nathan dit à David: Fais tout ce qui est en ton cœur; car Dieu est avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('10869', '13', '17', '3', 'Mais il arriva, cette nuit-là, que la parole de Dieu fut adressée à Nathan, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('10870', '13', '17', '4', 'Va, et dis à David, mon serviteur: Ainsi a dit l\'Éternel: Ce n\'est pas toi qui me bâtiras une maison pour y habiter.');
INSERT INTO `bible_verses_oster` VALUES ('10871', '13', '17', '5', 'Car je n\'ai point habité dans une maison, depuis le jour où j\'ai fait monter Israël hors d\'Égypte, jusqu\'à ce jour; mais j\'ai été de tabernacle en tabernacle, et de demeure en demeure.');
INSERT INTO `bible_verses_oster` VALUES ('10872', '13', '17', '6', 'Partout où j\'ai marché avec tout Israël, en ai-je parlé à un seul des juges d\'Israël, auxquels j\'ai commandé de paître mon peuple? Leur ai-je dit: Pourquoi ne m\'avez-vous pas bâti une maison de cèdre?');
INSERT INTO `bible_verses_oster` VALUES ('10873', '13', '17', '7', 'Et maintenant tu diras ainsi à David, mon serviteur: Ainsi dit l\'Éternel des armées: Je t\'ai pris au pâturage, d\'auprès des brebis, afin que tu fusses chef de mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10874', '13', '17', '8', 'J\'ai été avec toi partout où tu as marché; j\'ai exterminé tous tes ennemis devant toi, et je t\'ai fait un nom, comme le nom des grands qui sont sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('10875', '13', '17', '9', 'Or, j\'établirai un lieu à mon peuple d\'Israël, et je le planterai; il habitera chez lui, et ne sera plus agité; les enfants d\'iniquité ne le consumeront plus, comme auparavant,');
INSERT INTO `bible_verses_oster` VALUES ('10876', '13', '17', '10', 'Et depuis les jours où j\'instituai des juges sur mon peuple d\'Israël. J\'ai humilié tous tes ennemis, et je t\'annonce que l\'Éternel te bâtira une maison.');
INSERT INTO `bible_verses_oster` VALUES ('10877', '13', '17', '11', 'Quand tes jours seront accomplis, pour t\'en aller avec tes pères, il arrivera que j\'élèverai ta postérité après toi, l\'un de tes fils, et j\'affermirai son règne.');
INSERT INTO `bible_verses_oster` VALUES ('10878', '13', '17', '12', 'C\'est lui qui me bâtira une maison, et j\'affermirai son trône à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('10879', '13', '17', '13', 'Je serai pour lui un père, et il sera pour moi un fils; et je ne retirerai point de lui ma grâce, comme je l\'ai retirée de celui qui a été avant toi.');
INSERT INTO `bible_verses_oster` VALUES ('10880', '13', '17', '14', 'Je l\'établirai dans ma maison et dans mon royaume à jamais, et son trône sera affermi pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('10881', '13', '17', '15', 'Nathan parla à David selon toutes ces paroles et selon toute cette vision.');
INSERT INTO `bible_verses_oster` VALUES ('10882', '13', '17', '16', 'Alors le roi David entra, se tint devant l\'Éternel, et dit: Qui suis-je, ô Éternel Dieu! et quelle est ma maison, que tu m\'aies amené jusqu\'ici?');
INSERT INTO `bible_verses_oster` VALUES ('10883', '13', '17', '17', 'Mais c\'est peu de chose à tes yeux, ô Dieu! Et tu as parlé de la maison de ton serviteur pour un temps éloigné, et tu m\'as regardé à la manière des hommes, toi qui es élevé! Éternel Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('10884', '13', '17', '18', 'Que pourrait te dire encore David, de l\'honneur que tu fais à ton serviteur? Tu connais ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('10885', '13', '17', '19', 'O Éternel! c\'est à cause de ton serviteur, et selon ton cœur que tu as fait toutes ces grandes choses, pour faire connaître toutes ces merveilles.');
INSERT INTO `bible_verses_oster` VALUES ('10886', '13', '17', '20', 'Éternel! nul n\'est semblable à toi, et il n\'y a point d\'autre Dieu que toi, selon tout ce que nous avons entendu de nos oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('10887', '13', '17', '21', 'Est-il sur la terre une nation semblable à ton peuple d\'Israël, que Dieu est venu racheter pour qu\'il fût son peuple, et pour te faire un nom par des choses grandes et terribles, en chassant des nations de devant ton peuple que tu as racheté d\'Égypte?');
INSERT INTO `bible_verses_oster` VALUES ('10888', '13', '17', '22', 'Tu t\'es établi ton peuple d\'Israël, pour être ton peuple à jamais; et toi, Éternel! tu as été son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10889', '13', '17', '23', 'Et maintenant, ô Éternel! que la parole que tu as prononcée touchant ton serviteur et sa maison, soit ferme à jamais; et fais selon que tu as parlé.');
INSERT INTO `bible_verses_oster` VALUES ('10890', '13', '17', '24', 'Qu\'elle demeure ferme, et que ton nom soit magnifié à jamais, afin qu\'on dise: L\'Éternel des armées, le Dieu d\'Israël, est Dieu à Israël! Et que la maison de David, ton serviteur, soit affermie devant toi!');
INSERT INTO `bible_verses_oster` VALUES ('10891', '13', '17', '25', 'Car, toi-même, ô mon Dieu! tu as révélé à ton serviteur que tu lui bâtirais une maison; c\'est pourquoi ton serviteur a osé prier devant ta face.');
INSERT INTO `bible_verses_oster` VALUES ('10892', '13', '17', '26', 'Et maintenant, ô Éternel! tu es Dieu, et tu as promis cette faveur à ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('10893', '13', '17', '27', 'Veuille donc maintenant bénir la maison de ton serviteur, afin qu\'elle soit éternellement devant toi; car ce que tu bénis, ô Éternel! est béni à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('10894', '13', '18', '1', 'Il arriva, après cela, que David battit les Philistins et les humilia; et il prit Gath et les villes de son ressort, d\'entre les mains des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('10895', '13', '18', '2', 'Il battit aussi les Moabites; et les Moabites furent assujettis à David, lui payant un tribut.');
INSERT INTO `bible_verses_oster` VALUES ('10896', '13', '18', '3', 'David battit aussi Hadarézer, roi de Tsoba, vers Hamath, lorsqu\'il alla établir sa domination sur le fleuve d\'Euphrate.');
INSERT INTO `bible_verses_oster` VALUES ('10897', '13', '18', '4', 'David lui prit mille chars, sept mille cavaliers, et vingt mille hommes de pied; il coupa les jarrets des chevaux de tous les chars; mais il en réserva cent chars.');
INSERT INTO `bible_verses_oster` VALUES ('10898', '13', '18', '5', 'Or les Syriens de Damas vinrent au secours de Hadarézer, roi de Tsoba, et David battit vingt-deux mille Syriens.');
INSERT INTO `bible_verses_oster` VALUES ('10899', '13', '18', '6', 'Puis David mit garnison dans la Syrie de Damas; et les Syriens furent assujettis à David, lui payant un tribut. Et l\'Éternel gardait David partout où il allait.');
INSERT INTO `bible_verses_oster` VALUES ('10900', '13', '18', '7', 'Et David prit les boucliers d\'or qui étaient aux serviteurs de Hadarézer, et les apporta à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10901', '13', '18', '8', 'Il emporta aussi de Tibechath et de Cun, villes de Hadarézer, une grande quantité d\'airain; Salomon en fit la mer d\'airain, les colonnes et les ustensiles d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('10902', '13', '18', '9', 'Or, Thohu, roi de Hamath, apprit que David avait défait toute l\'armée de Hadarézer, roi de Tsoba;');
INSERT INTO `bible_verses_oster` VALUES ('10903', '13', '18', '10', 'Et il envoya Hadoram, son fils, vers le roi David, pour le saluer et le féliciter de ce qu\'il avait combattu Hadarézer, et l\'avait défait; car Hadarézer était dans une guerre continuelle avec Thohu. Il envoya aussi toutes sortes de vases d\'or, d\'argent et d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('10904', '13', '18', '11', 'Le roi David les consacra aussi à l\'Éternel, avec l\'argent et l\'or qu\'il avait emporté de toutes les nations, des Iduméens, des Moabites, des enfants d\'Ammon, des Philistins et des Amalécites.');
INSERT INTO `bible_verses_oster` VALUES ('10905', '13', '18', '12', 'Abishaï, fils de Tséruja, battit aussi dix-huit mille Iduméens dans la vallée du Sel.');
INSERT INTO `bible_verses_oster` VALUES ('10906', '13', '18', '13', 'Il mit des garnisons dans l\'Idumée, et tous les Iduméens furent assujettis à David; et l\'Éternel gardait David partout où il allait.');
INSERT INTO `bible_verses_oster` VALUES ('10907', '13', '18', '14', 'Et David régna sur tout Israël, rendant la justice et le droit à tout son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10908', '13', '18', '15', 'Joab, fils de Tséruja, commandait l\'armée; Joshaphat, fils d\'Achilud, était archiviste;');
INSERT INTO `bible_verses_oster` VALUES ('10909', '13', '18', '16', 'Tsadok, fils d\'Achitub, et Abimélec, fils d\'Abiathar, étaient sacrificateurs, et Shavsha était secrétaire;');
INSERT INTO `bible_verses_oster` VALUES ('10910', '13', '18', '17', 'Bénaja, fils de Jéhojada, était chef des Kéréthiens et des Péléthiens; et les fils de David étaient les premiers auprès du roi.');
INSERT INTO `bible_verses_oster` VALUES ('10911', '13', '19', '1', 'Il arriva, après cela, que Nachash, roi des enfants d\'Ammon, mourut; et son fils régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('10912', '13', '19', '2', 'Et David dit: J\'userai de bonté envers Hanun, fils de Nachash; car son père a usé de bonté envers moi. David envoya donc des messagers pour le consoler au sujet de son père; et les serviteurs de David vinrent au pays des enfants d\'Ammon vers Hanun, pour le consoler.');
INSERT INTO `bible_verses_oster` VALUES ('10913', '13', '19', '3', 'Mais les chefs des enfants d\'Ammon dirent à Hanun: Penses-tu que ce soit pour honorer ton père, que David t\'envoie des consolateurs? N\'est-ce pas pour examiner la ville et pour la détruire, et pour explorer le pays, que ses serviteurs sont venus auprès de toi?');
INSERT INTO `bible_verses_oster` VALUES ('10914', '13', '19', '4', 'Alors Hanun prit les serviteurs de David, les fit raser, et fit couper leurs habits par le milieu, jusqu\'au haut des jambes, et les renvoya.');
INSERT INTO `bible_verses_oster` VALUES ('10915', '13', '19', '5', 'Cependant on vint informer David de ce qui était arrivé à ces hommes, et il envoya à leur rencontre, car ces hommes étaient fort confus; et le roi leur fit dire: Restez à Jérico jusqu\'à ce que votre barbe ait repoussé, et alors vous reviendrez.');
INSERT INTO `bible_verses_oster` VALUES ('10916', '13', '19', '6', 'Or les enfants d\'Ammon virent qu\'ils s\'étaient mis en mauvaise odeur auprès de David. Hanun et les enfants d\'Ammon, envoyèrent donc mille talents d\'argent, pour prendre à leur solde des chars et des cavaliers chez les Syriens de Mésopotamie, et chez les Syriens de Maaca et de Tsoba;');
INSERT INTO `bible_verses_oster` VALUES ('10917', '13', '19', '7', 'Et ils prirent à leur solde trente-deux mille chars, et le roi de Maaca avec son peuple, lesquels vinrent et campèrent devant Médéba. Les enfants d\'Ammon se rassemblèrent aussi de leurs villes, et vinrent pour combattre.');
INSERT INTO `bible_verses_oster` VALUES ('10918', '13', '19', '8', 'David l\'apprit, et il envoya Joab et toute l\'armée, les hommes vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('10919', '13', '19', '9', 'Et les enfants d\'Ammon sortirent et se rangèrent en bataille à l\'entrée de la ville; et les rois qui étaient venus, étaient à part dans la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('10920', '13', '19', '10', 'Alors Joab, voyant que l\'armée était tournée contre lui devant et derrière, choisit, de toutes les troupes d\'élite d\'Israël, des gens qu\'il rangea contre les Syriens;');
INSERT INTO `bible_verses_oster` VALUES ('10921', '13', '19', '11', 'Et il donna la conduite du reste du peuple à Abishaï, son frère; et ils se rangèrent contre les enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('10922', '13', '19', '12', 'Et il dit: Si les Syriens sont plus forts que moi, tu viendras à mon secours; et si les enfants d\'Ammon sont plus forts que toi, je te délivrerai.');
INSERT INTO `bible_verses_oster` VALUES ('10923', '13', '19', '13', 'Sois ferme, et montrons-nous vaillants pour notre peuple, et pour les villes de notre Dieu; et que l\'Éternel fasse ce qui lui semblera bon!');
INSERT INTO `bible_verses_oster` VALUES ('10924', '13', '19', '14', 'Alors Joab, et le peuple qui était avec lui, s\'approchèrent pour livrer bataille aux Syriens, et ils s\'enfuirent devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('10925', '13', '19', '15', 'Et les enfants d\'Ammon, voyant que les Syriens s\'étaient enfuis, s\'enfuirent aussi devant Abishaï, frère de Joab, et rentrèrent dans la ville. Et Joab revint à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10926', '13', '19', '16', 'Les Syriens, voyant qu\'ils avaient été battus par Israël, envoyèrent des messagers, et firent venir les Syriens qui étaient de l\'autre côté du fleuve; et Shophac, chef de l\'armée de Hadarézer, était à leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('10927', '13', '19', '17', 'Cela fut rapporté à David, qui rassembla tout Israël, passa le Jourdain, vint vers eux, et se rangea en bataille contre eux. David rangea donc son armée en bataille contre les Syriens, et ils combattirent contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('10928', '13', '19', '18', 'Mais les Syriens s\'enfuirent devant Israël; et David tua aux Syriens les combattants de sept mille chars, et quarante mille hommes de pied, et mit à mort Shophac, chef de l\'armée.');
INSERT INTO `bible_verses_oster` VALUES ('10929', '13', '19', '19', 'Et les serviteurs de Hadarézer, voyant qu\'ils avaient été battus par Israël, firent la paix avec David, et lui furent assujettis. Et les Syriens ne voulurent plus secourir les enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('10930', '13', '20', '1', 'L\'année suivante, au temps où les rois se mettaient en campagne, Joab conduisit le gros de l\'armée; il ravagea le pays des enfants d\'Ammon et vint assiéger Rabba, tandis que David restait à Jérusalem. Or Joab battit Rabba et la détruisit.');
INSERT INTO `bible_verses_oster` VALUES ('10931', '13', '20', '2', 'Et David prit la couronne de dessus la tête de leur roi, et la trouva du poids d\'un talent d\'or; et il y avait des pierres précieuses. On la mit sur la tête de David, qui emmena de la ville un fort grand butin.');
INSERT INTO `bible_verses_oster` VALUES ('10932', '13', '20', '3', 'Il fit sortir aussi les habitants et les mit en pièces avec des scies, des herses de fer et des faux. David traita de même toutes les villes des enfants d\'Ammon. Puis David retourna à Jérusalem avec tout le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10933', '13', '20', '4', 'Après cela la guerre continua à Guézer avec les Philistins. Alors Sibbécaï, le Hushathite, tua Sippaï, l\'un des enfants de Rapha; et ils furent humiliés.');
INSERT INTO `bible_verses_oster` VALUES ('10934', '13', '20', '5', 'Il y eut encore guerre avec les Philistins. Et Elchanan, fils de Jaïr, tua Lachmi, frère de Goliath, le Guitthien, qui avait une lance dont le bois était comme une ensuble de tisserand.');
INSERT INTO `bible_verses_oster` VALUES ('10935', '13', '20', '6', 'Il y eut encore une autre guerre, à Gath, où se trouva un homme de haute taille, qui avait six doigts à chaque main et à chaque pied, vingt-quatre en tout, et qui était aussi de la race de Rapha.');
INSERT INTO `bible_verses_oster` VALUES ('10936', '13', '20', '7', 'Il outragea Israël; mais Jonathan, fils de Shimea, frère de David, le tua.');
INSERT INTO `bible_verses_oster` VALUES ('10937', '13', '20', '8', 'Ceux-là étaient nés à Gath, de la race de Rapha, et ils périrent de la main de David, et de la main de ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('10938', '13', '21', '1', 'Or Satan s\'éleva contre Israël, et incita David à faire le dénombrement d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10939', '13', '21', '2', 'Et David dit à Joab et aux chefs du peuple: Allez, faites le dénombrement d\'Israël, depuis Béer-Shéba jusqu\'à Dan, et rapportez-le-moi, afin que j\'en sache le nombre.');
INSERT INTO `bible_verses_oster` VALUES ('10940', '13', '21', '3', 'Mais Joab répondit: Que l\'Éternel veuille augmenter son peuple cent fois autant qu\'il est! O roi mon seigneur, ne sont-ils pas tous serviteurs de mon seigneur? Pourquoi mon seigneur cherche-t-il cela? Et pourquoi Israël en serait-il coupable?');
INSERT INTO `bible_verses_oster` VALUES ('10941', '13', '21', '4', 'Cependant la parole du roi prévalut sur Joab; et Joab partit, et parcourut tout Israël; puis il revint à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('10942', '13', '21', '5', 'Et Joab donna à David le rôle du dénombrement du peuple, et il se trouva de tout Israël onze cent mille hommes tirant l\'épée; et de Juda quatre cent soixante et dix mille hommes tirant l\'épée;');
INSERT INTO `bible_verses_oster` VALUES ('10943', '13', '21', '6', 'Il ne recensa point parmi eux Lévi et Benjamin; car l\'ordre du roi était une abomination pour Joab.');
INSERT INTO `bible_verses_oster` VALUES ('10944', '13', '21', '7', 'Or cette affaire déplut à Dieu, qui frappa Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10945', '13', '21', '8', 'Et David dit à Dieu: J\'ai commis un grand péché en faisant cela! Et maintenant, fais passer, je te prie, l\'iniquité de ton serviteur; car j\'ai agi très follement.');
INSERT INTO `bible_verses_oster` VALUES ('10946', '13', '21', '9', 'Alors l\'Éternel parla à Gad, le Voyant de David, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('10947', '13', '21', '10', 'Va, parle à David, et dis-lui: Ainsi a dit l\'Éternel: J\'ai trois choses à te proposer; choisis l\'une d\'elles, afin que je te la fasse.');
INSERT INTO `bible_verses_oster` VALUES ('10948', '13', '21', '11', 'Gad vint donc vers David, et lui dit: Ainsi a dit l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('10949', '13', '21', '12', 'Accepte, ou trois années de famine, ou trois mois de défaites devant tes adversaires, atteint par l\'épée de tes ennemis, ou pendant trois jours l\'épée de l\'Éternel et la peste dans le pays, et l\'ange de l\'Éternel exerçant la destruction dans tout le territoire d\'Israël. Vois maintenant ce que je dois répondre à celui qui m\'envoie.');
INSERT INTO `bible_verses_oster` VALUES ('10950', '13', '21', '13', 'Et David répondit à Gad: Je suis dans une grande angoisse. Que je tombe, je te prie, entre les mains de l\'Éternel; car ses compassions sont en très grand nombre; et que je ne tombe pas entre les mains des hommes!');
INSERT INTO `bible_verses_oster` VALUES ('10951', '13', '21', '14', 'Alors l\'Éternel envoya la peste sur Israël, et il tomba soixante et dix mille hommes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10952', '13', '21', '15', 'Dieu envoya aussi un ange à Jérusalem pour la ravager. Et comme il ravageait, l\'Éternel regarda, et se repentit de ce mal, et il dit à l\'ange qui ravageait: Assez! Retire maintenant ta main. Or l\'ange de l\'Éternel se tenait près de l\'aire d\'Ornan, le Jébusien.');
INSERT INTO `bible_verses_oster` VALUES ('10953', '13', '21', '16', 'Et David leva les yeux et vit l\'ange de l\'Éternel se tenant entre la terre et le ciel, ayant en sa main son épée nue étendue sur Jérusalem. Et David et les anciens, couverts de sacs, tombèrent sur leurs faces.');
INSERT INTO `bible_verses_oster` VALUES ('10954', '13', '21', '17', 'Et David dit à Dieu: N\'est-ce pas moi qui ai commandé qu\'on fît le dénombrement du peuple? C\'est moi qui ai péché et qui ai très mal agi; mais ces brebis, qu\'ont-elles fait? Éternel, mon Dieu! que ta main soit sur moi, je te prie, et sur la maison de mon père, mais qu\'elle ne soit pas sur ton peuple, pour le frapper!');
INSERT INTO `bible_verses_oster` VALUES ('10955', '13', '21', '18', 'Et l\'ange de l\'Éternel dit à Gad de dire à David, qu\'il montât pour dresser un autel à l\'Éternel, dans l\'aire d\'Ornan, le Jébusien.');
INSERT INTO `bible_verses_oster` VALUES ('10956', '13', '21', '19', 'David monta donc, selon la parole que Gad avait dite au nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10957', '13', '21', '20', 'Or Ornan, s\'étant retourné, avait vu l\'ange, et ses quatre fils s\'étaient cachés avec lui. Ornan foulait du froment.');
INSERT INTO `bible_verses_oster` VALUES ('10958', '13', '21', '21', 'Et David vint vers Ornan; et Ornan regarda, et, ayant vu David, il sortit de l\'aire, et se prosterna devant David, le visage contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('10959', '13', '21', '22', 'Alors David dit à Ornan: Donne-moi la place de cette aire, et j\'y bâtirai un autel à l\'Éternel; donne-la-moi pour le prix qu\'elle vaut, afin que cette plaie soit arrêtée de dessus le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10960', '13', '21', '23', 'Mais Ornan dit à David: Prends-la, et que le roi mon seigneur fasse ce qui lui semblera bon. Voici, je donne les bœufs pour les holocaustes, les instruments à fouler le blé, au lieu de bois, et le froment pour l\'offrande; je donne tout cela.');
INSERT INTO `bible_verses_oster` VALUES ('10961', '13', '21', '24', 'Le roi David dit à Ornan: Non, mais je veux l\'acheter ce que cela vaut; car je ne présenterai point à l\'Éternel ce qui est à toi, et je n\'offrirai point un holocauste qui ne me coûte rien.');
INSERT INTO `bible_verses_oster` VALUES ('10962', '13', '21', '25', 'David donna donc à Ornan pour cette place, en sicles d\'or, le poids de six cents sicles.');
INSERT INTO `bible_verses_oster` VALUES ('10963', '13', '21', '26', 'Et David bâtit là un autel à l\'Éternel, offrit des holocaustes et des sacrifices de prospérités, et invoqua l\'Éternel, qui lui répondit par le feu qui descendit du ciel sur l\'autel de l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('10964', '13', '21', '27', 'Alors l\'Éternel parla à l\'ange, qui remit son épée dans le fourreau.');
INSERT INTO `bible_verses_oster` VALUES ('10965', '13', '21', '28', 'En ce temps-là, David, voyant que l\'Éternel l\'avait exaucé dans l\'aire d\'Ornan, le Jébusien, y offrait des sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('10966', '13', '21', '29', 'Mais la Demeure de l\'Éternel, que Moïse avait faite au désert, et l\'autel des holocaustes, étaient, en ce temps-là, sur le haut lieu de Gabaon.');
INSERT INTO `bible_verses_oster` VALUES ('10967', '13', '21', '30', 'Et David ne put pas aller devant cet autel pour chercher Dieu, parce qu\'il était épouvanté à cause de l\'épée de l\'ange de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10968', '13', '22', '1', 'Or David dit: Ici sera la maison de l\'Éternel Dieu, et ici sera l\'autel des holocaustes pour Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10969', '13', '22', '2', 'Et David dit de rassembler les étrangers qui étaient dans le pays d\'Israël, et il établit des tailleurs de pierres pour tailler les pierres de taille, pour bâtir la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10970', '13', '22', '3', 'David prépara aussi du fer en abondance, pour les clous des battants des portes, et pour les assemblages, une quantité d\'airain, d\'un poids incalculable,');
INSERT INTO `bible_verses_oster` VALUES ('10971', '13', '22', '4', 'Et des bois de cèdre sans nombre; car les Sidoniens et les Tyriens avaient amené à David des bois de cèdre en abondance.');
INSERT INTO `bible_verses_oster` VALUES ('10972', '13', '22', '5', 'Et David disait: Salomon, mon fils, est jeune et d\'un âge tendre, et la maison qu\'il faut bâtir à l\'Éternel doit s\'élever très haut en renom et en gloire dans tous les pays; je veux donc faire pour lui des préparatifs. Et David fit des préparatifs en abondance, avant sa mort.');
INSERT INTO `bible_verses_oster` VALUES ('10973', '13', '22', '6', 'Puis il appela Salomon, son fils, et lui commanda de bâtir une maison à l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10974', '13', '22', '7', 'David dit donc à Salomon: Mon fils, j\'avais moi-même dessein de bâtir une maison au nom de l\'Éternel mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10975', '13', '22', '8', 'Mais la parole de l\'Éternel me fut adressée, en ces termes: Tu as répandu beaucoup de sang, et tu as fait de grandes guerres; tu ne bâtiras point une maison à mon nom, car tu as répandu beaucoup de sang sur la terre devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('10976', '13', '22', '9', 'Voici, un fils va te naître, qui sera un homme de repos, et je lui donnerai du repos de la part de tous ses ennemis, tout autour, car son nom sera Salomon (le Pacifique), et je donnerai la paix et la tranquillité à Israël pendant sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('10977', '13', '22', '10', 'C\'est lui qui bâtira une maison à mon nom. Il sera pour moi un fils, et je serai pour lui un père; et j\'affermirai le trône de son règne sur Israël, à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('10978', '13', '22', '11', 'Maintenant, mon fils, que l\'Éternel soit avec toi, pour que tu prospères, et que tu bâtisses la maison de l\'Éternel ton Dieu, ainsi qu\'il l\'a dit de toi.');
INSERT INTO `bible_verses_oster` VALUES ('10979', '13', '22', '12', 'Que l\'Éternel seulement te donne de la sagesse et de l\'intelligence, et qu\'il te fasse régner sur Israël, et garder la loi de l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('10980', '13', '22', '13', 'Alors tu prospéreras, si tu prends garde à pratiquer les lois et les ordonnances que l\'Éternel a prescrites à Moïse pour Israël. Fortifie-toi et sois ferme; ne crains point et ne t\'effraye point.');
INSERT INTO `bible_verses_oster` VALUES ('10981', '13', '22', '14', 'Voici, selon ma petitesse, j\'ai préparé pour la maison de l\'Éternel cent mille talents d\'or et un million de talents d\'argent; quant à l\'airain et au fer, il est sans poids, car il y en a en abondance. J\'ai aussi préparé du bois et des pierres, et tu en ajouteras encore.');
INSERT INTO `bible_verses_oster` VALUES ('10982', '13', '22', '15', 'Tu as avec toi un grand nombre d\'ouvriers, des maçons, des tailleurs de pierres, des charpentiers, et toute espèce de gens experts en toute sorte d\'ouvrages.');
INSERT INTO `bible_verses_oster` VALUES ('10983', '13', '22', '16', 'L\'or, l\'argent, l\'airain et le fer sont sans nombre; lève-toi et agis, et que l\'Éternel soit avec toi!');
INSERT INTO `bible_verses_oster` VALUES ('10984', '13', '22', '17', 'David commanda aussi à tous les chefs d\'Israël d\'aider Salomon, son fils, et il leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('10985', '13', '22', '18', 'L\'Éternel votre Dieu n\'est-il pas avec vous, et ne vous a-t-il pas donné du repos de tous côtés? Car il a livré entre mes mains les habitants du pays, et le pays est assujetti devant l\'Éternel et devant son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('10986', '13', '22', '19', 'Maintenant appliquez votre cœur et votre âme à rechercher l\'Éternel, votre Dieu; levez-vous, et bâtissez le sanctuaire de l\'Éternel Dieu, afin d\'amener l\'arche de l\'alliance de l\'Éternel et les ustensiles consacrés à Dieu, dans la maison qui doit être bâtie au nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('10987', '13', '23', '1', 'Or David, étant vieux et rassasié de jours, établit Salomon, son fils, roi sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('10988', '13', '23', '2', 'Puis il assembla tous les chefs d\'Israël, les sacrificateurs et les Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('10989', '13', '23', '3', 'On fit le dénombrement des Lévites, depuis l\'âge de trente ans et au-dessus; et leur nombre fut, par tête, par homme, de trente-huit mille.');
INSERT INTO `bible_verses_oster` VALUES ('10990', '13', '23', '4', 'Il y en eut d\'entre eux vingt-quatre mille pour vaquer à l\'œuvre de la maison de l\'Éternel, et six mille comme scribes et juges;');
INSERT INTO `bible_verses_oster` VALUES ('10991', '13', '23', '5', 'Quatre mille comme portiers, et quatre mille qui célébraient l\'Éternel, avec les instruments que j\'ai faits, dit David, pour le célébrer.');
INSERT INTO `bible_verses_oster` VALUES ('10992', '13', '23', '6', 'Et David les divisa en classes d\'après les fils de Lévi, Guershon, Kéhath et Mérari.');
INSERT INTO `bible_verses_oster` VALUES ('10993', '13', '23', '7', 'Des Guershonites: Laedan et Shiméi.');
INSERT INTO `bible_verses_oster` VALUES ('10994', '13', '23', '8', 'Fils de Laedan: Jéchiel le chef, Zétham et Joël, trois.');
INSERT INTO `bible_verses_oster` VALUES ('10995', '13', '23', '9', 'Fils de Shiméi: Shélomith, Haziel et Haran, trois. Ce sont là les chefs des pères de la famille de Laedan.');
INSERT INTO `bible_verses_oster` VALUES ('10996', '13', '23', '10', 'Fils de Shiméi: Jachath, Zina, Jéush et Béria; ce sont là les quatre fils de Shiméi.');
INSERT INTO `bible_verses_oster` VALUES ('10997', '13', '23', '11', 'Jachath était le chef, et Zina le second; Jéush et Béria n\'eurent pas beaucoup d\'enfants, et ils formèrent une seule maison de pères dans le recensement.');
INSERT INTO `bible_verses_oster` VALUES ('10998', '13', '23', '12', 'Fils de Kéhath: Amram, Jitsehar, Hébron et Uziel, quatre.');
INSERT INTO `bible_verses_oster` VALUES ('10999', '13', '23', '13', 'Fils d\'Amram: Aaron et Moïse. Aaron fut mis à part pour être consacré comme très saint, lui et ses fils, à toujours, pour offrir les parfums devant l\'Éternel, pour faire son service, et pour bénir à toujours en son nom.');
INSERT INTO `bible_verses_oster` VALUES ('11000', '13', '23', '14', 'Quant à Moïse, homme de Dieu, ses enfants furent comptés dans la tribu de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('11001', '13', '23', '15', 'Fils de Moïse: Guershom et Éliézer.');
INSERT INTO `bible_verses_oster` VALUES ('11002', '13', '23', '16', 'Fils de Guershom: Shébuel, le chef.');
INSERT INTO `bible_verses_oster` VALUES ('11003', '13', '23', '17', 'Et les fils d\'Éliézer furent: Réchabia, le chef. Éliézer n\'eut point d\'autres enfants, mais les enfants de Réchabia furent très nombreux.');
INSERT INTO `bible_verses_oster` VALUES ('11004', '13', '23', '18', 'Fils de Jitsehar: Shélomith, le chef.');
INSERT INTO `bible_verses_oster` VALUES ('11005', '13', '23', '19', 'Fils de Hébron: Jérija, le chef; Amaria, le second; Jachaziel, le troisième; et Jékameam, le quatrième.');
INSERT INTO `bible_verses_oster` VALUES ('11006', '13', '23', '20', 'Fils d\'Uziel: Mica, le chef; et Jishija, le second.');
INSERT INTO `bible_verses_oster` VALUES ('11007', '13', '23', '21', 'Fils de Mérari: Machli et Mushi. Fils de Machli: Éléazar et Kis.');
INSERT INTO `bible_verses_oster` VALUES ('11008', '13', '23', '22', 'Éléazar mourut sans avoir de fils; mais il eut des filles; et les fils de Kis, leurs frères, les épousèrent.');
INSERT INTO `bible_verses_oster` VALUES ('11009', '13', '23', '23', 'Fils de Mushi: Machli, Éder et Jérémoth, trois.');
INSERT INTO `bible_verses_oster` VALUES ('11010', '13', '23', '24', 'Ce sont là les enfants de Lévi, selon les maisons de leurs pères, les chefs des pères, selon leurs dénombrements, en comptant les noms par tête. Ils s\'employaient au service de la maison de l\'Éternel, depuis l\'âge de vingt ans et au-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('11011', '13', '23', '25', 'Car David avait dit: L\'Éternel, le Dieu d\'Israël, a donné du repos à son peuple, et il demeurera à Jérusalem, pour toujours;');
INSERT INTO `bible_verses_oster` VALUES ('11012', '13', '23', '26', 'Et les Lévites n\'auront plus à porter la Demeure, ni tous les ustensiles pour son service.');
INSERT INTO `bible_verses_oster` VALUES ('11013', '13', '23', '27', 'Car c\'est d\'après les derniers ordres de David qu\'eut lieu le dénombrement des enfants de Lévi, depuis l\'âge de vingt ans et au-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('11014', '13', '23', '28', 'Leur place était auprès des enfants d\'Aaron, pour le service de la maison de l\'Éternel; ils étaient chargés des parvis et des chambres, de la purification de toutes les choses saintes, et de l\'ouvrage du service de la maison de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('11015', '13', '23', '29', 'Des pains de proposition, de la fleur de farine pour l\'offrande, des galettes sans levain, de ce qui se cuit sur la plaque, de ce qui est rissolé, et de toutes les mesures de contenance et de longueur.');
INSERT INTO `bible_verses_oster` VALUES ('11016', '13', '23', '30', 'Ils avaient à se présenter chaque matin et chaque soir, afin de louer et de célébrer l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('11017', '13', '23', '31', 'Et à offrir continuellement, devant la face de l\'Éternel, tous les holocaustes à l\'Éternel: aux sabbats, aux nouvelles lunes et aux fêtes, selon le nombre, conformément à l\'ordonnance touchant ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('11018', '13', '23', '32', 'Ils donnaient leurs soins au tabernacle d\'assignation, au sanctuaire, et aux enfants d\'Aaron, leurs frères, pour le service de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11019', '13', '24', '1', 'Quant aux enfants d\'Aaron, voici leurs classes: Fils d\'Aaron: Nadab, Abihu, Éléazar et Ithamar.');
INSERT INTO `bible_verses_oster` VALUES ('11020', '13', '24', '2', 'Mais Nadab et Abihu moururent avant leur père, et ils n\'eurent point de fils; et Éléazar et Ithamar exercèrent la sacrificature.');
INSERT INTO `bible_verses_oster` VALUES ('11021', '13', '24', '3', 'Or David les distribua, selon leur classement dans leur service, Tsadok d\'entre les enfants d\'Éléazar, et Achimélec d\'entre les enfants d\'Ithamar.');
INSERT INTO `bible_verses_oster` VALUES ('11022', '13', '24', '4', 'Il se trouva parmi les enfants d\'Éléazar plus de chefs que parmi les enfants d\'Ithamar, et on les partagea ainsi: pour les enfants d\'Éléazar seize chefs de maisons de pères, et pour les enfants d\'Ithamar, huit chefs de maisons de pères.');
INSERT INTO `bible_verses_oster` VALUES ('11023', '13', '24', '5', 'On les classa par le sort, les uns avec les autres; car les chefs du sanctuaire et les chefs de la maison de Dieu étaient des enfants d\'Éléazar et des enfants d\'Ithamar.');
INSERT INTO `bible_verses_oster` VALUES ('11024', '13', '24', '6', 'Shémaja, le scribe, fils de Nathanael, de la tribu de Lévi, les inscrivit devant le roi et les princes, devant Tsadok, le sacrificateur, et Achimélec, fils d\'Abiathar, et devant les chefs des pères des sacrificateurs et des Lévites. Une maison de père était tirée pour Éléazar, et une était tirée ensuite pour Ithamar.');
INSERT INTO `bible_verses_oster` VALUES ('11025', '13', '24', '7', 'Le premier sort échut à Jéhojarib; le second, à Jédaeja;');
INSERT INTO `bible_verses_oster` VALUES ('11026', '13', '24', '8', 'Le troisième, à Harim; le quatrième, à Séorim;');
INSERT INTO `bible_verses_oster` VALUES ('11027', '13', '24', '9', 'Le cinquième, à Malkija; le sixième, à Mijamin;');
INSERT INTO `bible_verses_oster` VALUES ('11028', '13', '24', '10', 'Le septième, à Kots; le huitième, à Abija;');
INSERT INTO `bible_verses_oster` VALUES ('11029', '13', '24', '11', 'Le neuvième, à Jeshua; le dixième, à Shécania;');
INSERT INTO `bible_verses_oster` VALUES ('11030', '13', '24', '12', 'Le onzième, à Éliashib; le douzième, à Jakim;');
INSERT INTO `bible_verses_oster` VALUES ('11031', '13', '24', '13', 'Le treizième, à Huppa; le quatorzième, à Jéshébeab;');
INSERT INTO `bible_verses_oster` VALUES ('11032', '13', '24', '14', 'Le quinzième, à Bilga; le seizième, à Immer;');
INSERT INTO `bible_verses_oster` VALUES ('11033', '13', '24', '15', 'Le dix-septième, à Hézir; le dix-huitième, à Pitsets;');
INSERT INTO `bible_verses_oster` VALUES ('11034', '13', '24', '16', 'Le dix-neuvième, à Péthachia; le vingtième, à Ézéchiel;');
INSERT INTO `bible_verses_oster` VALUES ('11035', '13', '24', '17', 'Le vingt et unième, à Jakin; le vingt-deuxième, à Gamul;');
INSERT INTO `bible_verses_oster` VALUES ('11036', '13', '24', '18', 'Le vingt-troisième, à Délaja; le vingt-quatrième, à Maazia.');
INSERT INTO `bible_verses_oster` VALUES ('11037', '13', '24', '19', 'Tel fut leur classement pour leur service, pour entrer dans la maison de l\'Éternel, selon leur règle, établie par Aaron, leur père, comme l\'Éternel, le Dieu d\'Israël, le lui avait ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('11038', '13', '24', '20', 'Quant au reste des enfants de Lévi, voici leurs chefs: Des fils d\'Amram: Shubaël; et des fils de Shubaël: Jechdéja;');
INSERT INTO `bible_verses_oster` VALUES ('11039', '13', '24', '21', 'De Réchabia, des fils de Réchabia: le chef Jishija.');
INSERT INTO `bible_verses_oster` VALUES ('11040', '13', '24', '22', 'Des Jitseharites: Shélomoth; des fils de Shélomoth: Jachath.');
INSERT INTO `bible_verses_oster` VALUES ('11041', '13', '24', '23', 'Fils de Hébron: Jérija, Amaria le second, Jachaziel le troisième, Jékameam le quatrième.');
INSERT INTO `bible_verses_oster` VALUES ('11042', '13', '24', '24', 'Fils d\'Uziel: Mica; des fils de Mica: Shamir.');
INSERT INTO `bible_verses_oster` VALUES ('11043', '13', '24', '25', 'Frère de Mica: Jishija; des fils de Jishija: Zacharie.');
INSERT INTO `bible_verses_oster` VALUES ('11044', '13', '24', '26', 'Fils de Mérari: Machli et Mushi, et les fils de Jaazija, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('11045', '13', '24', '27', 'Fils de Mérari, de Jaazija, son fils: Shoham, Zaccur et Ibri.');
INSERT INTO `bible_verses_oster` VALUES ('11046', '13', '24', '28', 'De Machli: Éléazar qui n\'eut point de fils;');
INSERT INTO `bible_verses_oster` VALUES ('11047', '13', '24', '29', 'De Kis, les fils de Kis: Jérachméel.');
INSERT INTO `bible_verses_oster` VALUES ('11048', '13', '24', '30', 'Fils de Mushi: Machli, Éder et Jérimoth. Ce sont là les fils des Lévites, selon les maisons de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11049', '13', '24', '31', 'Eux aussi, comme leurs frères, les enfants d\'Aaron, ils tirèrent au sort devant le roi David, Tsadok et Achimélec, et les chefs des pères des sacrificateurs et des Lévites. Le chef de maison de pères tira tout comme le moindre de ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('11050', '13', '25', '1', 'David et les chefs de l\'armée mirent à part pour le service, ceux des fils d\'Asaph, d\'Héman et de Jéduthun, qui prophétisaient avec des harpes, des lyres et des cymbales. Et voici le nombre des hommes employés pour le service qu\'ils devaient faire:');
INSERT INTO `bible_verses_oster` VALUES ('11051', '13', '25', '2', 'Des fils d\'Asaph: Zaccur, Joseph, Néthania et Ashareéla, fils d\'Asaph, sous la direction d\'Asaph, qui prophétisait sous la direction du roi;');
INSERT INTO `bible_verses_oster` VALUES ('11052', '13', '25', '3', 'De Jéduthun, les fils de Jéduthun: Guédalia, Tséri, Ésaïe, Hashabia, Matthithia et Shiméi, six, sous la direction de leur père Jéduthun, qui prophétisait avec la harpe pour louer et célébrer l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('11053', '13', '25', '4', 'De Héman, les fils de Héman: Bukkija, Matthania, Uziel, Shébuel, Jérimoth, Hanania, Hanani, Élijatha, Guiddalthi, Romamthi-Ézer, Joshbékasha, Mallothi, Hothir et Machazioth.');
INSERT INTO `bible_verses_oster` VALUES ('11054', '13', '25', '5', 'Tous ceux-là étaient fils de Héman, le Voyant du roi, pour sonner du cor selon l\'ordre de Dieu. Et Dieu avait donné à Héman quatorze fils et trois filles.');
INSERT INTO `bible_verses_oster` VALUES ('11055', '13', '25', '6', 'Tous ceux-là étaient sous la direction de leurs pères, pour le chant de la maison de l\'Éternel, avec des cymbales, des lyres et des harpes, pour le service de la maison de Dieu. Asaph, Jéduthun et Héman étaient sous la direction du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11056', '13', '25', '7', 'Leur nombre, avec leurs frères exercés à chanter à l\'Éternel, tous les hommes habiles, était de deux cent quatre-vingt-huit.');
INSERT INTO `bible_verses_oster` VALUES ('11057', '13', '25', '8', 'Et ils tirèrent au sort pour leurs fonctions, petits et grands, maîtres et disciples.');
INSERT INTO `bible_verses_oster` VALUES ('11058', '13', '25', '9', 'Le premier sort échut, pour Asaph, à Joseph; le second, à Guédalia, lui, ses frères et ses fils, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11059', '13', '25', '10', 'Le troisième, à Zaccur, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11060', '13', '25', '11', 'Le quatrième, à Jitseri, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11061', '13', '25', '12', 'Le cinquième, à Néthania, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11062', '13', '25', '13', 'Le sixième, à Bukkija, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11063', '13', '25', '14', 'Le septième, à Jeshareéla, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11064', '13', '25', '15', 'Le huitième, à Ésaïe, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11065', '13', '25', '16', 'Le neuvième, à Matthania, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11066', '13', '25', '17', 'Le dixième, à Shimeï, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11067', '13', '25', '18', 'Le onzième, à Azaréel, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11068', '13', '25', '19', 'Le douzième, à Hashabia, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11069', '13', '25', '20', 'Le treizième, à Shubaël, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11070', '13', '25', '21', 'Le quatorzième, à Matthithia, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11071', '13', '25', '22', 'Le quinzième, à Jérémoth, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11072', '13', '25', '23', 'Le seizième, à Hanania, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11073', '13', '25', '24', 'Le dix-septième, à Joshbékasha, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11074', '13', '25', '25', 'Le dix-huitième, à Hanani, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11075', '13', '25', '26', 'Le dix-neuvième, à Mallothi, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11076', '13', '25', '27', 'Le vingtième, à Élijatha, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11077', '13', '25', '28', 'Le vingt et unième, à Hothir, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11078', '13', '25', '29', 'Le vingt-deuxième, à Guiddalthi, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11079', '13', '25', '30', 'Le vingt-troisième, à Machazioth, ses fils et ses frères, douze;');
INSERT INTO `bible_verses_oster` VALUES ('11080', '13', '25', '31', 'Le vingt-quatrième, à Romamthi-Ézer, ses fils et ses frères, douze.');
INSERT INTO `bible_verses_oster` VALUES ('11081', '13', '26', '1', 'Quant aux classes des portiers, pour les Corites: Meshélémia, fils de Coré, d\'entre les fils d\'Asaph.');
INSERT INTO `bible_verses_oster` VALUES ('11082', '13', '26', '2', 'Fils de Meshélémia: Zacharie, le premier-né, Jédiaël le second, Zébadia le troisième, Jathniel le quatrième,');
INSERT INTO `bible_verses_oster` VALUES ('11083', '13', '26', '3', 'Élam le cinquième, Jochanan le sixième, Eljoénaï le septième.');
INSERT INTO `bible_verses_oster` VALUES ('11084', '13', '26', '4', 'Fils d\'Obed-Édom: Shémaja, le premier-né, Jéhozabad le second, Joach le troisième, Sacar le quatrième, Nathanael le cinquième,');
INSERT INTO `bible_verses_oster` VALUES ('11085', '13', '26', '5', 'Ammiel le sixième, Issacar le septième, Péullethaï le huitième; car Dieu l\'avait béni.');
INSERT INTO `bible_verses_oster` VALUES ('11086', '13', '26', '6', 'A Shémaja, son fils, naquirent des fils qui dominèrent dans la maison de leur père, car ils étaient de vaillants hommes.');
INSERT INTO `bible_verses_oster` VALUES ('11087', '13', '26', '7', 'Fils de Shémaja: Othni, Réphaël, Obed, Elzabad, et ses frères, hommes vaillants, Élihu et Shémaja.');
INSERT INTO `bible_verses_oster` VALUES ('11088', '13', '26', '8', 'Tous ceux-là étaient des enfants d\'Obed-Édom; eux, leurs fils et leurs frères, étaient des hommes vaillants, pleins de force pour le service; soixante-deux d\'Obed-Édom.');
INSERT INTO `bible_verses_oster` VALUES ('11089', '13', '26', '9', 'Les fils de Meshélémia avec ses frères, vaillants hommes, étaient au nombre de dix-huit.');
INSERT INTO `bible_verses_oster` VALUES ('11090', '13', '26', '10', 'Fils d\'Hosa, d\'entre les fils de Mérari: Shimri, le chef (car bien qu\'il ne fût pas le premier-né, son père l\'établit pour chef);');
INSERT INTO `bible_verses_oster` VALUES ('11091', '13', '26', '11', 'Hilkija le second, Tébalia le troisième, Zacharie le quatrième; tous les fils et les frères de Hosa étaient treize.');
INSERT INTO `bible_verses_oster` VALUES ('11092', '13', '26', '12', 'A ces classes de portiers, aux chefs de ces hommes, conjointement avec leurs frères, échut la garde pour le service de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11093', '13', '26', '13', 'Et ils tirèrent au sort, le petit comme le grand, selon les maisons de leurs pères, pour chaque porte.');
INSERT INTO `bible_verses_oster` VALUES ('11094', '13', '26', '14', 'Le sort échut à Shélémia pour le côté du levant. Ils tirèrent au sort pour Zacharie, son fils, qui était un sage conseiller, et son sort échut du côté du nord.');
INSERT INTO `bible_verses_oster` VALUES ('11095', '13', '26', '15', 'A Obed-Édom échut le côté du midi, et la maison des magasins à ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('11096', '13', '26', '16', 'A Shuppim et à Hosa échut le côté vers l\'occident, avec la porte de Shalléketh, au chemin montant; une garde étant vis-à-vis de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('11097', '13', '26', '17', 'Il y avait à l\'orient six Lévites, au nord quatre par jour; au midi quatre par jour, et deux à chaque magasin;');
INSERT INTO `bible_verses_oster` VALUES ('11098', '13', '26', '18', 'Au Parbar, à l\'occident, quatre vers le chemin, deux au Parbar.');
INSERT INTO `bible_verses_oster` VALUES ('11099', '13', '26', '19', 'Ce sont là les classes des portiers, pour les enfants des Corites, et pour les enfants de Mérari.');
INSERT INTO `bible_verses_oster` VALUES ('11100', '13', '26', '20', 'Et parmi les Lévites, Achija était préposé aux trésors de la maison de Dieu, et aux trésors des choses sacrées.');
INSERT INTO `bible_verses_oster` VALUES ('11101', '13', '26', '21', 'Les fils de Laedan, les fils des Guershonites du côté de Laedan, chefs des pères de la famille de Laedan, le Guershonite: Jéchiéli,');
INSERT INTO `bible_verses_oster` VALUES ('11102', '13', '26', '22', 'Et les fils de Jéchiéli, Zétham et Joël, son frère, étaient préposés aux trésors de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11103', '13', '26', '23', 'Parmi les Amramites, les Jitseharites, les Hébronites et les Uziélites,');
INSERT INTO `bible_verses_oster` VALUES ('11104', '13', '26', '24', 'Shébuël, fils de Guershom, fils de Moïse, était intendant des trésors.');
INSERT INTO `bible_verses_oster` VALUES ('11105', '13', '26', '25', 'Et d\'entre ses frères par Éliézer (dont le fils fut Réchabia, dont le fils fut Ésaïe, dont le fils fut Joram, dont le fils fut Zicri, dont le fils fut Shélomith),');
INSERT INTO `bible_verses_oster` VALUES ('11106', '13', '26', '26', 'C\'étaient ce Shélomith et ses frères qui étaient préposés aux trésors des choses saintes que le roi David, les chefs des pères, les chefs de milliers et de centaines, les chefs de l\'armée avaient consacrées;');
INSERT INTO `bible_verses_oster` VALUES ('11107', '13', '26', '27', 'C\'était sur les guerres et sur le butin qu\'ils les avaient consacrées, pour l\'entretien de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11108', '13', '26', '28', 'Et tout ce qu\'avait consacré Samuel, le Voyant, Saül, fils de Kis, Abner, fils de Ner, et Joab, fils de Tséruja, toutes les choses consacrées étaient sous la garde de Shélomith et de ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('11109', '13', '26', '29', 'D\'entre les Jitseharites, Kénania et ses fils étaient pour l\'œuvre extérieure, préposés sur Israël, comme scribes et juges.');
INSERT INTO `bible_verses_oster` VALUES ('11110', '13', '26', '30', 'Parmi les Hébronites, Hashabia et ses frères, hommes vaillants, au nombre de mille sept cents, avaient la surveillance d\'Israël, de l\'autre côté du Jourdain, à l\'occident, pour toute l\'œuvre de l\'Éternel et pour le service du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11111', '13', '26', '31', 'Pour ce qui est des Hébronites, Jérija en fut le chef. Dans la quarantième année du règne de David, on fit une recherche au sujet des Hébronites, d\'après leurs généalogies, selon les maisons de leurs pères, et il se trouva parmi eux de vaillants hommes à Jaezer de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('11112', '13', '26', '32', 'Les frères de Jérija, hommes vaillants, étaient au nombre de deux mille sept cents chefs des pères. Le roi David les établit sur les Rubénites, sur les Gadites et sur la demi-tribu de Manassé, pour toutes les affaires de Dieu et pour les affaires du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11113', '13', '27', '1', 'Or voici les enfants d\'Israël selon leur nombre, chefs des pères, chefs de milliers et de centaines, et leurs officiers au service du roi, pour tout ce qui concernait les divisions, leur entrée et leur sortie, mois par mois, pendant tous les mois de l\'année, chaque division étant de vingt-quatre mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('11114', '13', '27', '2', 'Sur la première division, pour le premier mois, était préposé Jashobeam, fils de Zabdiel; et sa division était de vingt-quatre mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('11115', '13', '27', '3', 'Il était des enfants de Pharets et chef de tous les commandants de l\'armée du premier mois.');
INSERT INTO `bible_verses_oster` VALUES ('11116', '13', '27', '4', 'Dodaï, Achochite, était préposé sur la division du second mois; Mikloth était chef de sa division; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11117', '13', '27', '5', 'Le chef de la troisième armée, pour le troisième mois, était Bénaja, fils de Jéhojada, le sacrificateur, chef; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11118', '13', '27', '6', 'Ce Bénaja était vaillant entre les trente, et à la tête des trente. Et Ammizabad, son fils, était chef de sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11119', '13', '27', '7', 'Le quatrième, pour le quatrième mois, était Asaël, frère de Joab; et Zébadia, son fils, était après lui; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11120', '13', '27', '8', 'Le cinquième, pour le cinquième mois, était le chef Shamehuth, de Jizrach; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11121', '13', '27', '9', 'Le sixième, pour le sixième mois, était Ira, fils d\'Ikkèsh, le Thékoïte; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11122', '13', '27', '10', 'Le septième, pour le septième mois, était Hélets, le Pélonite, des enfants d\'Éphraïm; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11123', '13', '27', '11', 'Le huitième, pour le huitième mois, était Sibbécaï, le Hushathite, de la famille des Zarechites; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11124', '13', '27', '12', 'Le neuvième, pour le neuvième mois, était Abiézer, d\'Anathoth, des Benjamites; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11125', '13', '27', '13', 'Le dixième, pour le dixième mois, était Maharaï, de Nétopha, de la famille des Zarechites, et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11126', '13', '27', '14', 'Le onzième, pour le onzième mois, était Bénaja, de Pirathon, des enfants d\'Éphraïm; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11127', '13', '27', '15', 'Le douzième, pour le douzième mois, était Heldaï, de Nétopha, de la famille d\'Othniel; et il avait vingt-quatre mille hommes dans sa division.');
INSERT INTO `bible_verses_oster` VALUES ('11128', '13', '27', '16', 'Et sur les tribus d\'Israël: Éliézer, fils de Zicri, était chef des Rubénites; des Siméonites, Shéphatia, fils de Maaca;');
INSERT INTO `bible_verses_oster` VALUES ('11129', '13', '27', '17', 'Des Lévites: Hashabia, fils de Kémuel; de ceux d\'Aaron: Tsadok;');
INSERT INTO `bible_verses_oster` VALUES ('11130', '13', '27', '18', 'De Juda: Élihu, des frères de David; d\'Issacar: Omri, fils de Micaël;');
INSERT INTO `bible_verses_oster` VALUES ('11131', '13', '27', '19', 'De Zabulon: Jishmaeja, fils d\'Obadia; de Nephthali: Jérimoth, fils d\'Azriel;');
INSERT INTO `bible_verses_oster` VALUES ('11132', '13', '27', '20', 'Des enfants d\'Éphraïm: Hosée, fils d\'Azazia; de la demi-tribu de Manassé: Joël, fils de Pédaja;');
INSERT INTO `bible_verses_oster` VALUES ('11133', '13', '27', '21', 'De la demi-tribu de Manassé, en Galaad: Jiddo, fils de Zacharie; de Benjamin: Jaasiel, fils d\'Abner;');
INSERT INTO `bible_verses_oster` VALUES ('11134', '13', '27', '22', 'De Dan: Azaréel, fils de Jérocham. Ce sont là les chefs des tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11135', '13', '27', '23', 'Et David ne fit point le compte des Israélites depuis l\'âge de vingt ans et au-dessous, car l\'Éternel avait dit qu\'il multiplierait Israël comme les étoiles du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('11136', '13', '27', '24', 'Joab, fils de Tséruja, avait commencé le dénombrement, mais il ne l\'acheva pas, la colère de l\'Éternel étant venue à ce sujet sur Israël; et ce dénombrement n\'entra pas parmi les dénombrements des Chroniques du roi David.');
INSERT INTO `bible_verses_oster` VALUES ('11137', '13', '27', '25', 'Azmaveth, fils d\'Adiel, était préposé sur les trésors du roi; Jonathan, fils d\'Uzija, sur les provisions dans les champs, les villes, les villages et les tours;');
INSERT INTO `bible_verses_oster` VALUES ('11138', '13', '27', '26', 'Ezri, fils de Kélub, sur les ouvriers des champs, pour la culture du sol;');
INSERT INTO `bible_verses_oster` VALUES ('11139', '13', '27', '27', 'Shimeï, de Rama, sur les vignes; Zabdi, de Shépham, sur les provisions de vin dans les vignes;');
INSERT INTO `bible_verses_oster` VALUES ('11140', '13', '27', '28', 'Baal-Hanan, de Guéder, sur les oliviers et les sycomores dans la plaine; Joash, sur les provisions d\'huile;');
INSERT INTO `bible_verses_oster` VALUES ('11141', '13', '27', '29', 'Shitraï, de Saron, sur le gros bétail qui paissait à Saron; Shaphat, fils d\'Adlaï, sur le gros bétail dans les vallées;');
INSERT INTO `bible_verses_oster` VALUES ('11142', '13', '27', '30', 'Obil, l\'Ismaélite, sur les chameaux; Jéchdia, de Méronoth, sur les ânesses;');
INSERT INTO `bible_verses_oster` VALUES ('11143', '13', '27', '31', 'Jaziz, l\'Hagarénien, sur le menu bétail. Tous ceux-là étaient intendants des biens du roi David.');
INSERT INTO `bible_verses_oster` VALUES ('11144', '13', '27', '32', 'Jonathan, oncle de David, était conseiller, homme intelligent et instruit; Jéchiel, fils de Hacmoni, était auprès des fils du roi;');
INSERT INTO `bible_verses_oster` VALUES ('11145', '13', '27', '33', 'Achitophel était conseiller du roi; Cushaï, l\'Arkite, était ami du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11146', '13', '27', '34', 'Après Achitophel, étaient Jéhojada, fils de Bénaja, et Abiathar. Joab était chef de l\'armée du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11147', '13', '28', '1', 'Or David assembla à Jérusalem tous les chefs d\'Israël, les chefs des tribus, les chefs des divisions, qui servaient le roi, et les chefs de milliers et les chefs de centaines, ceux qui avaient charge sur tous les biens et les troupeaux du roi et auprès de ses fils, avec les eunuques, les héros, et tous les hommes vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('11148', '13', '28', '2', 'Et le roi David se leva sur ses pieds, et dit: Mes frères et mon peuple, écoutez-moi! J\'avais dessein de bâtir une maison de repos pour l\'arche de l\'alliance de l\'Éternel, et pour le marchepied de notre Dieu, et je m\'apprêtais à bâtir.');
INSERT INTO `bible_verses_oster` VALUES ('11149', '13', '28', '3', 'Mais Dieu m\'a dit: Tu ne bâtiras pas une maison à mon nom, parce que tu es un homme de guerre, et que tu as versé du sang.');
INSERT INTO `bible_verses_oster` VALUES ('11150', '13', '28', '4', 'Or l\'Éternel, le Dieu d\'Israël, m\'a choisi de toute la maison de mon père, pour être roi sur Israël à toujours; car il a choisi Juda pour conducteur, et, dans la maison de Juda, la maison de mon père; et parmi les fils de mon père, il a pris plaisir en moi, pour me faire régner sur tout Israël;');
INSERT INTO `bible_verses_oster` VALUES ('11151', '13', '28', '5', 'Et entre tous mes fils (car l\'Éternel m\'a donné beaucoup de fils) il a choisi mon fils Salomon pour le faire asseoir sur le trône du royaume de l\'Éternel, sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11152', '13', '28', '6', 'Et il m\'a dit: Salomon, ton fils, est celui qui bâtira ma maison et mes parvis; car je me le suis choisi pour fils, et je serai pour lui un père;');
INSERT INTO `bible_verses_oster` VALUES ('11153', '13', '28', '7', 'Et j\'affermirai son règne à toujours, s\'il s\'applique à pratiquer mes commandements et mes ordonnances, comme aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('11154', '13', '28', '8', 'Maintenant donc, aux yeux de tout Israël, de l\'assemblée de l\'Éternel, et devant notre Dieu qui l\'entend, je vous somme de garder et de rechercher diligemment tous les commandements de l\'Éternel, votre Dieu, afin que vous possédiez ce bon pays, et que vous en fassiez hériter vos enfants après vous, à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('11155', '13', '28', '9', 'Et toi, Salomon, mon fils, connais le Dieu de ton père, et sers-le avec intégrité de cœur et une âme empressée; car l\'Éternel sonde tous les cœurs, et discerne tout dessein des pensées. Si tu le cherches, il se fera trouver de toi; mais si tu l\'abandonnes, il te rejettera pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('11156', '13', '28', '10', 'Considère maintenant, que l\'Éternel t\'a choisi pour bâtir une maison pour son sanctuaire. Fortifie-toi et agis.');
INSERT INTO `bible_verses_oster` VALUES ('11157', '13', '28', '11', 'Puis David donna à Salomon, son fils, le modèle du portique et des bâtiments, des chambres du trésor, des chambres hautes, des chambres intérieures, et du lieu du propitiatoire;');
INSERT INTO `bible_verses_oster` VALUES ('11158', '13', '28', '12', 'Et le modèle de toutes les choses qu\'il avait dans l\'esprit, pour les parvis de la maison de l\'Éternel, pour les chambres d\'alentour, pour les trésors de la maison de Dieu, et pour les trésors des choses saintes;');
INSERT INTO `bible_verses_oster` VALUES ('11159', '13', '28', '13', 'Et pour les classes des sacrificateurs et des Lévites, et pour toute l\'œuvre du service de la maison de l\'Éternel, et pour tous les ustensiles du service de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11160', '13', '28', '14', 'Il lui donna le modèle des objets d\'or, avec le poids, pour ce qui devait être d\'or, pour tous les ustensiles de chaque service; de même, pour tous les ustensiles d\'argent, avec le poids, pour tous les ustensiles de chaque service.');
INSERT INTO `bible_verses_oster` VALUES ('11161', '13', '28', '15', 'Il lui donna le poids des chandeliers d\'or et de leurs lampes d\'or, avec le poids de chaque chandelier et de ses lampes; et le poids des chandeliers d\'argent, avec le poids de chaque chandelier et de ses lampes, selon l\'usage de chaque chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('11162', '13', '28', '16', 'Il lui donna l\'or, au poids, pour les tables des pains de proposition, pour chaque table; et de l\'argent pour les tables d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('11163', '13', '28', '17', 'Et de même pour les fourchettes, les bassins et les fioles d\'or pur; et pour les coupes d\'or, avec le poids de chaque coupe, et pour les coupes d\'argent, avec le poids de chaque coupe;');
INSERT INTO `bible_verses_oster` VALUES ('11164', '13', '28', '18', 'Et pour l\'autel des parfums, en or épuré, avec le poids; et le modèle du char, des chérubins d\'or qui étendent leurs ailes et couvrent l\'arche de l\'alliance de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11165', '13', '28', '19', 'Tout cela, dit David, est en écrit de la part de l\'Éternel, qui m\'en a donné l\'intelligence, savoir, de toutes les œuvres de ce modèle.');
INSERT INTO `bible_verses_oster` VALUES ('11166', '13', '28', '20', 'David dit donc à Salomon, son fils: Fortifie-toi, prends courage et agis; ne crains point, et ne t\'effraye point; car l\'Éternel Dieu, mon Dieu, sera avec toi: il ne te laissera point et ne t\'abandonnera point, jusqu\'à ce que toute l\'œuvre pour le service de la maison de l\'Éternel soit achevée.');
INSERT INTO `bible_verses_oster` VALUES ('11167', '13', '28', '21', 'Et voici les classes des sacrificateurs et des Lévites, pour tout le service de la maison de Dieu; et tu as avec toi, pour toute l\'œuvre, tous les hommes de bonne volonté, experts pour toute sorte de service; et les chefs et tout le peuple sont prêts à exécuter tout ce que tu diras.');
INSERT INTO `bible_verses_oster` VALUES ('11168', '13', '29', '1', 'Puis le roi David dit à toute l\'assemblée: Mon fils Salomon, le seul que Dieu ait choisi, est jeune et d\'âge tendre, et l\'œuvre est grande; car ce palais n\'est pas pour un homme, mais il est pour l\'Éternel Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11169', '13', '29', '2', 'J\'ai préparé de tout mon pouvoir, pour la maison de mon Dieu, de l\'or pour ce qui doit être d\'or, de l\'argent pour ce qui doit être d\'argent, de l\'airain pour ce qui doit être d\'airain, du fer pour ce qui doit être de fer, et du bois pour ce qui doit être de bois, des pierres d\'onyx et des pierres à enchâsser, des pierres d\'ornement et de diverses couleurs, des pierres précieuses de toutes sortes, et du marbre blanc en quantité.');
INSERT INTO `bible_verses_oster` VALUES ('11170', '13', '29', '3', 'De plus, dans mon affection pour la maison de mon Dieu, je donne, pour la maison de mon Dieu, outre toutes les choses que j\'ai préparées pour la maison du sanctuaire, ce que j\'ai d\'or et d\'argent m\'appartenant en propre:');
INSERT INTO `bible_verses_oster` VALUES ('11171', '13', '29', '4', 'Trois mille talents d\'or, d\'or d\'Ophir, et sept mille talents d\'argent épuré, pour revêtir les parois des bâtiments;');
INSERT INTO `bible_verses_oster` VALUES ('11172', '13', '29', '5', 'L\'or pour ce qui doit être d\'or, et l\'argent pour ce qui doit être d\'argent, et pour toute l\'œuvre à faire par la main des ouvriers. Qui est disposé à présenter volontairement aujourd\'hui ses offrandes à l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('11173', '13', '29', '6', 'Alors les chefs des pères, les chefs des tribus d\'Israël, les chefs de milliers et de centaines, ainsi que les intendants du roi, firent volontairement des offrandes.');
INSERT INTO `bible_verses_oster` VALUES ('11174', '13', '29', '7', 'Ils donnèrent, pour le service de la maison de Dieu, cinq mille talents d\'or, dix mille dariques, dix mille talents d\'argent, dix-huit mille talents d\'airain, et cent mille talents de fer.');
INSERT INTO `bible_verses_oster` VALUES ('11175', '13', '29', '8', 'Enfin, les pierres précieuses que chacun trouva chez soi, ils les mirent au trésor de la maison de l\'Éternel, entre les mains de Jéchiel, le Guershonite.');
INSERT INTO `bible_verses_oster` VALUES ('11176', '13', '29', '9', 'Et le peuple se réjouit de ses dons volontaires; car ils faisaient de tout cœur leurs offrandes volontaires à l\'Éternel; et le roi David en eut aussi une grande joie.');
INSERT INTO `bible_verses_oster` VALUES ('11177', '13', '29', '10', 'Puis David bénit l\'Éternel, en présence de toute l\'assemblée. Et David dit: O Éternel! Dieu d\'Israël notre père, béni sois-tu d\'éternité en éternité!');
INSERT INTO `bible_verses_oster` VALUES ('11178', '13', '29', '11', 'A toi, Éternel, la grandeur, la force et la magnificence, l\'éternité et la splendeur, car tout ce qui est dans les cieux et sur la terre t\'appartient. A toi, Éternel, est le règne, et tu t\'élèves en souverain au-dessus de tout.');
INSERT INTO `bible_verses_oster` VALUES ('11179', '13', '29', '12', 'La richesse et la gloire viennent de toi, tu as la domination sur tout; la force et la puissance sont en ta main, et en ta main est le pouvoir d\'agrandir et de fortifier toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('11180', '13', '29', '13', 'Maintenant, ô notre Dieu! nous te louons, et nous célébrons ton nom glorieux.');
INSERT INTO `bible_verses_oster` VALUES ('11181', '13', '29', '14', 'Car qui suis-je, et qui est mon peuple, que nous ayons le pouvoir d\'offrir ainsi volontairement? Car tout vient de toi; et de ta main nous vient ce que nous te donnons.');
INSERT INTO `bible_verses_oster` VALUES ('11182', '13', '29', '15', 'Nous sommes devant toi des étrangers et des hôtes, comme tous nos pères; nos jours sont comme l\'ombre, sur la terre; et il n\'y a point d\'espérance.');
INSERT INTO `bible_verses_oster` VALUES ('11183', '13', '29', '16', 'Éternel, notre Dieu, toute cette abondance que nous avons préparée pour bâtir une maison à ton saint nom, vient de ta main, et tout est à toi.');
INSERT INTO `bible_verses_oster` VALUES ('11184', '13', '29', '17', 'Et je sais, ô mon Dieu, que tu sondes le cœur, et que tu prends plaisir à la droiture. C\'est dans la droiture de mon cœur que j\'ai volontairement offert toutes ces choses; et j\'ai vu maintenant avec joie ton peuple, qui se trouve ici, t\'offrir volontairement ses dons.');
INSERT INTO `bible_verses_oster` VALUES ('11185', '13', '29', '18', 'Éternel, Dieu d\'Abraham, d\'Isaac et d\'Israël, nos pères, conserve à toujours cette disposition des pensées du cœur de ton peuple, et affermis leurs cœurs en toi.');
INSERT INTO `bible_verses_oster` VALUES ('11186', '13', '29', '19', 'Donne aussi un cœur intègre à Salomon, mon fils, pour garder tes commandements, tes témoignages et tes statuts, pour tout exécuter, et pour bâtir le palais que j\'ai préparé.');
INSERT INTO `bible_verses_oster` VALUES ('11187', '13', '29', '20', 'Et David dit à toute l\'assemblée: Bénissez l\'Éternel votre Dieu! Et toute l\'assemblée bénit l\'Éternel, le Dieu de leurs pères; ils s\'inclinèrent et se prosternèrent devant l\'Éternel et devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('11188', '13', '29', '21', 'Le lendemain de ce jour, ils sacrifièrent des sacrifices à l\'Éternel, et lui offrirent des holocaustes; mille taureaux, mille béliers, et mille agneaux, avec leurs libations, et des sacrifices en grand nombre pour tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11189', '13', '29', '22', 'Ils mangèrent et burent ce jour-là devant l\'Éternel avec une grande joie; ils proclamèrent roi pour la seconde fois Salomon, fils de David; ils l\'oignirent, devant l\'Éternel, comme chef, et Tsadok, comme sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('11190', '13', '29', '23', 'Salomon s\'assit donc sur le trône de l\'Éternel, comme roi, à la place de David, son père; il prospéra, et tout Israël lui obéit.');
INSERT INTO `bible_verses_oster` VALUES ('11191', '13', '29', '24', 'Et tous les chefs et les hommes vaillants, et même tous les fils du roi David, se soumirent au roi Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('11192', '13', '29', '25', 'Et l\'Éternel éleva au plus haut degré Salomon, à la vue de tout Israël, et lui donna une splendeur de royauté, comme n\'en avait eu avant lui aucun roi en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11193', '13', '29', '26', 'Ainsi David, fils d\'Isaï, régna sur tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11194', '13', '29', '27', 'Le temps qu\'il régna sur Israël fut de quarante ans. Il régna sept ans à Hébron, et trente-trois ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11195', '13', '29', '28', 'Il mourut en bonne vieillesse, rassasié de jours, de richesses et de gloire; et Salomon, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11196', '13', '29', '29', 'Or quant aux actions du roi David, tant les premières que les dernières, voici, elles sont écrites dans le livre de Samuel, le Voyant, dans le livre de Nathan, le prophète, et dans le livre de Gad, le Voyant,');
INSERT INTO `bible_verses_oster` VALUES ('11197', '13', '29', '30', 'Avec tout son règne, et ses exploits, et ce qui se passa de son temps, tant en Israël que dans tous les royaumes des autres pays.');
INSERT INTO `bible_verses_oster` VALUES ('11198', '14', '1', '1', 'Or Salomon, fils de David, s\'affermit dans son règne; l\'Éternel son Dieu fut avec lui, et l\'éleva extrêmement.');
INSERT INTO `bible_verses_oster` VALUES ('11199', '14', '1', '2', 'Et Salomon parla à tout Israël, aux chefs de milliers et de centaines, aux juges et à tous les principaux de tout Israël, chefs des maisons des pères.');
INSERT INTO `bible_verses_oster` VALUES ('11200', '14', '1', '3', 'Et Salomon et toute l\'assemblée avec lui, allèrent au haut lieu qui était à Gabaon; car là était le tabernacle d\'assignation de Dieu, que Moïse, serviteur de l\'Éternel, avait fait dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('11201', '14', '1', '4', 'Mais David avait amené l\'arche de Dieu, de Kirjath-Jearim au lieu qu\'il avait préparé; car il lui avait dressé un tabernacle à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11202', '14', '1', '5', 'L\'autel d\'airain que Betsaléel, fils d\'Uri, fils de Hur, avait fait, était là devant la Demeure de l\'Éternel. Et Salomon et l\'assemblée y cherchèrent l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11203', '14', '1', '6', 'Et Salomon offrit là, devant l\'Éternel, mille holocaustes, sur l\'autel d\'airain qui était devant le tabernacle d\'assignation.');
INSERT INTO `bible_verses_oster` VALUES ('11204', '14', '1', '7', 'En cette nuit-là, Dieu apparut à Salomon, et lui dit: Demande ce que tu veux que je te donne.');
INSERT INTO `bible_verses_oster` VALUES ('11205', '14', '1', '8', 'Et Salomon répondit à Dieu: Tu as usé de grande miséricorde envers David, mon père, et tu m\'as établi roi à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11206', '14', '1', '9', 'Maintenant, Éternel Dieu! que ta parole à David, mon père, soit ferme; car tu m\'as établi roi sur un peuple nombreux comme la poussière de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('11207', '14', '1', '10', 'Donne-moi donc maintenant de la sagesse et de l\'intelligence, afin que je sache me conduire devant ce peuple; car qui pourrait juger ton peuple, ce peuple si grand?');
INSERT INTO `bible_verses_oster` VALUES ('11208', '14', '1', '11', 'Et Dieu dit à Salomon: Puisque c\'est là ce qui est dans ton cœur, et que tu n\'as demandé ni des richesses, ni des biens, ni de la gloire, ni la mort de ceux qui te haïssent, ni même des jours nombreux, mais que tu as demandé pour toi de la sagesse et de l\'intelligence, afin de pouvoir juger mon peuple, sur lequel je t\'ai établi roi,');
INSERT INTO `bible_verses_oster` VALUES ('11209', '14', '1', '12', 'La sagesse et l\'intelligence te sont données. Je te donnerai aussi des richesses, des biens et de la gloire, comme n\'en ont pas eu les rois qui ont été avant toi, et comme n\'en aura aucun après toi.');
INSERT INTO `bible_verses_oster` VALUES ('11210', '14', '1', '13', 'Puis Salomon s\'en retourna à Jérusalem, du haut lieu qui était à Gabaon, de devant le tabernacle d\'assignation; et il régna sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11211', '14', '1', '14', 'Salomon rassembla des chars et des cavaliers; il avait quatorze cents chars et douze mille cavaliers; et il les mit dans les villes où il tenait ses chars, et auprès du roi, à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11212', '14', '1', '15', 'Et le roi fit que l\'argent et l\'or étaient aussi communs à Jérusalem que les pierres, et les cèdres, que les sycomores de la plaine.');
INSERT INTO `bible_verses_oster` VALUES ('11213', '14', '1', '16', 'Le lieu d\'où l\'on tirait les chevaux pour Salomon était l\'Égypte; une troupe de marchands du roi allaient en chercher un convoi pour un prix convenu.');
INSERT INTO `bible_verses_oster` VALUES ('11214', '14', '1', '17', 'On faisait monter et sortir d\'Égypte un char pour six cents sicles d\'argent, et un cheval pour cent cinquante. On en amenait de même par eux pour tous les rois des Héthiens, et pour les rois de Syrie.');
INSERT INTO `bible_verses_oster` VALUES ('11215', '14', '2', '1', 'Or Salomon ordonna de bâtir une maison au nom de l\'Éternel, et pour lui une maison royale.');
INSERT INTO `bible_verses_oster` VALUES ('11216', '14', '2', '2', 'Et Salomon compta soixante et dix mille hommes pour porter les fardeaux, et quatre-vingt mille pour tailler les pierres dans la montagne, et trois mille six cents préposés sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('11217', '14', '2', '3', 'Puis Salomon envoya vers Huram, roi de Tyr, pour lui dire: Fais pour moi comme tu as fait pour David, mon père, à qui tu as envoyé des cèdres, pour se bâtir une maison afin d\'y habiter.');
INSERT INTO `bible_verses_oster` VALUES ('11218', '14', '2', '4', 'Voici, je vais bâtir une maison au nom de l\'Éternel mon Dieu, pour la lui consacrer, pour faire fumer devant lui le parfum des aromates, pour présenter continuellement devant lui les pains de proposition, et pour offrir les holocaustes du matin et du soir, des sabbats, des nouvelles lunes, et des fêtes de l\'Éternel, notre Dieu, ce qui est un devoir pour Israël à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('11219', '14', '2', '5', 'La maison que je vais bâtir sera grande; car notre Dieu est plus grand que tous les dieux.');
INSERT INTO `bible_verses_oster` VALUES ('11220', '14', '2', '6', 'Mais qui aurait le pouvoir de lui bâtir une maison, puisque les cieux et les cieux des cieux ne sauraient le contenir? Et qui suis-je pour lui bâtir une maison, si ce n\'est pour faire fumer des parfums devant sa face?');
INSERT INTO `bible_verses_oster` VALUES ('11221', '14', '2', '7', 'Maintenant envoie-moi un homme habile à travailler en or, en argent, en airain et en fer, en écarlate, en cramoisi et en pourpre, sachant sculpter des sculptures, pour travailler avec les hommes habiles que j\'ai avec moi en Juda et à Jérusalem, et que David, mon père, a préparés.');
INSERT INTO `bible_verses_oster` VALUES ('11222', '14', '2', '8', 'Envoie-moi aussi du Liban du bois de cèdre, de cyprès et de santal; car je sais que tes serviteurs savent couper le bois du Liban. Voici, mes serviteurs seront avec les tiens.');
INSERT INTO `bible_verses_oster` VALUES ('11223', '14', '2', '9', 'Qu\'on me prépare du bois en grande quantité; car la maison que je vais bâtir sera grande et magnifique.');
INSERT INTO `bible_verses_oster` VALUES ('11224', '14', '2', '10', 'Et je donnerai à tes serviteurs qui couperont, qui abattront les bois, vingt mille cores de froment foulé, vingt mille cores d\'orge, vingt mille baths de vin, et vingt mille baths d\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('11225', '14', '2', '11', 'Huram, roi de Tyr, répondit, dans un écrit qu\'il envoya à Salomon: C\'est parce que l\'Éternel aime son peuple qu\'il t\'a établi roi sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('11226', '14', '2', '12', 'Et Huram dit: Béni soit l\'Éternel, le Dieu d\'Israël, qui a fait les cieux et la terre, de ce qu\'il a donné au roi David un fils sage, prudent et intelligent, qui va bâtir une maison à l\'Éternel, et une maison royale pour lui!');
INSERT INTO `bible_verses_oster` VALUES ('11227', '14', '2', '13', 'Je t\'envoie donc un homme habile et intelligent, Huram-Abi,');
INSERT INTO `bible_verses_oster` VALUES ('11228', '14', '2', '14', 'Fils d\'une femme d\'entre les filles de Dan, et d\'un père tyrien. Il sait travailler en or, en argent, en airain et en fer, en pierres et en bois, en écarlate, en pourpre, en fin lin et en cramoisi; il sait sculpter toutes sortes de sculptures et imaginer toutes sortes d\'objets d\'art qu\'on lui donne à faire. Il travaillera avec tes hommes habiles et avec les hommes habiles de mon seigneur David, ton père.');
INSERT INTO `bible_verses_oster` VALUES ('11229', '14', '2', '15', 'Et maintenant, que mon seigneur envoie à ses serviteurs le froment, l\'orge, l\'huile et le vin qu\'il a dit.');
INSERT INTO `bible_verses_oster` VALUES ('11230', '14', '2', '16', 'Et nous couperons des bois du Liban autant qu\'il t\'en faudra, et nous te les amènerons en radeaux, par mer, jusqu\'à Japho, et tu les feras monter à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11231', '14', '2', '17', 'Alors Salomon compta tous les étrangers qui étaient au pays d\'Israël, après le dénombrement que David, son père, en avait fait; on en trouva cent cinquante-trois mille six cents.');
INSERT INTO `bible_verses_oster` VALUES ('11232', '14', '2', '18', 'Et il en établit soixante et dix mille qui portaient des fardeaux, quatre-vingt mille qui taillaient les pierres dans la montagne, et trois mille six cents préposés pour faire travailler le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('11233', '14', '3', '1', 'Salomon commença donc à bâtir la maison de l\'Éternel à Jérusalem, sur la montagne de Morija, qui avait été indiquée à David, son père, au lieu même que David avait préparé dans l\'aire d\'Ornan, le Jébusien.');
INSERT INTO `bible_verses_oster` VALUES ('11234', '14', '3', '2', 'Il commença à bâtir, le second jour du second mois, la quatrième année de son règne.');
INSERT INTO `bible_verses_oster` VALUES ('11235', '14', '3', '3', 'Or voici la base fixée par Salomon pour bâtir la maison de Dieu: La longueur, en coudées de l\'ancienne mesure, était de soixante coudées, et la largeur de vingt coudées.');
INSERT INTO `bible_verses_oster` VALUES ('11236', '14', '3', '4', 'Le portique, qui était sur le devant, et dont la longueur répondait à la largeur de la maison, avait vingt coudées, et cent vingt de hauteur. Il le revêtit intérieurement d\'or pur.');
INSERT INTO `bible_verses_oster` VALUES ('11237', '14', '3', '5', 'Et il couvrit la grande maison de bois de cyprès; il la revêtit d\'or fin, et y fit mettre des palmes et des chaînettes.');
INSERT INTO `bible_verses_oster` VALUES ('11238', '14', '3', '6', 'Il revêtit la maison de pierres précieuses, pour l\'ornement; et l\'or était de l\'or de Parvaïm.');
INSERT INTO `bible_verses_oster` VALUES ('11239', '14', '3', '7', 'Il revêtit d\'or la maison, les poutres, les seuils, les parois et les portes; et il sculpta des chérubins sur les parois.');
INSERT INTO `bible_verses_oster` VALUES ('11240', '14', '3', '8', 'Il fit le lieu très-saint, dont la longueur était de vingt coudées, selon la largeur de la maison, et la largeur de vingt coudées; et il le couvrit d\'or fin, se montant à six cents talents.');
INSERT INTO `bible_verses_oster` VALUES ('11241', '14', '3', '9', 'Et le poids des clous montait à cinquante sicles d\'or. Il revêtit aussi d\'or les chambres hautes.');
INSERT INTO `bible_verses_oster` VALUES ('11242', '14', '3', '10', 'Il fit deux chérubins dans le lieu très-saint, en travail de sculpture, et on les couvrit d\'or;');
INSERT INTO `bible_verses_oster` VALUES ('11243', '14', '3', '11', 'La longueur des ailes des chérubins était de vingt coudées; l\'aile de l\'un, longue de cinq coudées, touchait à la paroi de la maison, et l\'autre aile, longue de cinq coudées, touchait à l\'aile de l\'autre chérubin.');
INSERT INTO `bible_verses_oster` VALUES ('11244', '14', '3', '12', 'Et l\'aile de l\'autre chérubin, longue de cinq coudées, touchait la paroi de la maison; et l\'autre aile, longue de cinq coudées, joignait l\'aile de l\'autre chérubin.');
INSERT INTO `bible_verses_oster` VALUES ('11245', '14', '3', '13', 'Les ailes de ces chérubins avaient une étendue de vingt coudées; ils se tenaient debout sur leurs pieds, leur face tournée vers la maison.');
INSERT INTO `bible_verses_oster` VALUES ('11246', '14', '3', '14', 'Il fit le voile de pourpre, d\'écarlate, de cramoisi et de fin lin; et il mit dessus des chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('11247', '14', '3', '15', 'Devant la maison il fit deux colonnes, de trente-cinq coudées de hauteur; et le chapiteau qui les surmontait, était de cinq coudées.');
INSERT INTO `bible_verses_oster` VALUES ('11248', '14', '3', '16', 'Il fit des chaînettes dans le sanctuaire; et il en mit sur le sommet des colonnes; et il fit cent grenades qu\'il mit aux chaînettes.');
INSERT INTO `bible_verses_oster` VALUES ('11249', '14', '3', '17', 'Il dressa les colonnes sur le devant du temple, l\'une à droite, et l\'autre à gauche; il appela celle de droite Jakin (il a fondé), et celle de gauche Boaz (en lui la force).');
INSERT INTO `bible_verses_oster` VALUES ('11250', '14', '4', '1', 'Il fit aussi un autel d\'airain de vingt coudées de long, de vingt coudées de large, et de dix coudées de haut.');
INSERT INTO `bible_verses_oster` VALUES ('11251', '14', '4', '2', 'Il fit la mer de fonte de dix coudées d\'un bord à l\'autre, ronde tout autour, et haute de cinq coudées; et un cordon de trente coudées l\'environnait tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('11252', '14', '4', '3', 'Et des figures de bœufs l\'entouraient en dessous, tout autour, dix par coudée, environnant la mer tout autour; il y avait deux rangées de bœufs fondus avec elle dans sa fonte.');
INSERT INTO `bible_verses_oster` VALUES ('11253', '14', '4', '4', 'Elle était posée sur douze bœufs, dont trois tournés vers le nord, trois tournés vers l\'occident, trois tournés vers le midi, et trois tournés vers l\'orient; la mer était sur eux, et toutes leurs croupes étaient en dedans.');
INSERT INTO `bible_verses_oster` VALUES ('11254', '14', '4', '5', 'Son épaisseur était d\'une palme; et son bord était comme le bord d\'une coupe, en fleur de lis; elle contenait trois mille baths.');
INSERT INTO `bible_verses_oster` VALUES ('11255', '14', '4', '6', 'Il fit aussi dix cuves, et en mit cinq à droite et cinq à gauche, pour y laver. On y lavait ce qui appartenait aux holocaustes, et la mer servait aux sacrificateurs pour s\'y laver.');
INSERT INTO `bible_verses_oster` VALUES ('11256', '14', '4', '7', 'Il fit dix chandeliers d\'or, selon la forme qu\'ils devaient avoir, et les mit dans le temple, cinq à droite et cinq à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('11257', '14', '4', '8', 'Il fit aussi dix tables, et il les mit dans le temple, cinq à droite, et cinq à gauche; et il fit cent coupes d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('11258', '14', '4', '9', 'Il fit encore le parvis des sacrificateurs, et le grand parvis, et des portes pour ce parvis, et couvrit d\'airain ces portes.');
INSERT INTO `bible_verses_oster` VALUES ('11259', '14', '4', '10', 'Il mit la mer du côté droit, vers l\'orient, en face du midi.');
INSERT INTO `bible_verses_oster` VALUES ('11260', '14', '4', '11', 'Et Huram fit les pots, les pelles et les coupes; et il acheva de faire l\'œuvre qu\'il faisait pour le roi Salomon dans la maison de Dieu:');
INSERT INTO `bible_verses_oster` VALUES ('11261', '14', '4', '12', 'Deux colonnes, les renflements et les deux chapiteaux, sur le sommet des colonnes; les deux réseaux pour couvrir les deux renflements des chapiteaux, sur le sommet des colonnes;');
INSERT INTO `bible_verses_oster` VALUES ('11262', '14', '4', '13', 'Et les quatre cents grenades pour les deux réseaux, deux rangs de grenades à chaque réseau, pour couvrir les deux renflements des chapiteaux, sur le sommet des colonnes.');
INSERT INTO `bible_verses_oster` VALUES ('11263', '14', '4', '14', 'Il fit aussi les socles, et il fit les cuves sur les socles;');
INSERT INTO `bible_verses_oster` VALUES ('11264', '14', '4', '15', 'Une mer et les douze bœufs sous elle;');
INSERT INTO `bible_verses_oster` VALUES ('11265', '14', '4', '16', 'Les pots, les pelles et les fourchettes et tous les ustensiles qui en dépendaient, Huram-Abi les fit au roi Salomon, pour la maison de l\'Éternel, en airain poli.');
INSERT INTO `bible_verses_oster` VALUES ('11266', '14', '4', '17', 'Le roi les fit fondre dans la plaine du Jourdain, dans une terre grasse, entre Succoth et Tséréda.');
INSERT INTO `bible_verses_oster` VALUES ('11267', '14', '4', '18', 'Et Salomon fit tous ces ustensiles en grand nombre, car on ne pouvait estimer le poids de l\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('11268', '14', '4', '19', 'Salomon fit encore tous ces ustensiles qui appartenaient à la maison de Dieu: l\'autel d\'or, et les tables sur lesquelles on mettait le pain de proposition;');
INSERT INTO `bible_verses_oster` VALUES ('11269', '14', '4', '20', 'Les chandeliers et leurs lampes d\'or fin, qu\'on devait allumer devant le sanctuaire, selon l\'ordonnance;');
INSERT INTO `bible_verses_oster` VALUES ('11270', '14', '4', '21', 'Les fleurs, les lampes, et les mouchettes d\'or, d\'un or parfaitement pur;');
INSERT INTO `bible_verses_oster` VALUES ('11271', '14', '4', '22', 'Et les serpes, les bassins, les tasses et les encensoirs d\'or fin. Et quant à l\'entrée de la maison, les portes intérieures conduisant au lieu très-saint, et les portes de la maison, pour entrer au temple, étaient d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('11272', '14', '5', '1', 'Ainsi fut achevé tout l\'ouvrage que Salomon fit pour la maison de l\'Éternel. Puis Salomon fit apporter ce que David, son père, avait consacré: l\'argent, l\'or et tous les ustensiles; et il les mit dans les trésors de la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11273', '14', '5', '2', 'Alors Salomon assembla à Jérusalem les anciens d\'Israël, et tous les chefs des tribus, les principaux des pères des enfants d\'Israël, pour transporter de la ville de David, qui est Sion, l\'arche de l\'alliance de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11274', '14', '5', '3', 'Et tous les hommes d\'Israël se réunirent auprès du roi pour la fête; c\'était le septième mois.');
INSERT INTO `bible_verses_oster` VALUES ('11275', '14', '5', '4', 'Tous les anciens d\'Israël vinrent, et les Lévites portèrent l\'arche.');
INSERT INTO `bible_verses_oster` VALUES ('11276', '14', '5', '5', 'Ils transportèrent l\'arche, le tabernacle d\'assignation, et tous les ustensiles sacrés qui étaient dans le tabernacle; les sacrificateurs et les Lévites les transportèrent.');
INSERT INTO `bible_verses_oster` VALUES ('11277', '14', '5', '6', 'Or le roi Salomon et toute l\'assemblée d\'Israël réunie auprès de lui étaient devant l\'arche, sacrifiant du menu et du gros bétail, en si grand nombre qu\'on ne le pouvait ni compter ni nombrer.');
INSERT INTO `bible_verses_oster` VALUES ('11278', '14', '5', '7', 'Et les sacrificateurs portèrent l\'arche de l\'alliance de l\'Éternel à sa place, dans le sanctuaire de la maison, dans le lieu très-saint, sous les ailes des chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('11279', '14', '5', '8', 'Les chérubins étendaient les ailes sur l\'endroit où devait être l\'arche; et les chérubins couvraient l\'arche et ses barres par-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('11280', '14', '5', '9', 'Les barres avaient une longueur telle que leurs extrémités se voyaient en avant de l\'arche, sur le devant du sanctuaire; mais elles ne se voyaient point du dehors. Et l\'arche a été là jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('11281', '14', '5', '10', 'Il n\'y avait dans l\'arche que les deux tables que Moïse y avait mises en Horeb, quand l\'Éternel traita alliance avec les enfants d\'Israël, à leur sortie d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('11282', '14', '5', '11', 'Or il arriva, comme les sacrificateurs sortaient du lieu saint (car tous les sacrificateurs présents s\'étaient sanctifiés, sans observer l\'ordre des classes;');
INSERT INTO `bible_verses_oster` VALUES ('11283', '14', '5', '12', 'Et tous les Lévites qui étaient chantres, Asaph, Héman, Jéduthun, leurs fils et leurs frères, vêtus de fin lin, avec des cymbales, des lyres et des harpes, se tenaient à l\'orient de l\'autel; et il y avait avec eux cent vingt sacrificateurs, qui sonnaient des trompettes),');
INSERT INTO `bible_verses_oster` VALUES ('11284', '14', '5', '13', 'Lorsque, comme un seul homme, ceux qui sonnaient des trompettes et ceux qui chantaient firent entendre leur voix d\'un même accord, pour célébrer et pour louer l\'Éternel, et qu\'ils firent retentir le son des trompettes, des cymbales et d\'autres instruments de musique, et qu\'ils célébrèrent l\'Éternel, en disant: Car il est bon, car sa miséricorde demeure à toujours! il arriva que la maison de l\'Éternel fut remplie d\'une nuée;');
INSERT INTO `bible_verses_oster` VALUES ('11285', '14', '5', '14', 'Et les sacrificateurs ne purent s\'y tenir pour faire le service, à cause de la nuée; car la gloire de l\'Éternel remplissait la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11286', '14', '6', '1', 'Alors Salomon dit: L\'Éternel a dit qu\'il habiterait dans l\'obscurité.');
INSERT INTO `bible_verses_oster` VALUES ('11287', '14', '6', '2', 'Et moi, j\'ai bâti une maison pour ta demeure, et un domicile afin que tu y habites à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('11288', '14', '6', '3', 'Puis le roi tourna son visage, et bénit toute l\'assemblée d\'Israël; et toute l\'assemblée d\'Israël était debout.');
INSERT INTO `bible_verses_oster` VALUES ('11289', '14', '6', '4', 'Et il dit: Béni soit l\'Éternel, le Dieu d\'Israël, qui de sa bouche a parlé à David, mon père, et qui, de sa main, a accompli ce qu\'il avait promis en disant:');
INSERT INTO `bible_verses_oster` VALUES ('11290', '14', '6', '5', 'Depuis le jour où j\'ai fait sortir mon peuple du pays d\'Égypte, je n\'ai point choisi de ville entre toutes les tribus d\'Israël pour y bâtir une maison, afin que mon nom y fût, et je n\'ai point choisi d\'homme pour être chef de mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11291', '14', '6', '6', 'Mais j\'ai choisi Jérusalem pour que mon nom y fût, et j\'ai choisi David pour qu\'il régnât sur mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11292', '14', '6', '7', 'Or David, mon père, avait dessein de bâtir une maison au nom de l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11293', '14', '6', '8', 'Mais l\'Éternel dit à David, mon père: Puisque tu as eu le dessein de bâtir une maison à mon nom, tu as bien fait de former ce dessein.');
INSERT INTO `bible_verses_oster` VALUES ('11294', '14', '6', '9', 'Seulement ce n\'est pas toi qui bâtiras cette maison; mais c\'est ton fils, issu de toi, qui bâtira cette maison à mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('11295', '14', '6', '10', 'L\'Éternel a donc accompli la parole qu\'il avait prononcée; j\'ai succédé à David, mon père, et je me suis assis sur le trône d\'Israël, comme l\'Éternel l\'avait dit, et j\'ai bâti cette maison au nom de l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11296', '14', '6', '11', 'Et j\'y ai mis l\'arche, où est l\'alliance de l\'Éternel, qu\'il a traitée avec les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11297', '14', '6', '12', 'Puis il se plaça devant l\'autel de l\'Éternel, en face de toute l\'assemblée d\'Israël, et il étendit ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('11298', '14', '6', '13', 'Car Salomon avait fait une tribune d\'airain, et il l\'avait mise au milieu du grand parvis; elle était longue de cinq coudées, large de cinq coudées, et haute de trois coudées; il s\'y plaça, se mit à genoux, en face de toute l\'assemblée d\'Israël, et, étendant ses mains vers les cieux, il dit:');
INSERT INTO `bible_verses_oster` VALUES ('11299', '14', '6', '14', 'O Éternel, Dieu d\'Israël! ni dans les cieux, ni sur la terre, il n\'y a de Dieu semblable à toi, qui gardes l\'alliance et la miséricorde envers tes serviteurs qui marchent de tout leur cœur devant ta face;');
INSERT INTO `bible_verses_oster` VALUES ('11300', '14', '6', '15', 'Toi qui as tenu à ton serviteur David, mon père, ce que tu lui avais promis; et ce que tu as prononcé de ta bouche, tu l\'as accompli de ta main, comme il paraît aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('11301', '14', '6', '16', 'Maintenant donc, ô Éternel, Dieu d\'Israël! tiens à ton serviteur David, mon père, ce que tu lui as promis en disant: Tu ne manqueras jamais devant moi d\'un successeur assis sur le trône d\'Israël; pourvu que tes fils prennent garde à leur voie, pour marcher dans ma loi, comme tu as marché devant ma face.');
INSERT INTO `bible_verses_oster` VALUES ('11302', '14', '6', '17', 'Et maintenant, ô Éternel, Dieu d\'Israël! que ta parole, que tu as prononcée à David, ton serviteur, soit ratifiée!');
INSERT INTO `bible_verses_oster` VALUES ('11303', '14', '6', '18', 'Mais serait-il vrai que Dieu habitât sur la terre avec les hommes? Voici, les cieux, même les cieux des cieux, ne peuvent te contenir, combien moins cette maison que j\'ai bâtie?');
INSERT INTO `bible_verses_oster` VALUES ('11304', '14', '6', '19', 'Toutefois, ô Éternel, mon Dieu! aie égard à la prière de ton serviteur et à sa supplication, pour écouter le cri et la prière que ton serviteur t\'adresse.');
INSERT INTO `bible_verses_oster` VALUES ('11305', '14', '6', '20', 'Que tes yeux soient ouverts, jour et nuit, sur cette maison, sur le lieu où tu as promis de mettre ton nom, exauçant la prière que ton serviteur te fait en ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('11306', '14', '6', '21', 'Exauce les supplications de ton serviteur et de ton peuple d\'Israël, quand ils prieront en ce lieu; exauce-les des cieux, du lieu de ta demeure; exauce et pardonne!');
INSERT INTO `bible_verses_oster` VALUES ('11307', '14', '6', '22', 'Quand quelqu\'un aura péché contre son prochain, et qu\'on lui déférera le serment pour le faire jurer, et qu\'il viendra prêter serment devant ton autel, dans cette maison;');
INSERT INTO `bible_verses_oster` VALUES ('11308', '14', '6', '23', 'Toi, écoute des cieux, agis et juge tes serviteurs, en donnant au méchant son salaire, et faisant retomber sa conduite sur sa tête; en justifiant le juste, et lui rendant selon sa justice.');
INSERT INTO `bible_verses_oster` VALUES ('11309', '14', '6', '24', 'Quand ton peuple d\'Israël aura été battu par l\'ennemi, pour avoir péché contre toi; s\'ils retournent à toi, s\'ils donnent gloire à ton nom, s\'ils t\'adressent dans cette maison des prières et des supplications;');
INSERT INTO `bible_verses_oster` VALUES ('11310', '14', '6', '25', 'Toi, exauce-les des cieux, et pardonne le péché de ton peuple d\'Israël, et ramène-les dans la terre que tu as donnée à eux et à leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11311', '14', '6', '26', 'Quand les cieux seront fermés, et qu\'il n\'y aura point de pluie, parce qu\'ils auront péché contre toi; s\'ils prient en ce lieu, s\'ils donnent gloire à ton nom, et s\'ils se détournent de leurs péchés, parce que tu les auras affligés;');
INSERT INTO `bible_verses_oster` VALUES ('11312', '14', '6', '27', 'Toi, exauce-les des cieux, et pardonne le péché de tes serviteurs et de ton peuple d\'Israël, après que tu leur auras enseigné le bon chemin, par lequel ils doivent marcher; et envoie de la pluie sur la terre que tu as donnée en héritage à ton peuple.');
INSERT INTO `bible_verses_oster` VALUES ('11313', '14', '6', '28', 'Quand il y aura dans le pays la famine ou la peste, quand il y aura la rouille, la nielle, les sauterelles ou les chenilles, quand les ennemis les assiégeront dans leur pays, dans leurs portes, ou qu\'il y aura une plaie, une maladie quelconque;');
INSERT INTO `bible_verses_oster` VALUES ('11314', '14', '6', '29', 'Quelque prière, quelque supplication que fasse quelque homme que ce soit de tout ton peuple d\'Israël, selon qu\'ils auront reconnu chacun sa plaie et sa douleur, et que chacun aura étendu ses mains vers cette maison;');
INSERT INTO `bible_verses_oster` VALUES ('11315', '14', '6', '30', 'Toi, exauce-les des cieux, du lieu de ta demeure, et pardonne; rends à chacun selon toutes ses voies, toi qui connais son cœur; car seul tu connais le cœur des enfants des hommes;');
INSERT INTO `bible_verses_oster` VALUES ('11316', '14', '6', '31', 'Afin qu\'ils te craignent, pour marcher dans tes voies, tout le temps qu\'ils vivront sur la terre que tu as donnée à nos pères.');
INSERT INTO `bible_verses_oster` VALUES ('11317', '14', '6', '32', 'Et l\'étranger lui-même, qui ne sera pas de ton peuple d\'Israël, mais qui viendra d\'un pays éloigné, à cause de ton grand nom, de ta main forte, et de ton bras étendu; quand il viendra prier dans cette maison,');
INSERT INTO `bible_verses_oster` VALUES ('11318', '14', '6', '33', 'Toi, exauce-le des cieux, du lieu de ta demeure, et fais tout ce que cet étranger réclamera de toi; afin que tous les peuples de la terre connaissent ton nom, qu\'ils te craignent comme ton peuple d\'Israël, et sachent que ton nom est invoqué sur cette maison que j\'ai bâtie.');
INSERT INTO `bible_verses_oster` VALUES ('11319', '14', '6', '34', 'Quand ton peuple sortira en guerre contre ses ennemis, par le chemin où tu l\'auras envoyé; s\'ils te prient, en regardant vers cette ville que tu as choisie, et vers cette maison que j\'ai bâtie à ton nom,');
INSERT INTO `bible_verses_oster` VALUES ('11320', '14', '6', '35', 'Exauce des cieux leur prière et leur supplication, et fais-leur droit.');
INSERT INTO `bible_verses_oster` VALUES ('11321', '14', '6', '36', 'Quand ils auront péché contre toi (car il n\'y a point d\'homme qui ne pèche), et que, irrité contre eux, tu les auras livrés à leurs ennemis, et que ceux qui les auront pris les auront emmenés captifs en quelque pays, soit au loin, soit au près;');
INSERT INTO `bible_verses_oster` VALUES ('11322', '14', '6', '37', 'Si, dans le pays où ils seront captifs, ils rentrent en eux-mêmes, et que, se repentant, ils prient dans le pays de leur captivité, en disant: Nous avons péché, nous avons commis l\'iniquité, nous avons agi méchamment!');
INSERT INTO `bible_verses_oster` VALUES ('11323', '14', '6', '38', 'S\'ils retournent à toi de tout leur cœur et de toute leur âme, dans le pays de leur captivité où on les aura emmenés captifs, et s\'ils t\'adressent leurs prières, en regardant vers leur pays, que tu as donné à leurs pères, vers cette ville que tu as choisie, et vers cette maison que j\'ai bâtie à ton nom;');
INSERT INTO `bible_verses_oster` VALUES ('11324', '14', '6', '39', 'Exauce des cieux, du lieu de ta demeure, leurs prières et leurs supplications, et fais-leur droit; pardonne à ton peuple qui aura péché contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('11325', '14', '6', '40', 'Maintenant, ô mon Dieu! que tes yeux soient ouverts et que tes oreilles soient attentives à la prière faite en ce lieu!');
INSERT INTO `bible_verses_oster` VALUES ('11326', '14', '6', '41', 'Et maintenant, Éternel Dieu! lève-toi, viens au lieu de ton repos, toi et l\'arche de ta force. Éternel Dieu, que tes sacrificateurs soient revêtus de salut, et que tes bien-aimés se réjouissent de leur bonheur!');
INSERT INTO `bible_verses_oster` VALUES ('11327', '14', '6', '42', 'Éternel Dieu, ne repousse pas ton oint; souviens-toi des grâces accordées à David, ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('11328', '14', '7', '1', 'Lorsque Salomon eut achevé de prier, le feu descendit du ciel et consuma l\'holocauste et les sacrifices; et la gloire de l\'Éternel remplit la maison.');
INSERT INTO `bible_verses_oster` VALUES ('11329', '14', '7', '2', 'Et les sacrificateurs ne pouvaient entrer dans la maison de l\'Éternel, parce que la gloire de l\'Éternel avait rempli la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11330', '14', '7', '3', 'Tous les enfants d\'Israël virent descendre le feu et la gloire de l\'Éternel sur la maison; et ils se courbèrent, le visage en terre, sur le pavé, se prosternèrent, et louèrent l\'Éternel, en disant: Car il est bon, car sa miséricorde demeure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('11331', '14', '7', '4', 'Or le roi et tout le peuple offraient des sacrifices devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11332', '14', '7', '5', 'Et le roi Salomon offrit un sacrifice de vingt-deux mille bœufs, et cent vingt mille brebis. Ainsi le roi et tout le peuple firent la dédicace de la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11333', '14', '7', '6', 'Et les sacrificateurs se tenaient à leurs postes, ainsi que les Lévites, avec les instruments de musique de l\'Éternel, que le roi David avait faits pour louer l\'Éternel en disant: Car sa miséricorde demeure éternellement! quand David le célébrait par leur moyen. Et les sacrificateurs sonnaient des trompettes vis-à-vis d\'eux, et tout Israël se tenait debout.');
INSERT INTO `bible_verses_oster` VALUES ('11334', '14', '7', '7', 'Salomon consacra le milieu du parvis, qui est devant la maison de l\'Éternel; car il offrit là les holocaustes et les graisses des sacrifices de prospérités, parce que l\'autel d\'airain que Salomon avait fait ne pouvait contenir les holocaustes, les offrandes et les graisses.');
INSERT INTO `bible_verses_oster` VALUES ('11335', '14', '7', '8', 'Ainsi Salomon célébra, en ce temps-là, la fête pendant sept jours, avec tout Israël. Il y avait une fort grande assemblée, venue depuis l\'entrée d\'Hamath jusqu\'au torrent d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('11336', '14', '7', '9', 'Le huitième jour, ils firent une assemblée solennelle; car ils firent la dédicace de l\'autel pendant sept jours, et la fête pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('11337', '14', '7', '10', 'Le vingt-troisième jour du septième mois, il renvoya le peuple dans ses tentes, joyeux et content, à cause du bien que l\'Éternel avait fait à David, à Salomon, et à Israël, son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('11338', '14', '7', '11', 'Salomon acheva donc la maison de l\'Éternel et la maison du roi; et il réussit dans tout ce qu\'il avait eu dessein de faire dans la maison de l\'Éternel et dans la sienne.');
INSERT INTO `bible_verses_oster` VALUES ('11339', '14', '7', '12', 'Et l\'Éternel apparut à Salomon pendant la nuit, et lui dit: J\'ai exaucé ta prière, et je me suis choisi ce lieu pour une maison de sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('11340', '14', '7', '13', 'Si je ferme les cieux, et qu\'il n\'y ait point de pluie, et si je commande aux sauterelles de consumer le pays, et si j\'envoie la peste parmi mon peuple;');
INSERT INTO `bible_verses_oster` VALUES ('11341', '14', '7', '14', 'Et que mon peuple, sur lequel mon nom est invoqué, s\'humilie, prie, et cherche ma face, et qu\'il se détourne de ses mauvaises voies, alors je l\'exaucerai des cieux, je pardonnerai ses péchés, et je guérirai son pays.');
INSERT INTO `bible_verses_oster` VALUES ('11342', '14', '7', '15', 'Mes yeux seront désormais ouverts, et mes oreilles seront attentives à la prière faite en ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('11343', '14', '7', '16', 'Maintenant j\'ai choisi et j\'ai sanctifié cette maison, afin que mon nom y soit à toujours; mes yeux et mon cœur seront toujours là.');
INSERT INTO `bible_verses_oster` VALUES ('11344', '14', '7', '17', 'Et toi, si tu marches devant moi comme David, ton père, a marché, faisant tout ce que je t\'ai commandé, et si tu gardes mes lois et mes ordonnances,');
INSERT INTO `bible_verses_oster` VALUES ('11345', '14', '7', '18', 'J\'affermirai le trône de ton royaume, comme je l\'ai promis à David, ton père, en disant: Il ne te manquera point de successeur qui règne en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11346', '14', '7', '19', 'Mais si vous vous détournez, et que vous abandonniez mes lois et mes commandements que je vous ai prescrits, et que vous alliez servir d\'autres dieux, et vous prosterner devant eux,');
INSERT INTO `bible_verses_oster` VALUES ('11347', '14', '7', '20', 'Je vous arracherai de mon pays que je vous ai donné, je rejetterai loin de moi cette maison que j\'ai consacrée à mon nom, et j\'en ferai la fable et la risée de tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('11348', '14', '7', '21', 'Et pour ce qui est de cette maison, qui aura été si haut élevée, quiconque passera près d\'elle sera étonné, et dira: Pourquoi l\'Éternel a-t-il ainsi traité ce pays et cette maison?');
INSERT INTO `bible_verses_oster` VALUES ('11349', '14', '7', '22', 'Et on répondra: Parce qu\'ils ont abandonné l\'Éternel, le Dieu de leurs pères, qui les fit sortir du pays d\'Égypte, et qu\'ils se sont attachés à d\'autres dieux, et qu\'ils se sont prosternés devant eux, et les ont servis; c\'est pour cela qu\'il a fait venir sur eux tous ces maux.');
INSERT INTO `bible_verses_oster` VALUES ('11350', '14', '8', '1', 'Il arriva, au bout des vingt ans pendant lesquels Salomon bâtit la maison de l\'Éternel et la sienne,');
INSERT INTO `bible_verses_oster` VALUES ('11351', '14', '8', '2', 'Qu\'il bâtit les villes que Huram lui avait données, et y fit habiter les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11352', '14', '8', '3', 'Puis Salomon marcha contre Hamath, de Tsoba, et s\'en empara.');
INSERT INTO `bible_verses_oster` VALUES ('11353', '14', '8', '4', 'Il bâtit Thadmor au désert, et toutes les villes servant de magasin qu\'il bâtit dans le pays de Hamath.');
INSERT INTO `bible_verses_oster` VALUES ('11354', '14', '8', '5', 'Il bâtit Beth-Horon la haute, et Beth-Horon la basse, villes fortes avec murailles, portes et barres;');
INSERT INTO `bible_verses_oster` VALUES ('11355', '14', '8', '6', 'Baalath, et toutes les villes servant de magasin, qu\'avait Salomon, et toutes les villes pour les chars, et les villes pour la cavalerie, et tout ce que Salomon prit plaisir à bâtir à Jérusalem, et au Liban, et dans tout le pays de sa domination.');
INSERT INTO `bible_verses_oster` VALUES ('11356', '14', '8', '7', 'Tout le peuple qui était resté des Héthiens, des Amoréens, des Phéréziens, des Héviens et des Jébusiens, qui n\'étaient point d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('11357', '14', '8', '8', 'Leurs descendants, qui étaient restés après eux dans le pays, et que les enfants d\'Israël n\'avaient pas détruits, Salomon en fit des levées pour la corvée, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('11358', '14', '8', '9', 'Salomon n\'employa comme esclave pour ses travaux aucun des enfants d\'Israël; mais ils étaient gens de guerre, et chefs de ses meilleurs guerriers, et chefs de ses chars et de sa cavalerie.');
INSERT INTO `bible_verses_oster` VALUES ('11359', '14', '8', '10', 'Et voici le nombre des chefs de ceux qui étaient préposés aux travaux du roi Salomon; ils étaient deux cent cinquante, ayant autorité sur le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('11360', '14', '8', '11', 'Or Salomon fit monter la fille de Pharaon, de la cité de David dans la maison qu\'il lui avait bâtie; car il dit: Ma femme n\'habitera point dans la maison de David, roi d\'Israël, parce que les lieux où l\'arche de l\'Éternel est entrée sont saints.');
INSERT INTO `bible_verses_oster` VALUES ('11361', '14', '8', '12', 'Alors Salomon offrit des holocaustes à l\'Éternel sur l\'autel de l\'Éternel qu\'il avait bâti devant le portique,');
INSERT INTO `bible_verses_oster` VALUES ('11362', '14', '8', '13', 'Offrant chaque jour ce qui était prescrit par Moïse, pour les sabbats, pour les nouvelles lunes, et pour les fêtes, trois fois l\'année, à la fête des pains sans levain, à la fête des semaines, et à la fête des tabernacles.');
INSERT INTO `bible_verses_oster` VALUES ('11363', '14', '8', '14', 'Il établit, selon l\'ordonnance de David, son père, les classes des sacrificateurs selon leur office, et les Lévites selon leurs charges, pour célébrer l\'Éternel et pour faire, jour par jour, le service en présence des sacrificateurs, et les portiers, selon leurs classes, à chaque porte; car tel était le commandement de David, homme de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11364', '14', '8', '15', 'On ne s\'écarta point du commandement du roi, pour les sacrificateurs et les Lévites, ni pour aucune chose, ni pour les trésors.');
INSERT INTO `bible_verses_oster` VALUES ('11365', '14', '8', '16', 'Ainsi fut préparée toute l\'œuvre de Salomon, jusqu\'au jour de la fondation de la maison de l\'Éternel et jusqu\'à ce qu\'elle fût achevée. La maison de l\'Éternel fut donc achevée.');
INSERT INTO `bible_verses_oster` VALUES ('11366', '14', '8', '17', 'Alors Salomon alla à Etsjon-Guéber et à Éloth, sur le bord de la mer, dans le pays d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('11367', '14', '8', '18', 'Et Huram lui envoya, sous la conduite de ses serviteurs, des navires et des serviteurs connaissant la mer. Ils allèrent avec les serviteurs de Salomon à Ophir, et ils y prirent quatre cent cinquante talents d\'or, qu\'ils apportèrent au roi Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('11368', '14', '9', '1', 'Or la reine de Shéba, ayant appris la renommée de Salomon, vint à Jérusalem pour éprouver Salomon par des questions obscures. Elle avait un fort grand train, et des chameaux portant des aromates, de l\'or en grande quantité et des pierres précieuses. Elle vint à Salomon, et elle lui dit tout ce qu\'elle avait dans le cœur.');
INSERT INTO `bible_verses_oster` VALUES ('11369', '14', '9', '2', 'Et Salomon lui expliqua tout ce qu\'elle proposa; il n\'y eut rien que Salomon n\'entendît et qu\'il ne lui expliquât.');
INSERT INTO `bible_verses_oster` VALUES ('11370', '14', '9', '3', 'Alors, la reine de Shéba voyant la sagesse de Salomon, et la maison qu\'il avait bâtie,');
INSERT INTO `bible_verses_oster` VALUES ('11371', '14', '9', '4', 'Et les mets de sa table, et la demeure de ses serviteurs, l\'ordre de service et les vêtements de ceux qui le servaient, et ses échansons et leurs vêtements, et sa montée, par où l\'on montait à la maison de l\'Éternel, elle fut toute hors d\'elle-même.');
INSERT INTO `bible_verses_oster` VALUES ('11372', '14', '9', '5', 'Et elle dit au roi: Ce que j\'ai entendu dire dans mon pays, de ton état et de ta sagesse, est véritable.');
INSERT INTO `bible_verses_oster` VALUES ('11373', '14', '9', '6', 'Je ne croyais point ce qu\'on en disait, jusqu\'à ce que je sois venue, et que mes yeux l\'aient vu; et voici, on ne m\'avait pas rapporté la moitié de la grandeur de ta sagesse; tu surpasses ce que j\'avais appris de la renommée.');
INSERT INTO `bible_verses_oster` VALUES ('11374', '14', '9', '7', 'Heureux tes gens! heureux tes serviteurs qui se tiennent continuellement devant toi, et qui écoutent ta sagesse!');
INSERT INTO `bible_verses_oster` VALUES ('11375', '14', '9', '8', 'Béni soit l\'Éternel, ton Dieu, qui t\'a eu pour agréable, pour te placer sur son trône, comme roi pour l\'Éternel, ton Dieu! C\'est parce que ton Dieu aime Israël, pour le faire subsister à jamais, qu\'il t\'a établi roi sur eux pour faire droit et justice.');
INSERT INTO `bible_verses_oster` VALUES ('11376', '14', '9', '9', 'Et elle donna au roi cent vingt talents d\'or, et une très grande quantité d\'aromates, et des pierres précieuses; et il n\'y eut plus d\'aromates tels que ceux que la reine de Shéba donna au roi Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('11377', '14', '9', '10', 'Les serviteurs de Huram et les serviteurs de Salomon, qui amenèrent de l\'or d\'Ophir, amenèrent aussi du bois de santal et des pierres précieuses.');
INSERT INTO `bible_verses_oster` VALUES ('11378', '14', '9', '11', 'Le roi fit de ce bois de santal des escaliers pour la maison de l\'Éternel et pour la maison du roi, et des harpes et des lyres pour les chantres. On n\'en avait point vu auparavant de semblable dans le pays de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11379', '14', '9', '12', 'Et le roi Salomon donna à la reine de Shéba tout ce qu\'elle souhaita, ce qu\'elle demanda, plus qu\'elle n\'avait apporté au roi; et elle s\'en retourna, et revint en son pays, elle et ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('11380', '14', '9', '13', 'Le poids de l\'or qui arrivait à Salomon chaque année, était de six cent soixante-six talents d\'or;');
INSERT INTO `bible_verses_oster` VALUES ('11381', '14', '9', '14', 'Outre ce qu\'il retirait des négociants et des marchands qui en apportaient, et de tous les rois d\'Arabie et des gouverneurs du pays, qui apportaient de l\'or et de l\'argent à Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('11382', '14', '9', '15', 'Le roi Salomon fit deux cents grands boucliers d\'or battu employant six cents sicles d\'or battu, pour chaque bouclier;');
INSERT INTO `bible_verses_oster` VALUES ('11383', '14', '9', '16', 'Et trois cents boucliers plus petits d\'or battu, employant trois cents sicles d\'or pour chaque bouclier; et le roi les mit dans la maison de la Forêt du Liban.');
INSERT INTO `bible_verses_oster` VALUES ('11384', '14', '9', '17', 'Le roi fit aussi un grand trône d\'ivoire, qu\'il couvrit d\'or pur;');
INSERT INTO `bible_verses_oster` VALUES ('11385', '14', '9', '18', 'Ce trône avait six degrés et un marche-pied d\'or qui tenaient au trône; et il avait des accoudoirs de l\'un et de l\'autre côté du siège; et deux lions se tenaient auprès des accoudoirs;');
INSERT INTO `bible_verses_oster` VALUES ('11386', '14', '9', '19', 'Et douze lions se tenaient là sur les six degrés, des deux côtés. Rien de pareil n\'avait été fait pour aucun royaume.');
INSERT INTO `bible_verses_oster` VALUES ('11387', '14', '9', '20', 'Et tous les vases à boire du roi Salomon étaient d\'or, et toute la vaisselle de la maison de la Forêt du Liban était d\'or pur; rien n\'était d\'argent; on n\'en faisait aucun cas du vivant de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('11388', '14', '9', '21', 'Car les navires du roi allaient à Tarsis avec les serviteurs de Huram; et tous les trois ans une fois arrivaient les navires de Tarsis, apportant de l\'or, de l\'argent, des dents d\'éléphants, des singes et des paons.');
INSERT INTO `bible_verses_oster` VALUES ('11389', '14', '9', '22', 'Ainsi le roi Salomon fut plus grand que tous les rois de la terre, en richesses et en sagesse.');
INSERT INTO `bible_verses_oster` VALUES ('11390', '14', '9', '23', 'Tous les rois de la terre recherchaient la face de Salomon, pour entendre la sagesse que Dieu lui avait mise dans le cœur.');
INSERT INTO `bible_verses_oster` VALUES ('11391', '14', '9', '24', 'Et chacun d\'eux apportait son présent, des vases d\'argent, et des vases d\'or, des vêtements, des armes, des aromates, des chevaux et des mulets, année par année.');
INSERT INTO `bible_verses_oster` VALUES ('11392', '14', '9', '25', 'Salomon avait quatre mille râteliers de chevaux, avec des chars, et douze mille cavaliers, qu\'il mit dans les villes des chars, et auprès du roi à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11393', '14', '9', '26', 'Il dominait sur tous les rois depuis le fleuve jusqu\'au pays des Philistins, et jusqu\'à la frontière d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('11394', '14', '9', '27', 'Et le roi fit que l\'argent était aussi commun à Jérusalem que les pierres, et les cèdres aussi nombreux que les sycomores qui sont dans la plaine.');
INSERT INTO `bible_verses_oster` VALUES ('11395', '14', '9', '28', 'On tirait des chevaux pour Salomon, de l\'Égypte et de tous les pays.');
INSERT INTO `bible_verses_oster` VALUES ('11396', '14', '9', '29', 'Quant au reste des actions de Salomon, les premières et les dernières, cela n\'est-il pas écrit dans le livre de Nathan, le prophète, dans la prophétie d\'Achija, le Silonite, et dans la vision de Jéeddo, le Voyant, touchant Jéroboam, fils de Nébat?');
INSERT INTO `bible_verses_oster` VALUES ('11397', '14', '9', '30', 'Salomon régna quarante ans à Jérusalem sur tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11398', '14', '9', '31', 'Puis Salomon s\'endormit avec ses pères, et on l\'ensevelit dans la cité de David, son père; et Roboam, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11399', '14', '10', '1', 'Roboam se rendit à Sichem, car tout Israël était venu à Sichem pour l\'établir roi.');
INSERT INTO `bible_verses_oster` VALUES ('11400', '14', '10', '2', 'Quand Jéroboam, fils de Nébat, qui était en Égypte, où il s\'était enfui de devant le roi Salomon, l\'eut appris, il revint d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('11401', '14', '10', '3', 'Or on l\'avait envoyé appeler. Ainsi Jéroboam et tout Israël vinrent et parlèrent à Roboam, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('11402', '14', '10', '4', 'Ton père a mis sur nous un joug pesant; allège maintenant cette rude servitude de ton père, et ce joug pesant qu\'il nous a imposé, et nous te servirons.');
INSERT INTO `bible_verses_oster` VALUES ('11403', '14', '10', '5', 'Alors il leur dit: Revenez vers moi dans trois jours. Ainsi le peuple s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('11404', '14', '10', '6', 'Et le roi Roboam consulta les vieillards qui avaient été auprès de Salomon, son père, pendant sa vie, et il leur dit: Quelle réponse me conseillez-vous de faire à ce peuple?');
INSERT INTO `bible_verses_oster` VALUES ('11405', '14', '10', '7', 'Et ils lui répondirent en ces termes: Si tu es bon envers ce peuple, si tu es bienveillant envers eux, et que tu leur dises de bonnes paroles, ils seront tes serviteurs à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('11406', '14', '10', '8', 'Mais il laissa le conseil que les vieillards lui avaient donné, et il consulta les jeunes gens qui avaient grandi avec lui, et qui se tenaient devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('11407', '14', '10', '9', 'Et il leur dit: Que me conseillez-vous de répondre à ce peuple, qui m\'a parlé, et m\'a dit: Allège le joug que ton père a mis sur nous?');
INSERT INTO `bible_verses_oster` VALUES ('11408', '14', '10', '10', 'Et les jeunes gens qui avaient grandi avec lui, lui répondirent, en disant: Tu diras ainsi à ce peuple qui t\'a parlé, et t\'a dit: Ton père a mis sur nous un joug pesant, mais toi, allège-le; tu leur répondras ainsi: Mon petit doigt est plus gros que les reins de mon père.');
INSERT INTO `bible_verses_oster` VALUES ('11409', '14', '10', '11', 'Or, mon père vous a imposé un joug pesant, mais moi, je rendrai votre joug plus pesant encore. Mon père vous a châtiés avec des fouets, mais moi, je vous châtierai avec des fouets garnis de pointes.');
INSERT INTO `bible_verses_oster` VALUES ('11410', '14', '10', '12', 'Trois jours après, Jéroboam avec tout le peuple vint vers Roboam, suivant ce que le roi avait dit: Revenez vers moi dans trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('11411', '14', '10', '13', 'Mais le roi leur répondit rudement, et le roi Roboam ne suivit point le conseil des vieillards;');
INSERT INTO `bible_verses_oster` VALUES ('11412', '14', '10', '14', 'Il leur parla suivant le conseil des jeunes gens, et leur dit: Mon père a mis sur vous un joug pesant; mais moi, j\'y ajouterai encore. Mon père vous a châtiés avec des fouets; mais moi, je vous châtierai avec des fouets garnis de pointes.');
INSERT INTO `bible_verses_oster` VALUES ('11413', '14', '10', '15', 'Le roi n\'écouta donc point le peuple; car cela était dispensé de la part de Dieu, afin que l\'Éternel ratifiât la parole qu\'il avait prononcée par Achija, le Silonite, à Jéroboam, fils de Nébat.');
INSERT INTO `bible_verses_oster` VALUES ('11414', '14', '10', '16', 'Et quand tout Israël vit que le roi ne les écoutait point, le peuple répondit au roi, en disant: Quelle part avons-nous avec David? Nous n\'avons point d\'héritage avec le fils d\'Isaï. Israël, chacun à ses tentes! Maintenant, David, pourvois à ta maison. Ainsi tout Israël s\'en alla dans ses tentes.');
INSERT INTO `bible_verses_oster` VALUES ('11415', '14', '10', '17', 'Mais quant aux enfants d\'Israël qui habitaient les villes de Juda, Roboam régna sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('11416', '14', '10', '18', 'Alors le roi Roboam envoya Hadoram, qui était préposé aux impôts; mais les enfants d\'Israël l\'assommèrent à coups de pierres, et il mourut. Et le roi Roboam se hâta de monter sur un char pour s\'enfuir à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11417', '14', '10', '19', 'C\'est ainsi qu\'Israël s\'est rebellé contre la maison de David, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('11418', '14', '11', '1', 'Roboam, étant arrivé à Jérusalem, assembla la maison de Juda et de Benjamin, cent quatre-vingt mille hommes de guerre choisis, pour combattre contre Israël, pour ramener le royaume à Roboam.');
INSERT INTO `bible_verses_oster` VALUES ('11419', '14', '11', '2', 'Mais la parole de l\'Éternel fut adressée à Shémaeja, homme de Dieu, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('11420', '14', '11', '3', 'Parle à Roboam, fils de Salomon, roi de Juda, et à tout Israël en Juda et en Benjamin, et dis-leur:');
INSERT INTO `bible_verses_oster` VALUES ('11421', '14', '11', '4', 'Ainsi dit l\'Éternel: Vous ne monterez point, et vous ne combattrez point contre vos frères; retournez- vous-en, chacun dans sa maison; car ceci vient de moi. Et ils obéirent aux paroles de l\'Éternel, et s\'en retournèrent, renonçant à marcher contre Jéroboam.');
INSERT INTO `bible_verses_oster` VALUES ('11422', '14', '11', '5', 'Roboam demeura donc à Jérusalem, et il bâtit des villes fortes en Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11423', '14', '11', '6', 'Il bâtit Bethléhem, Étam, Thékoa,');
INSERT INTO `bible_verses_oster` VALUES ('11424', '14', '11', '7', 'Beth-Tsur, Soco, Adullam,');
INSERT INTO `bible_verses_oster` VALUES ('11425', '14', '11', '8', 'Gath, Marésha, Ziph,');
INSERT INTO `bible_verses_oster` VALUES ('11426', '14', '11', '9', 'Adoraïm, Lakis, Azéka,');
INSERT INTO `bible_verses_oster` VALUES ('11427', '14', '11', '10', 'Tsoréa, Ajalon et Hébron, qui étaient en Juda et en Benjamin, et en fit des villes fortes.');
INSERT INTO `bible_verses_oster` VALUES ('11428', '14', '11', '11', 'Il les fortifia, et y mit des gouverneurs et des provisions de vivres, d\'huile et de vin,');
INSERT INTO `bible_verses_oster` VALUES ('11429', '14', '11', '12', 'Et, dans chacune de ces villes, des boucliers et des lances, et il les rendit très fortes. Ainsi Juda et Benjamin furent à lui.');
INSERT INTO `bible_verses_oster` VALUES ('11430', '14', '11', '13', 'Les sacrificateurs et les Lévites, qui étaient dans tout Israël, vinrent de toutes parts se ranger auprès de lui.');
INSERT INTO `bible_verses_oster` VALUES ('11431', '14', '11', '14', 'Car les Lévites abandonnèrent leurs banlieues et leurs propriétés et vinrent en Juda et à Jérusalem, parce que Jéroboam, avec ses fils, les avaient rejetés des fonctions de sacrificateurs à l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('11432', '14', '11', '15', 'Et s\'était établi des sacrificateurs pour les hauts lieux et les démons, et pour les veaux qu\'il avait faits.');
INSERT INTO `bible_verses_oster` VALUES ('11433', '14', '11', '16', 'Et à leur suite, de toutes les tribus d\'Israël, ceux qui avaient à cœur de chercher l\'Éternel, le Dieu d\'Israël, vinrent à Jérusalem pour sacrifier à l\'Éternel, le Dieu de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11434', '14', '11', '17', 'Et ils fortifièrent le royaume de Juda et affermirent Roboam, fils de Salomon, pendant trois ans; car on suivit les voies de David et de Salomon pendant trois ans.');
INSERT INTO `bible_verses_oster` VALUES ('11435', '14', '11', '18', 'Or Roboam prit pour femme Mahalath, fille de Jérimoth, fils de David, et d\'Abichaïl, fille d\'Éliab, fils d\'Isaï.');
INSERT INTO `bible_verses_oster` VALUES ('11436', '14', '11', '19', 'Elle lui enfanta des fils: Jéush, Shémaria et Zaham.');
INSERT INTO `bible_verses_oster` VALUES ('11437', '14', '11', '20', 'Après elle, il prit Maaca, fille d\'Absalom, qui lui enfanta Abija, Atthaï, Ziza et Shélomith.');
INSERT INTO `bible_verses_oster` VALUES ('11438', '14', '11', '21', 'Et Roboam aima Maaca, fille d\'Absalom, plus que toutes ses femmes et ses concubines. Car il prit dix-huit femmes et soixante concubines, et il engendra vingt-huit fils et soixante filles.');
INSERT INTO `bible_verses_oster` VALUES ('11439', '14', '11', '22', 'Roboam établit pour chef Abija, fils de Maaca, comme prince entre ses frères; car il voulait le faire roi;');
INSERT INTO `bible_verses_oster` VALUES ('11440', '14', '11', '23', 'Et il agit prudemment et dispersa tous ses fils dans toutes les contrées de Juda et de Benjamin, dans toutes les villes fortes; il leur donna abondamment de quoi vivre, et demanda pour eux une multitude de femmes.');
INSERT INTO `bible_verses_oster` VALUES ('11441', '14', '12', '1', 'Lorsque la royauté de Roboam se fut affermie et qu\'il fut devenu fort, il abandonna la loi de l\'Éternel, et tout Israël avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('11442', '14', '12', '2', 'Et il arriva, la cinquième année du roi Roboam, que Shishak, roi d\'Égypte, monta contre Jérusalem, parce qu\'ils avaient péché contre l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('11443', '14', '12', '3', 'Il avait douze cents chars et soixante mille cavaliers, et le peuple venu avec lui d\'Égypte était innombrable, des Libyens, des Sukkiens et des Éthiopiens.');
INSERT INTO `bible_verses_oster` VALUES ('11444', '14', '12', '4', 'Il prit les villes fortes qui appartenaient à Juda, et vint jusqu\'à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11445', '14', '12', '5', 'Alors Shémaeja, le prophète, vint vers Roboam et vers les chefs de Juda, qui s\'étaient assemblés à Jérusalem, à l\'approche de Shishak, et leur dit: Ainsi a dit l\'Éternel: Vous m\'avez abandonné; moi aussi je vous abandonne aux mains de Shishak.');
INSERT INTO `bible_verses_oster` VALUES ('11446', '14', '12', '6', 'Alors les chefs d\'Israël et le roi s\'humilièrent, et dirent: L\'Éternel est juste!');
INSERT INTO `bible_verses_oster` VALUES ('11447', '14', '12', '7', 'Et quand l\'Éternel vit qu\'ils s\'étaient humiliés, la parole de l\'Éternel fut adressée à Shémaeja, et il lui dit: Ils se sont humiliés; je ne les détruirai pas; et je leur donnerai bientôt un moyen d\'échapper, et mon courroux ne se répandra point sur Jérusalem par la main de Shishak.');
INSERT INTO `bible_verses_oster` VALUES ('11448', '14', '12', '8', 'Toutefois ils lui seront asservis, afin qu\'ils sachent ce que c\'est que de me servir ou de servir les royaumes des autres pays.');
INSERT INTO `bible_verses_oster` VALUES ('11449', '14', '12', '9', 'Shishak, roi d\'Égypte, monta donc contre Jérusalem, et prit les trésors de la maison de l\'Éternel, et les trésors de la maison royale; il prit tout. Il prit les boucliers d\'or que Salomon avait faits.');
INSERT INTO `bible_verses_oster` VALUES ('11450', '14', '12', '10', 'Le roi Roboam fit à leur place des boucliers d\'airain, et il les mit entre les mains des chefs des coureurs qui gardaient la porte de la maison du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11451', '14', '12', '11', 'Et toutes les fois que le roi entrait dans la maison de l\'Éternel, les coureurs venaient, et les portaient; puis ils les rapportaient dans la chambre des coureurs.');
INSERT INTO `bible_verses_oster` VALUES ('11452', '14', '12', '12', 'Ainsi comme il s\'était humilié, la colère de l\'Éternel se détourna de lui, et ne le détruisit pas entièrement; car il y avait encore de bonnes choses en Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11453', '14', '12', '13', 'Le roi Roboam se fortifia donc dans Jérusalem, et régna. Il avait quarante et un ans quand il devint roi, et il régna dix-sept ans à Jérusalem, la ville que l\'Éternel avait choisie, de toutes les tribus d\'Israël, pour y mettre son nom. Sa mère s\'appelait Naama, l\'Ammonite.');
INSERT INTO `bible_verses_oster` VALUES ('11454', '14', '12', '14', 'Il fit le mal, car il n\'appliqua pas son cœur à chercher l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11455', '14', '12', '15', 'Or les actions de Roboam, les premières et les dernières, ne sont-elles pas écrites dans les livres de Shémaeja, le prophète, et d\'Iddo, le Voyant, aux généalogies? Et les guerres de Roboam et de Jéroboam furent continuelles.');
INSERT INTO `bible_verses_oster` VALUES ('11456', '14', '12', '16', 'Et Roboam s\'endormit avec ses pères, et il fut enseveli dans la cité de David; et Abija, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11457', '14', '13', '1', 'La dix-huitième année du roi Jéroboam, Abija commença à régner sur Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11458', '14', '13', '2', 'Il régna trois ans à Jérusalem. Sa mère s\'appelait Micaja, fille d\'Uriel, de Guibea. Or il y eut guerre entre Abija et Jéroboam.');
INSERT INTO `bible_verses_oster` VALUES ('11459', '14', '13', '3', 'Abija engagea la guerre avec une armée de vaillants guerriers, quatre cent mille hommes d\'élite; et Jéroboam se rangea en bataille contre lui avec huit cent mille hommes d\'élite, vaillants guerriers.');
INSERT INTO `bible_verses_oster` VALUES ('11460', '14', '13', '4', 'Et Abija se tint sur la montagne de Tsémaraïm, qui est dans la montagne d\'Éphraïm, et dit: Jéroboam et tout Israël, écoutez-moi!');
INSERT INTO `bible_verses_oster` VALUES ('11461', '14', '13', '5', 'Ne devez-vous pas savoir que l\'Éternel, le Dieu d\'Israël, a donné pour toujours la royauté sur Israël, à David, à lui et à ses fils, par une alliance inviolable!');
INSERT INTO `bible_verses_oster` VALUES ('11462', '14', '13', '6', 'Mais Jéroboam, fils de Nébat, serviteur de Salomon, fils de David, s\'est élevé, et s\'est révolté contre son seigneur;');
INSERT INTO `bible_verses_oster` VALUES ('11463', '14', '13', '7', 'Et des gens de rien, des misérables se sont joints à lui et se sont fortifiés contre Roboam, fils de Salomon. Or Roboam était un enfant et de faible courage, et il ne tint pas devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('11464', '14', '13', '8', 'Et maintenant, vous pensez tenir devant la royauté de l\'Éternel, qui est entre les mains des fils de David; et vous êtes une grande multitude, et vous avez avec vous les veaux d\'or que Jéroboam vous a faits pour être vos dieux.');
INSERT INTO `bible_verses_oster` VALUES ('11465', '14', '13', '9', 'N\'avez-vous pas repoussé les sacrificateurs de l\'Éternel, les fils d\'Aaron, et les Lévites? Et ne vous êtes-vous pas fait des sacrificateurs à la façon des peuples des autres pays? Quiconque est venu, pour être consacré, avec un jeune taureau et sept béliers, est devenu sacrificateur de ce qui n\'est pas Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11466', '14', '13', '10', 'Mais pour nous, l\'Éternel est notre Dieu, et nous ne l\'avons point abandonné; les sacrificateurs qui font le service de l\'Éternel, sont enfants d\'Aaron, et ce sont les Lévites qui fonctionnent,');
INSERT INTO `bible_verses_oster` VALUES ('11467', '14', '13', '11', 'Faisant fumer pour l\'Éternel, chaque matin et chaque soir, les holocaustes et le parfum d\'aromates. Les pains de proposition sont rangés sur la table pure, et on allume le chandelier d\'or, avec ses lampes, chaque soir. Car nous gardons ce que l\'Éternel notre Dieu veut qu\'on garde; mais vous, vous l\'avez abandonné.');
INSERT INTO `bible_verses_oster` VALUES ('11468', '14', '13', '12', 'Voici, Dieu et ses sacrificateurs sont avec nous, à notre tête, et les trompettes au son éclatant, pour les faire retentir contre vous. Enfants d\'Israël, ne combattez pas contre l\'Éternel, le Dieu de vos pères; car cela ne vous réussira point.');
INSERT INTO `bible_verses_oster` VALUES ('11469', '14', '13', '13', 'Mais Jéroboam fit faire un détour à une embuscade, pour arriver derrière eux. Ainsi les Israélites étaient en face de Juda, et l\'embuscade était derrière ceux-ci.');
INSERT INTO `bible_verses_oster` VALUES ('11470', '14', '13', '14', 'Ceux de Juda regardèrent donc, et voici, ils avaient la bataille en face et par-derrière. Alors ils crièrent à l\'Éternel, et les sacrificateurs sonnèrent des trompettes.');
INSERT INTO `bible_verses_oster` VALUES ('11471', '14', '13', '15', 'Et tous les hommes de Juda poussèrent un cri de guerre, et au cri de guerre des hommes de Juda, Dieu frappa Jéroboam et tout Israël devant Abija et Juda;');
INSERT INTO `bible_verses_oster` VALUES ('11472', '14', '13', '16', 'Et les enfants d\'Israël s\'enfuirent devant ceux de Juda, et Dieu les livra entre leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('11473', '14', '13', '17', 'Abija et son peuple en firent un grand carnage, et il tomba d\'Israël cinq cent mille hommes d\'élite blessés à mort.');
INSERT INTO `bible_verses_oster` VALUES ('11474', '14', '13', '18', 'Ainsi les enfants d\'Israël furent humiliés en ce temps-là; et les enfants de Juda devinrent forts, parce qu\'ils s\'étaient appuyés sur l\'Éternel, le Dieu de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11475', '14', '13', '19', 'Or Abija poursuivit Jéroboam, et lui prit ces villes: Béthel et les villes de son ressort, Jeshana et les villes de son ressort, Éphron et les villes de son ressort.');
INSERT INTO `bible_verses_oster` VALUES ('11476', '14', '13', '20', 'Jéroboam n\'eut plus de force pendant le temps d\'Abija; et l\'Éternel le frappa, et il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('11477', '14', '13', '21', 'Mais Abija devint puissant. Il prit quatorze femmes, et engendra vingt-deux fils et seize filles.');
INSERT INTO `bible_verses_oster` VALUES ('11478', '14', '13', '22', 'Le reste des actions d\'Abija, et sa conduite, et ses paroles sont écrites dans les mémoires du prophète Iddo.');
INSERT INTO `bible_verses_oster` VALUES ('11479', '14', '14', '1', 'Abija s\'endormit avec ses pères, et on l\'ensevelit dans la cité de David; et Asa son fils régna à sa place. De son temps, le pays fut en repos pendant dix ans.');
INSERT INTO `bible_verses_oster` VALUES ('11480', '14', '14', '2', 'Asa fit ce qui est bon et droit aux yeux de l\'Éternel, son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11481', '14', '14', '3', 'Il ôta les autels étrangers et les hauts lieux; il brisa les statues et mit en pièces les emblèmes d\'Ashéra.');
INSERT INTO `bible_verses_oster` VALUES ('11482', '14', '14', '4', 'Et il recommanda à Juda de rechercher l\'Éternel, le Dieu de leurs pères, et de pratiquer la loi et les commandements.');
INSERT INTO `bible_verses_oster` VALUES ('11483', '14', '14', '5', 'Il ôta de toutes les villes de Juda les hauts lieux et les colonnes consacrées au soleil. Et le royaume fut en repos devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('11484', '14', '14', '6', 'Il bâtit des villes fortes en Juda; car le pays fut en repos; et pendant ces années-là il n\'y eut point de guerre contre lui, parce que l\'Éternel lui donna du repos.');
INSERT INTO `bible_verses_oster` VALUES ('11485', '14', '14', '7', 'Et il dit à Juda: Bâtissons ces villes, et environnons-les de murailles, de tours, de portes et de barres; le pays est encore devant nous, parce que nous avons recherché l\'Éternel notre Dieu; nous l\'avons recherché, et il nous a donné du repos de tous côtés. Ainsi ils bâtirent et prospérèrent.');
INSERT INTO `bible_verses_oster` VALUES ('11486', '14', '14', '8', 'Or Asa avait une armée de trois cent mille hommes de Juda, portant le grand bouclier et la lance, et de deux cent quatre-vingt mille de Benjamin, portant le petit bouclier et tirant de l\'arc, tous vaillants guerriers.');
INSERT INTO `bible_verses_oster` VALUES ('11487', '14', '14', '9', 'Mais Zérach, l\'Éthiopien, sortit contre eux avec une armée d\'un million d\'hommes, et de trois cents chars; et il vint jusqu\'à Marésha.');
INSERT INTO `bible_verses_oster` VALUES ('11488', '14', '14', '10', 'Et Asa alla au-devant de lui, et ils se rangèrent en bataille dans la vallée de Tséphatha, près de Marésha.');
INSERT INTO `bible_verses_oster` VALUES ('11489', '14', '14', '11', 'Alors Asa cria à l\'Éternel son Dieu, et dit: Éternel! Tu ne fais point de différence pour aider, que l\'on soit nombreux ou sans force! Aide-nous, Éternel, notre Dieu! car nous nous sommes appuyés sur toi, et nous sommes venus en ton nom contre cette multitude. Tu es l\'Éternel, notre Dieu: que l\'homme ne prévale pas contre toi!');
INSERT INTO `bible_verses_oster` VALUES ('11490', '14', '14', '12', 'Et l\'Éternel frappa les Éthiopiens devant Asa et devant Juda; et les Éthiopiens s\'enfuirent.');
INSERT INTO `bible_verses_oster` VALUES ('11491', '14', '14', '13', 'Asa et le peuple qui était avec lui, les poursuivirent jusqu\'à Guérar, et il tomba tant d\'Éthiopiens, qu\'ils ne purent se remettre; car ils furent écrasés devant l\'Éternel et son armée, et on emporta un fort grand butin.');
INSERT INTO `bible_verses_oster` VALUES ('11492', '14', '14', '14', 'Ils frappèrent toutes les villes autour de Guérar, car la terreur de l\'Éternel était sur elles; et ils pillèrent toutes ces villes, car il s\'y trouvait beaucoup de butin.');
INSERT INTO `bible_verses_oster` VALUES ('11493', '14', '14', '15', 'Ils frappèrent aussi les tentes des troupeaux, et emmenèrent des brebis et des chameaux en abondance; puis ils retournèrent à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11494', '14', '15', '1', 'Alors l\'Esprit de Dieu fut sur Azaria, fils d\'Oded.');
INSERT INTO `bible_verses_oster` VALUES ('11495', '14', '15', '2', 'Et il sortit au-devant d\'Asa, et lui dit: Asa, et tout Juda et Benjamin, écoutez-moi! L\'Éternel est avec vous quand vous êtes avec lui. Si vous le cherchez, vous le trouverez; mais si vous l\'abandonnez, il vous abandonnera.');
INSERT INTO `bible_verses_oster` VALUES ('11496', '14', '15', '3', 'Pendant longtemps Israël a été sans vrai Dieu, sans sacrificateur qui enseignât, et sans loi;');
INSERT INTO `bible_verses_oster` VALUES ('11497', '14', '15', '4', 'Mais dans sa détresse il revint à l\'Éternel, le Dieu d\'Israël; ils le recherchèrent, et il se laissa trouver d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('11498', '14', '15', '5', 'Dans ces temps-là, il n\'y avait point de sécurité pour ceux qui allaient et venaient, car il y avait de grands troubles parmi tous les habitants du pays.');
INSERT INTO `bible_verses_oster` VALUES ('11499', '14', '15', '6', 'Une nation était heurtée par une autre, et une ville par une autre ville; car Dieu les agitait par toutes sortes d\'angoisses.');
INSERT INTO `bible_verses_oster` VALUES ('11500', '14', '15', '7', 'Mais vous, fortifiez-vous, et que vos mains ne soient point lâches; car il y a un salaire pour ce que vous ferez.');
INSERT INTO `bible_verses_oster` VALUES ('11501', '14', '15', '8', 'Quand Asa eut entendu ces paroles et la prophétie d\'Oded, le prophète, il se fortifia, et fit disparaître les abominations de tout le pays de Juda et de Benjamin, et des villes qu\'il avait prises dans la montagne d\'Éphraïm; et il rétablit l\'autel de l\'Éternel, qui était devant le portique de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11502', '14', '15', '9', 'Puis il rassembla tout Juda et Benjamin, et ceux d\'Éphraïm, de Manassé et de Siméon, qui demeuraient avec eux; car un grand nombre de gens d\'Israël passaient à lui, voyant que l\'Éternel son Dieu était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('11503', '14', '15', '10', 'Ils s\'assemblèrent donc à Jérusalem, le troisième mois de la quinzième année du règne d\'Asa;');
INSERT INTO `bible_verses_oster` VALUES ('11504', '14', '15', '11', 'Et ils sacrifièrent, ce jour-là, à l\'Éternel, sept cents bœufs et sept mille brebis, du butin qu\'ils avaient amené.');
INSERT INTO `bible_verses_oster` VALUES ('11505', '14', '15', '12', 'Et ils rentrèrent dans l\'alliance, pour chercher l\'Éternel, le Dieu de leurs pères, de tout leur cœur et de toute leur âme;');
INSERT INTO `bible_verses_oster` VALUES ('11506', '14', '15', '13', 'En sorte qu\'on devait faire mourir tous ceux qui ne rechercheraient pas l\'Éternel, le Dieu d\'Israël, tant les petits que les grands, tant les hommes que les femmes.');
INSERT INTO `bible_verses_oster` VALUES ('11507', '14', '15', '14', 'Et ils prêtèrent serment à l\'Éternel, à haute voix, avec acclamation, et au son des trompettes et des cors;');
INSERT INTO `bible_verses_oster` VALUES ('11508', '14', '15', '15', 'Et tout Juda se réjouit de ce serment, parce qu\'ils avaient juré de tout leur cœur, et qu\'ils avaient recherché l\'Éternel de leur plein gré, et qu\'ils l\'avaient trouvé. Et l\'Éternel leur donna du repos de tous côtés.');
INSERT INTO `bible_verses_oster` VALUES ('11509', '14', '15', '16', 'Le roi Asa destitua même de son rang sa mère, Maaca, parce qu\'elle avait fait une idole pour Ashéra. Asa abattit son idole, la mit en pièces, et la brûla au torrent de Cédron.');
INSERT INTO `bible_verses_oster` VALUES ('11510', '14', '15', '17', 'Mais les hauts lieux ne furent point ôtés du milieu d\'Israël; néanmoins le cœur d\'Asa fut intègre tout le long de ses jours.');
INSERT INTO `bible_verses_oster` VALUES ('11511', '14', '15', '18', 'Il remit dans la maison de Dieu les choses qui avaient été consacrées par son père, avec ce qu\'il avait lui-même consacré, l\'argent, l\'or et les ustensiles.');
INSERT INTO `bible_verses_oster` VALUES ('11512', '14', '15', '19', 'Et il n\'y eut point de guerre jusqu\'à la trente-cinquième année du règne d\'Asa.');
INSERT INTO `bible_verses_oster` VALUES ('11513', '14', '16', '1', 'La trente-sixième année du règne d\'Asa, Baesha, roi d\'Israël, monta contre Juda, et il bâtit Rama, afin de ne laisser sortir ni entrer aucun homme pour Asa, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11514', '14', '16', '2', 'Alors Asa tira de l\'argent et de l\'or des trésors de la maison de l\'Éternel et de la maison royale, et il envoya vers Ben-Hadad, roi de Syrie, qui habitait à Damas, pour lui dire:');
INSERT INTO `bible_verses_oster` VALUES ('11515', '14', '16', '3', 'Il y a alliance entre moi et toi, comme entre mon père et le tien; voici, je t\'envoie de l\'argent et de l\'or; va, romps ton alliance avec Baesha, roi d\'Israël, afin qu\'il se retire de moi.');
INSERT INTO `bible_verses_oster` VALUES ('11516', '14', '16', '4', 'Et Ben-Hadad écouta le roi Asa, et il envoya les capitaines de ses armées contre les villes d\'Israël, et ils frappèrent Ijjon, Dan, Abel-Maïm, et tous les magasins des villes de Nephthali.');
INSERT INTO `bible_verses_oster` VALUES ('11517', '14', '16', '5', 'Et aussitôt que Baesha l\'eut appris, il cessa de bâtir Rama et suspendit son travail.');
INSERT INTO `bible_verses_oster` VALUES ('11518', '14', '16', '6', 'Alors le roi Asa prit avec lui tout Juda, et ils emportèrent les pierres et le bois de Rama, que Baesha faisait bâtir; et il en bâtit Guéba et Mitspa.');
INSERT INTO `bible_verses_oster` VALUES ('11519', '14', '16', '7', 'En ce temps-là, Hanani, le voyant, vint vers Asa, roi de Juda, et lui dit: Parce que tu t\'es appuyé sur le roi de Syrie, et que tu ne t\'es point appuyé sur l\'Éternel, ton Dieu, l\'armée du roi de Syrie a échappé de ta main.');
INSERT INTO `bible_verses_oster` VALUES ('11520', '14', '16', '8', 'Les Éthiopiens et les Libyens n\'étaient-ils pas une fort grande armée, ayant des chars et des cavaliers en fort grand nombre? Mais parce que tu t\'appuyais sur l\'Éternel, il les livra entre tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('11521', '14', '16', '9', 'Car les yeux de l\'Éternel parcourent toute la terre, pour soutenir ceux dont le cœur est tout entier à lui. Tu as agi follement en cela; car désormais tu auras des guerres.');
INSERT INTO `bible_verses_oster` VALUES ('11522', '14', '16', '10', 'Et Asa fut irrité contre le voyant, et le mit en prison, car il était fort indigné contre lui à ce sujet. Asa opprima aussi, en ce temps-là, quelques-uns du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('11523', '14', '16', '11', 'Or voici, les actions d\'Asa, les premières et les dernières, sont écrites au livre des rois de Juda et d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11524', '14', '16', '12', 'La trente-neuvième année de son règne, Asa fut malade des pieds, et sa maladie fut très grave; et toutefois dans sa maladie, il ne chercha point l\'Éternel, mais les médecins.');
INSERT INTO `bible_verses_oster` VALUES ('11525', '14', '16', '13', 'Puis Asa s\'endormit avec ses pères, et il mourut la quarante et unième année de son règne.');
INSERT INTO `bible_verses_oster` VALUES ('11526', '14', '16', '14', 'Et on l\'ensevelit dans le tombeau qu\'il s\'était creusé dans la cité de David. On le coucha sur un lit qu\'il avait rempli de parfums et d\'aromates, préparés en ouvrage de parfumerie; et on lui en brûla une quantité très considérable.');
INSERT INTO `bible_verses_oster` VALUES ('11527', '14', '17', '1', 'Josaphat, son fils, régna à sa place, et se fortifia contre Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11528', '14', '17', '2', 'Il mit des troupes dans toutes les villes fortes de Juda, et des garnisons dans le pays de Juda, et dans les villes d\'Éphraïm qu\'Asa, son père, avait prises.');
INSERT INTO `bible_verses_oster` VALUES ('11529', '14', '17', '3', 'Et l\'Éternel fut avec Josaphat, parce qu\'il suivit les premières voies de David, son père, et qu\'il ne rechercha point les Baalim;');
INSERT INTO `bible_verses_oster` VALUES ('11530', '14', '17', '4', 'Car il rechercha le Dieu de son père, et il marcha dans ses commandements, et non pas selon ce que faisait Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11531', '14', '17', '5', 'L\'Éternel affermit donc le royaume entre ses mains; et tout Juda apportait des présents à Josaphat, et il eut richesse et gloire en abondance.');
INSERT INTO `bible_verses_oster` VALUES ('11532', '14', '17', '6', 'Son cœur s\'enhardit dans les voies de l\'Éternel, et il ôta encore de Juda les hauts lieux et les emblèmes d\'Ashéra.');
INSERT INTO `bible_verses_oster` VALUES ('11533', '14', '17', '7', 'Puis, la troisième année de son règne, il envoya ses chefs Benhaïl, Obadia, Zacharie, Nathanaël et Micaja, pour enseigner dans les villes de Juda;');
INSERT INTO `bible_verses_oster` VALUES ('11534', '14', '17', '8', 'Et avec eux les Lévites Shémaja, Néthania, Zébadia, Asaël, Shémiramoth, Jonathan, Adonija, Tobija et Tob-Adonija, Lévites, et avec eux Élishama et Joram, sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('11535', '14', '17', '9', 'Ils enseignèrent en Juda, ayant avec eux le livre de la loi de l\'Éternel. Ils firent le tour de toutes les villes de Juda, et enseignèrent parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('11536', '14', '17', '10', 'Et la terreur de l\'Éternel fut sur tous les royaumes des pays qui entouraient Juda, et ils ne firent point la guerre à Josaphat.');
INSERT INTO `bible_verses_oster` VALUES ('11537', '14', '17', '11', 'Même de chez les Philistins on apportait des présents à Josaphat, et un tribut d\'argent; et les Arabes lui amenèrent aussi du bétail, sept mille sept cents béliers, et sept mille sept cents boucs.');
INSERT INTO `bible_verses_oster` VALUES ('11538', '14', '17', '12', 'Ainsi Josaphat alla grandissant jusqu\'au plus haut degré. Et il bâtit en Juda des châteaux et des villes à magasins.');
INSERT INTO `bible_verses_oster` VALUES ('11539', '14', '17', '13', 'Il fit de grands travaux dans les villes de Juda; et il avait des gens de guerre, hommes vaillants, à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11540', '14', '17', '14', 'Et voici leur dénombrement, selon les maisons de leurs pères. Les chefs de milliers de Juda furent: Adna, le chef, avec trois cent mille vaillants guerriers.');
INSERT INTO `bible_verses_oster` VALUES ('11541', '14', '17', '15', 'A côté de lui, Jochanan, le chef, avec deux cent quatre-vingt mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('11542', '14', '17', '16', 'A côté de lui, Amasia, fils de Zicri, qui s\'était volontairement offert à l\'Éternel, avec deux cent mille vaillants guerriers.');
INSERT INTO `bible_verses_oster` VALUES ('11543', '14', '17', '17', 'De Benjamin, Éliada, vaillant guerrier, avec deux cent mille hommes, armés de l\'arc et du bouclier;');
INSERT INTO `bible_verses_oster` VALUES ('11544', '14', '17', '18', 'A côté de lui Jéhozabad, avec cent quatre-vingt mille hommes équipés pour l\'armée.');
INSERT INTO `bible_verses_oster` VALUES ('11545', '14', '17', '19', 'Tels sont ceux qui étaient au service du roi, outre ceux que le roi avait mis dans les villes fortes, dans tout Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11546', '14', '18', '1', 'Or, Josaphat, ayant beaucoup de richesses et de gloire, s\'allia par mariage avec Achab.');
INSERT INTO `bible_verses_oster` VALUES ('11547', '14', '18', '2', 'Et au bout de quelques années, il descendit vers Achab, à Samarie. Et Achab tua pour lui, et pour le peuple qui était avec lui, un grand nombre de brebis et de bœufs, et l\'incita à monter à Ramoth de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('11548', '14', '18', '3', 'Achab, roi d\'Israël, dit à Josaphat, roi de Juda: Viendras-tu avec moi à Ramoth de Galaad? Et il lui répondit: Dispose de moi comme de toi, et de mon peuple comme de ton peuple; et nous irons avec toi à la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('11549', '14', '18', '4', 'Puis Josaphat dit au roi d\'Israël: Consulte d\'abord, je te prie, la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11550', '14', '18', '5', 'Alors le roi d\'Israël assembla les prophètes, au nombre de quatre cents, et leur dit: Irons-nous à la guerre contre Ramoth de Galaad, ou y renoncerai-je? Et ils répondirent: Monte, et Dieu la livrera entre les mains du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11551', '14', '18', '6', 'Mais Josaphat dit: N\'y a-t-il point ici encore quelque prophète de l\'Éternel, par qui nous puissions le consulter?');
INSERT INTO `bible_verses_oster` VALUES ('11552', '14', '18', '7', 'Et le roi d\'Israël dit à Josaphat: Il y a encore un homme par qui on peut consulter l\'Éternel; mais je le hais, car il ne me prophétise rien de bon, mais toujours du mal; c\'est Michée, fils de Jimla. Et Josaphat dit: Que le roi ne parle pas ainsi!');
INSERT INTO `bible_verses_oster` VALUES ('11553', '14', '18', '8', 'Alors le roi d\'Israël appela un officier, et dit: Fais promptement venir Michée, fils de Jimla.');
INSERT INTO `bible_verses_oster` VALUES ('11554', '14', '18', '9', 'Or le roi d\'Israël et Josaphat, roi de Juda, étaient assis, chacun sur son trône, revêtus de leurs habits royaux, et ils étaient assis dans la place, à l\'entrée de la porte de Samarie; et tous les prophètes prophétisaient en leur présence.');
INSERT INTO `bible_verses_oster` VALUES ('11555', '14', '18', '10', 'Alors Tsidkija, fils de Kénaana, s\'étant fait des cornes de fer, dit: Ainsi a dit l\'Éternel: Avec ces cornes tu heurteras les Syriens, jusqu\'à les détruire.');
INSERT INTO `bible_verses_oster` VALUES ('11556', '14', '18', '11', 'Et tous les prophètes prophétisaient de même, en disant: Monte à Ramoth de Galaad, et tu réussiras, et l\'Éternel la livrera entre les mains du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11557', '14', '18', '12', 'Or le messager qui était allé appeler Michée, lui parla, et lui dit: Voici, les prophètes prédisent tous d\'une voix du bien au roi; je te prie, que ta parole soit semblable à celle de chacun d\'eux, et annonce du bien.');
INSERT INTO `bible_verses_oster` VALUES ('11558', '14', '18', '13', 'Mais Michée répondit: L\'Éternel est vivant! je dirai ce que mon Dieu dira.');
INSERT INTO `bible_verses_oster` VALUES ('11559', '14', '18', '14', 'Il vint donc vers le roi, et le roi lui dit: Michée, irons-nous à la guerre contre Ramoth de Galaad, ou y renoncerai-je? Et il répondit: Montez, vous réussirez, et ils seront livrés entre vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('11560', '14', '18', '15', 'Et le roi lui dit: Combien de fois t\'adjurerai-je de ne me dire que la vérité au nom de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('11561', '14', '18', '16', 'Et il répondit: J\'ai vu tout Israël dispersé par les montagnes, comme un troupeau de brebis qui n\'a point de pasteur; et l\'Éternel a dit: Ces gens n\'ont point de seigneur; que chacun retourne en paix dans sa maison!');
INSERT INTO `bible_verses_oster` VALUES ('11562', '14', '18', '17', 'Alors le roi d\'Israël dit à Josaphat: Ne t\'ai-je pas dit qu\'il ne prophétise rien de bon quand il s\'agit de moi, mais seulement du mal?');
INSERT INTO `bible_verses_oster` VALUES ('11563', '14', '18', '18', 'Et Michée dit: C\'est pourquoi, écoutez la parole de l\'Éternel: J\'ai vu l\'Éternel assis sur son trône, et toute l\'armée des cieux se tenant à sa droite et à sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('11564', '14', '18', '19', 'Et l\'Éternel dit: Qui est-ce qui séduira Achab, roi d\'Israël, afin qu\'il monte et qu\'il périsse à Ramoth de Galaad? Et l\'un répondait d\'une façon et l\'autre d\'une autre.');
INSERT INTO `bible_verses_oster` VALUES ('11565', '14', '18', '20', 'Alors un esprit s\'avança et se tint devant l\'Éternel, et dit: Moi, je le séduirai. L\'Éternel lui dit: Comment?');
INSERT INTO `bible_verses_oster` VALUES ('11566', '14', '18', '21', 'Il répondit: Je sortirai, et je serai un esprit de mensonge dans la bouche de tous ses prophètes. Et l\'Éternel dit: Tu le séduiras, et même tu en viendras à bout. Sors, et fais ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('11567', '14', '18', '22', 'Maintenant donc, voici, l\'Éternel a mis un esprit de mensonge dans la bouche de tes prophètes que voilà; et l\'Éternel a prononcé du mal contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('11568', '14', '18', '23', 'Alors Tsidkija, fils de Kénaana, s\'approcha, et frappa Michée sur la joue, et dit: Par quel chemin l\'Esprit de l\'Éternel s\'est-il éloigné de moi pour te parler?');
INSERT INTO `bible_verses_oster` VALUES ('11569', '14', '18', '24', 'Et Michée répondit: Voici, tu le verras au jour où tu iras de chambre en chambre pour te cacher!');
INSERT INTO `bible_verses_oster` VALUES ('11570', '14', '18', '25', 'Alors le roi d\'Israël dit: Prenez Michée, et menez-le vers Amon, capitaine de la ville, et vers Joas, fils du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11571', '14', '18', '26', 'Et vous direz: Ainsi a dit le roi: Mettez cet homme en prison, et nourrissez-le du pain de l\'affliction et de l\'eau de l\'affliction, jusqu\'à ce que je revienne en paix.');
INSERT INTO `bible_verses_oster` VALUES ('11572', '14', '18', '27', 'Et Michée dit: Si jamais tu reviens en paix, l\'Éternel n\'aura point parlé par moi. Et il dit: Vous tous, peuples, entendez!');
INSERT INTO `bible_verses_oster` VALUES ('11573', '14', '18', '28', 'Le roi d\'Israël monta donc avec Josaphat, roi de Juda, à Ramoth de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('11574', '14', '18', '29', 'Et le roi d\'Israël dit à Josaphat: Je me déguiserai pour aller au combat; mais toi, revêts-toi de tes habits. Ainsi le roi d\'Israël se déguisa; et ils allèrent au combat.');
INSERT INTO `bible_verses_oster` VALUES ('11575', '14', '18', '30', 'Or le roi des Syriens avait donné cet ordre aux chefs de ses chars, disant: Vous n\'attaquerez ni petit ni grand, mais seulement le roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11576', '14', '18', '31', 'Sitôt donc que les chefs des chars eurent vu Josaphat, ils dirent: C\'est le roi d\'Israël! et ils l\'environnèrent pour l\'attaquer; mais Josaphat cria, et l\'Éternel le secourut, et Dieu les éloigna de lui.');
INSERT INTO `bible_verses_oster` VALUES ('11577', '14', '18', '32', 'Et quand les chefs des chars virent que ce n\'était pas le roi d\'Israël, ils se détournèrent de lui.');
INSERT INTO `bible_verses_oster` VALUES ('11578', '14', '18', '33', 'Alors un homme tira de son arc tout au hasard, et frappa le roi d\'Israël entre les jointures de la cuirasse; et le roi dit au cocher: Tourne, et mène-moi hors des rangs; car je suis blessé.');
INSERT INTO `bible_verses_oster` VALUES ('11579', '14', '18', '34', 'Or, en ce jour-là le combat fut acharné; et le roi d\'Israël demeura dans son char, vis-à-vis des Syriens, jusqu\'au soir; et il mourut vers le coucher du soleil.');
INSERT INTO `bible_verses_oster` VALUES ('11580', '14', '19', '1', 'Josaphat, roi de Juda, revint sain et sauf dans sa maison, à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11581', '14', '19', '2', 'Mais Jéhu, fils de Hanani, le Voyant, sortit au-devant du roi Josaphat, et lui dit: Est-ce le méchant qu\'il faut aider? Sont-ce les ennemis de l\'Éternel que tu aimes? A cause de cela, l\'Éternel est irrité contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('11582', '14', '19', '3', 'Mais il s\'est trouvé de bonnes choses en toi, car tu as ôté du pays les emblèmes d\'Ashéra, et tu as appliqué ton cœur à rechercher Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11583', '14', '19', '4', 'Et Josaphat habita à Jérusalem. Puis, de nouveau, il sortit parmi le peuple, depuis Béer-Shéba jusqu\'à la montagne d\'Éphraïm, et il les ramena à l\'Éternel, le Dieu de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11584', '14', '19', '5', 'Il établit aussi des juges dans le pays, dans toutes les villes fortes de Juda, dans chaque ville.');
INSERT INTO `bible_verses_oster` VALUES ('11585', '14', '19', '6', 'Et il dit aux juges: Regardez à ce que vous ferez; car ce n\'est pas pour l\'homme que vous jugerez, mais pour l\'Éternel, qui sera avec vous quand vous jugerez.');
INSERT INTO `bible_verses_oster` VALUES ('11586', '14', '19', '7', 'Maintenant, que la crainte de l\'Éternel soit sur vous; prenez garde à ce que vous ferez; car il n\'y a point d\'iniquité dans l\'Éternel notre Dieu, ni d\'acception de personnes, ni d\'acceptation de présents.');
INSERT INTO `bible_verses_oster` VALUES ('11587', '14', '19', '8', 'Josaphat établit aussi à Jérusalem des Lévites, et des sacrificateurs, et des chefs des pères d\'Israël, pour le jugement de l\'Éternel, et pour les contestations. Et on revint à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11588', '14', '19', '9', 'Et il leur donna des ordres, en disant: Vous agirez ainsi dans la crainte de l\'Éternel, avec fidélité et avec intégrité de cœur.');
INSERT INTO `bible_verses_oster` VALUES ('11589', '14', '19', '10', 'Et pour les différends qui viendront devant vous, de la part de vos frères qui habitent dans leurs villes, qu\'il s\'agisse d\'un meurtre, d\'une loi, d\'un commandement, de statuts ou d\'ordonnances, vous les éclairerez, afin qu\'ils ne se rendent pas coupables envers l\'Éternel, et qu\'il n\'y ait point de courroux sur vous et sur vos frères. Vous agirez ainsi, et vous ne serez point trouvés coupables.');
INSERT INTO `bible_verses_oster` VALUES ('11590', '14', '19', '11', 'Et voici, Amaria, le principal sacrificateur, est préposé sur vous pour toutes les affaires de l\'Éternel, et Zébadia, fils d\'Ismaël, prince de la maison de Juda, pour toutes les affaires du roi; et pour secrétaires vous avez devant vous les Lévites. Fortifiez-vous et agissez; et que l\'Éternel soit avec l\'homme de bien!');
INSERT INTO `bible_verses_oster` VALUES ('11591', '14', '20', '1', 'Il arriva, après cela, que les enfants de Moab et les enfants d\'Ammon (car avec eux il y avait des Ammonites), vinrent contre Josaphat pour lui faire la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('11592', '14', '20', '2', 'On vint donc le rapporter à Josaphat, en disant: Il vient contre toi une grande multitude d\'au delà de la mer, de Syrie; et les voici à Hatsatson-Thamar, qui est En-Guédi.');
INSERT INTO `bible_verses_oster` VALUES ('11593', '14', '20', '3', 'Alors Josaphat craignit; et il se disposa à rechercher l\'Éternel, et il publia un jeûne pour tout Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11594', '14', '20', '4', 'Juda s\'assembla donc pour demander du secours à l\'Éternel; on vint même de toutes les villes de Juda pour chercher l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11595', '14', '20', '5', 'Et Josaphat se tint debout dans l\'assemblée de Juda et de Jérusalem, dans la maison de l\'Éternel, devant le nouveau parvis;');
INSERT INTO `bible_verses_oster` VALUES ('11596', '14', '20', '6', 'Et il dit: Éternel, Dieu de nos pères! n\'es-tu pas Dieu dans les cieux, et n\'est-ce pas toi qui domines sur tous les royaumes des nations? Et n\'as-tu pas en ta main la force et la puissance, en sorte que nul ne peut te résister?');
INSERT INTO `bible_verses_oster` VALUES ('11597', '14', '20', '7', 'N\'est-ce pas toi, ô notre Dieu! qui as dépossédé les habitants de ce pays devant ton peuple d\'Israël, et qui l\'as donné pour toujours à la postérité d\'Abraham, qui t\'aimait?');
INSERT INTO `bible_verses_oster` VALUES ('11598', '14', '20', '8', 'Ils l\'ont habité, et t\'y ont bâti un sanctuaire pour ton nom, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('11599', '14', '20', '9', 'S\'il nous arrive quelque mal, l\'épée, le jugement, la peste, ou la famine, nous nous tiendrons devant cette maison, et en ta présence; car ton nom est en cette maison; et nous crierons à toi dans notre détresse, et tu exauceras et tu délivreras!');
INSERT INTO `bible_verses_oster` VALUES ('11600', '14', '20', '10', 'Maintenant, voici les enfants d\'Ammon et de Moab, et ceux de la montagne de Séir, chez lesquels tu ne permis pas à Israël d\'entrer, quand il venait du pays d\'Égypte, car il se détourna d\'eux, et ne les détruisit pas,');
INSERT INTO `bible_verses_oster` VALUES ('11601', '14', '20', '11', 'Les voici qui nous en récompensent, en venant nous chasser de ton héritage, dont tu nous as donné la possession.');
INSERT INTO `bible_verses_oster` VALUES ('11602', '14', '20', '12', 'O notre Dieu! ne les jugeras-tu pas? Car il n\'y a point de force en nous devant cette grande multitude qui vient contre nous, et nous ne savons que faire; mais nos yeux sont sur toi.');
INSERT INTO `bible_verses_oster` VALUES ('11603', '14', '20', '13', 'Or tout Juda se tenait devant l\'Éternel, même avec leurs familles, leurs femmes et leurs enfants.');
INSERT INTO `bible_verses_oster` VALUES ('11604', '14', '20', '14', 'Alors l\'Esprit de l\'Éternel fut sur Jachaziel, fils de Zacharie, fils de Bénaja, fils de Jéïel, fils de Matthania, Lévite, d\'entre les enfants d\'Asaph, au milieu de l\'assemblée;');
INSERT INTO `bible_verses_oster` VALUES ('11605', '14', '20', '15', 'Et il dit: Vous, tout Juda, et habitants de Jérusalem, et toi, roi Josaphat, soyez attentifs! Ainsi vous dit l\'Éternel: Ne craignez point, et ne soyez point effrayés à cause de cette grande multitude; car ce ne sera pas à vous de combattre, mais à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11606', '14', '20', '16', 'Descendez demain contre eux; les voici qui montent par la montée de Tsits, et vous les trouverez à l\'extrémité de la vallée, en face du désert de Jéruël.');
INSERT INTO `bible_verses_oster` VALUES ('11607', '14', '20', '17', 'Ce ne sera point à vous de combattre en cette bataille; présentez-vous, tenez-vous là, et voyez la délivrance que l\'Éternel va vous donner. Juda et Jérusalem, ne craignez point, et ne soyez point effrayés! Demain, sortez au-devant d\'eux, et l\'Éternel sera avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('11608', '14', '20', '18', 'Alors Josaphat s\'inclina le visage contre terre, et tout Juda et les habitants de Jérusalem se jetèrent devant l\'Éternel, se prosternant devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11609', '14', '20', '19', 'Et les Lévites, d\'entre les enfants des Kéhathites et d\'entre les enfants des Corites, se levèrent pour célébrer l\'Éternel, le Dieu d\'Israël, d\'une voix forte et haute.');
INSERT INTO `bible_verses_oster` VALUES ('11610', '14', '20', '20', 'Puis, le matin, ils se levèrent de bonne heure et sortirent vers le désert de Thékoa; et comme ils sortaient, Josaphat se tint là et dit: Juda et vous, habitants de Jérusalem, écoutez-moi: Croyez en l\'Éternel votre Dieu, et vous serez en sûreté; croyez en ses prophètes, et vous réussirez.');
INSERT INTO `bible_verses_oster` VALUES ('11611', '14', '20', '21', 'Puis, ayant délibéré avec le peuple, il établit des chantres de l\'Éternel, qui célébraient sa sainte magnificence; et, marchant devant l\'armée, ils disaient: Louez l\'Éternel, car sa miséricorde demeure à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('11612', '14', '20', '22', 'Et au moment où ils commencèrent le chant et la louange, l\'Éternel mit des embuscades contre les enfants d\'Ammon, et de Moab, et ceux de la montagne de Séir, qui venaient contre Juda, et ils furent battus.');
INSERT INTO `bible_verses_oster` VALUES ('11613', '14', '20', '23', 'Les enfants d\'Ammon et de Moab se levèrent contre les habitants de la montagne de Séir, pour les vouer à l\'interdit et les exterminer; et quand ils en eurent fini avec les habitants de Séir, ils s\'aidèrent l\'un l\'autre à se détruire.');
INSERT INTO `bible_verses_oster` VALUES ('11614', '14', '20', '24', 'Et quand Juda arriva sur la hauteur d\'où l\'on voit le désert, ils regardèrent vers cette multitude, et voici, c\'étaient des cadavres gisant à terre, sans qu\'il en fût échappé un seul.');
INSERT INTO `bible_verses_oster` VALUES ('11615', '14', '20', '25', 'Ainsi Josaphat et son peuple vinrent pour piller leur butin, et ils trouvèrent parmi eux, au milieu des cadavres, des biens en abondance, et des objets précieux; et ils en enlevèrent tant, qu\'ils ne le pouvaient porter; et ils pillèrent le butin pendant trois jours, car il était considérable.');
INSERT INTO `bible_verses_oster` VALUES ('11616', '14', '20', '26', 'Et, le quatrième jour, ils s\'assemblèrent dans la vallée de Bénédiction; car ils bénirent là l\'Éternel; c\'est pourquoi, on a appelé ce lieu, jusqu\'à ce jour, la vallée de Bénédiction.');
INSERT INTO `bible_verses_oster` VALUES ('11617', '14', '20', '27', 'Puis tous les hommes de Juda et de Jérusalem, et Josaphat, à leur tête, reprirent joyeusement le chemin de Jérusalem; car l\'Éternel leur avait donné de la joie au sujet de leurs ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('11618', '14', '20', '28', 'Ils entrèrent donc à Jérusalem, dans la maison de l\'Éternel, avec des lyres, des harpes et des trompettes.');
INSERT INTO `bible_verses_oster` VALUES ('11619', '14', '20', '29', 'Et la terreur de Dieu fut sur tous les royaumes des divers pays, quand ils eurent appris que l\'Éternel avait combattu contre les ennemis d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11620', '14', '20', '30', 'Ainsi le royaume de Josaphat fut tranquille, et son Dieu lui donna du repos de tous côtés.');
INSERT INTO `bible_verses_oster` VALUES ('11621', '14', '20', '31', 'Josaphat régna donc sur Juda. Il était âgé de trente-cinq ans quand il devint roi, et il régna vingt-cinq ans à Jérusalem. Sa mère s\'appelait Azuba, fille de Shilchi.');
INSERT INTO `bible_verses_oster` VALUES ('11622', '14', '20', '32', 'Il suivit les traces d\'Asa, son père, et il ne s\'en détourna point, faisant ce qui est droit devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11623', '14', '20', '33', 'Seulement les hauts lieux ne furent point ôtés, et le peuple n\'avait pas encore tourné son cœur vers le Dieu de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('11624', '14', '20', '34', 'Or le reste des actions de Josaphat, les premières et les dernières, voici, elles sont écrites dans les mémoires de Jéhu, fils de Hanani, insérés dans le livre des rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11625', '14', '20', '35', 'Après cela, Josaphat, roi de Juda, s\'associa avec Achazia, roi d\'Israël, dont la conduite était impie.');
INSERT INTO `bible_verses_oster` VALUES ('11626', '14', '20', '36', 'Il s\'associa avec lui pour faire des navires, afin d\'aller à Tarsis; et ils firent des navires à Etsjon-Guéber.');
INSERT INTO `bible_verses_oster` VALUES ('11627', '14', '20', '37', 'Alors Éliézer, fils de Dodava, de Marésha, prophétisa contre Josaphat, en disant: Parce que tu t\'es associé avec Achazia, l\'Éternel a détruit ton œuvre. Et les navires furent brisés, et ne purent aller à Tarsis.');
INSERT INTO `bible_verses_oster` VALUES ('11628', '14', '21', '1', 'Puis Josaphat s\'endormit avec ses pères, et il fut enseveli avec eux dans la cité de David; et Joram, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11629', '14', '21', '2', 'Il avait des frères, fils de Josaphat, Azaria, Jéhiel, Zacharie, Azaria, Micaël et Shéphatia. Tous ceux-là étaient fils de Josaphat, roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11630', '14', '21', '3', 'Leur père leur avait fait de grands dons d\'argent, d\'or et de choses précieuses, avec des villes fortes en Juda; mais il avait donné le royaume à Joram, parce qu\'il était l\'aîné.');
INSERT INTO `bible_verses_oster` VALUES ('11631', '14', '21', '4', 'Quand Joram se fut élevé sur le royaume de son père, et s\'y fut fortifié, il fit mourir par l\'épée tous ses frères, et quelques-uns aussi des chefs d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11632', '14', '21', '5', 'Joram était âgé de trente-deux ans, quand il devint roi, et il régna huit ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11633', '14', '21', '6', 'Il marcha dans la voie des rois d\'Israël, comme avait fait la maison d\'Achab; car la fille d\'Achab était sa femme, et il fit ce qui est mal aux yeux de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11634', '14', '21', '7', 'Toutefois, l\'Éternel, à cause de l\'alliance qu\'il avait traitée avec David, ne voulut pas détruire la maison de David, selon qu\'il avait dit qu\'il lui donnerait une lampe, à lui et à ses fils, pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('11635', '14', '21', '8', 'De son temps, Édom se révolta de l\'obéissance de Juda, et ils établirent un roi sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('11636', '14', '21', '9', 'Joram se mit donc en marche avec ses chefs et tous ses chars; et, s\'étant levé de nuit, il battit les Édomites, qui l\'entouraient, et tous les chefs des chars.');
INSERT INTO `bible_verses_oster` VALUES ('11637', '14', '21', '10', 'Néanmoins Édom s\'est révolté contre l\'autorité de Juda jusqu\'à ce jour. En ce même temps, Libna se révolta contre son autorité, parce qu\'il avait abandonné l\'Éternel, le Dieu de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('11638', '14', '21', '11', 'Lui aussi fit des hauts lieux dans les montagnes de Juda; il fit que les habitants de Jérusalem se prostituèrent, et il y poussa ceux de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11639', '14', '21', '12', 'Alors il lui vint un écrit de la part d\'Élie, le prophète, disant: Ainsi a dit l\'Éternel, le Dieu de David, ton père: Parce que tu n\'as point suivi les traces de Josaphat, ton père, ni celles d\'Asa, roi de Juda,');
INSERT INTO `bible_verses_oster` VALUES ('11640', '14', '21', '13', 'Mais que tu as suivi le train des rois d\'Israël, et que tu débauches Juda et les habitants de Jérusalem, comme l\'a fait la maison d\'Achab, et que tu as tué tes frères, la maison de ton père, meilleurs que toi,');
INSERT INTO `bible_verses_oster` VALUES ('11641', '14', '21', '14', 'Voici l\'Éternel va frapper d\'une grande plaie ton peuple, tes enfants, tes femmes et tous tes biens.');
INSERT INTO `bible_verses_oster` VALUES ('11642', '14', '21', '15', 'Et toi, tu auras de grandes souffrances, par une maladie d\'entrailles; jusque-là que tes entrailles sortiront par la force de la maladie, qui augmentera de jour en jour.');
INSERT INTO `bible_verses_oster` VALUES ('11643', '14', '21', '16', 'Et l\'Éternel excita contre Joram l\'esprit des Philistins et des Arabes, qui habitent près des Éthiopiens.');
INSERT INTO `bible_verses_oster` VALUES ('11644', '14', '21', '17', 'Ils montèrent donc contre Juda, et y pénétrèrent, et pillèrent toutes les richesses qui furent trouvées dans la maison du roi; et même, ils emmenèrent captifs ses enfants et ses femmes, de sorte qu\'il ne lui demeura aucun fils, sinon Joachaz, le plus jeune de ses fils.');
INSERT INTO `bible_verses_oster` VALUES ('11645', '14', '21', '18', 'Après tout cela, l\'Éternel le frappa dans ses entrailles, d\'une maladie incurable.');
INSERT INTO `bible_verses_oster` VALUES ('11646', '14', '21', '19', 'Et il arriva, au bout d\'un certain temps, vers la fin de la seconde année, que ses entrailles sortirent par la force de sa maladie, et il mourut dans de grandes souffrances; son peuple ne fit point brûler sur lui de parfums, comme on avait fait sur ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('11647', '14', '21', '20', 'Il était âgé de trente-deux ans quand il devint roi, et il régna huit ans à Jérusalem. Il s\'en alla sans être regretté, et on l\'ensevelit dans la cité de David, mais non dans les tombeaux des rois.');
INSERT INTO `bible_verses_oster` VALUES ('11648', '14', '22', '1', 'Les habitants de Jérusalem établirent pour roi à sa place Achazia, le plus jeune de ses fils, parce que les troupes qui étaient venues au camp avec les Arabes, avaient tué tous les plus âgés; et Achazia, fils de Joram, roi de Juda, régna.');
INSERT INTO `bible_verses_oster` VALUES ('11649', '14', '22', '2', 'Achazia était âgé de quarante-deux ans, quand il devint roi, et il régna un an à Jérusalem. Sa mère s\'appelait Athalie, fille d\'Omri.');
INSERT INTO `bible_verses_oster` VALUES ('11650', '14', '22', '3', 'Il suivit aussi les voies de la maison d\'Achab; car sa mère était sa conseillère pour faire du mal.');
INSERT INTO `bible_verses_oster` VALUES ('11651', '14', '22', '4', 'Il fit donc ce qui est mauvais aux yeux de l\'Éternel, comme la maison d\'Achab; parce qu\'ils furent ses conseillers après la mort de son père, pour sa ruine.');
INSERT INTO `bible_verses_oster` VALUES ('11652', '14', '22', '5', 'Gouverné par leurs conseils, il alla même avec Joram, fils d\'Achab, roi d\'Israël, à la guerre, à Ramoth de Galaad, contre Hazaël, roi de Syrie. Et les Syriens frappèrent Joram,');
INSERT INTO `bible_verses_oster` VALUES ('11653', '14', '22', '6', 'Qui s\'en retourna pour se faire guérir à Jizréel, des blessures que les Syriens lui avaient faites à Rama, lorsqu\'il faisait la guerre contre Hazaël, roi de Syrie. Alors Azaria, fils de Joram, roi de Juda, descendit pour voir Joram, le fils d\'Achab, à Jizréel, parce qu\'il était malade.');
INSERT INTO `bible_verses_oster` VALUES ('11654', '14', '22', '7', 'Or ce fut pour son entière ruine, qui procédait de Dieu, qu\'Achazia vint auprès de Joram. En effet, quand il fut arrivé, il sortit avec Joram au-devant de Jéhu, fils de Nimshi, que l\'Éternel avait oint pour exterminer la maison d\'Achab.');
INSERT INTO `bible_verses_oster` VALUES ('11655', '14', '22', '8', 'Et il arriva, comme Jéhu faisait justice de la maison d\'Achab, qu\'il trouva les chefs de Juda et les fils des frères d\'Achazia, qui servaient Achazia, et il les tua.');
INSERT INTO `bible_verses_oster` VALUES ('11656', '14', '22', '9', 'Il chercha ensuite Achazia, qui s\'était caché à Samarie; on le prit, et on l\'amena vers Jéhu, et on le fit mourir. Puis on l\'ensevelit, car on dit: C\'est le fils de Josaphat, qui a recherché l\'Éternel de tout son cœur. Et il n\'y eut plus personne dans la maison d\'Achazia qui fût capable de régner.');
INSERT INTO `bible_verses_oster` VALUES ('11657', '14', '22', '10', 'Or Athalie, mère d\'Achazia, voyant que son fils était mort, se leva, et extermina toute la race royale de la maison de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11658', '14', '22', '11', 'Mais Joshabath, fille du roi Joram, prit Joas, fils d\'Achazia, le déroba d\'entre les fils du roi qu\'on faisait mourir, et le mit avec sa nourrice, dans la salle des lits. Ainsi Joshabath, fille du roi Joram et femme de Jéhojada, le sacrificateur, étant la sœur d\'Achazia, le cacha aux yeux d\'Athalie, qui ne le fit point mourir.');
INSERT INTO `bible_verses_oster` VALUES ('11659', '14', '22', '12', 'Il fut ainsi caché avec eux, six ans, dans la maison de Dieu; et Athalie régnait sur le pays.');
INSERT INTO `bible_verses_oster` VALUES ('11660', '14', '23', '1', 'Mais la septième année, Jéhojada se fortifia, et traita alliance avec les chefs de centaines, Azaria, fils de Jérocham, Ismaël, fils de Jochanan, Azaria, fils d\'Obed, Maaséja, fils d\'Adaja, et Élishaphat, fils de Zicri.');
INSERT INTO `bible_verses_oster` VALUES ('11661', '14', '23', '2', 'Ils firent le tour de Juda, assemblèrent, de toutes les villes de Juda, les Lévites et les chefs des pères d\'Israël, et vinrent à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11662', '14', '23', '3', 'Et toute l\'assemblée traita alliance avec le roi, dans la maison de Dieu. Et Jéhojada leur dit: Voici, le fils du roi régnera, selon que l\'Éternel a parlé au sujet des fils de David.');
INSERT INTO `bible_verses_oster` VALUES ('11663', '14', '23', '4', 'Voici ce que vous ferez: Le tiers de ceux d\'entre vous qui entrez en service au sabbat, sacrificateurs et Lévites, gardera les portes d\'entrée.');
INSERT INTO `bible_verses_oster` VALUES ('11664', '14', '23', '5', 'Un autre tiers se tiendra dans la maison du roi, et un tiers à la porte de Jésod; et tout le peuple sera dans les parvis de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11665', '14', '23', '6', 'Que nul n\'entre dans la maison de l\'Éternel, sinon les sacrificateurs et les Lévites de service: ceux-ci entreront, car ils sont consacrés; et tout le peuple fera la garde de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11666', '14', '23', '7', 'Et les Lévites environneront le roi de tous côtés, tenant chacun leurs armes à la main, et quiconque entrera dans la maison, sera mis à mort; et vous serez avec le roi quand il entrera et quand il sortira.');
INSERT INTO `bible_verses_oster` VALUES ('11667', '14', '23', '8', 'Les Lévites et tout Juda, firent donc tout ce que Jéhojada, le sacrificateur, avait commandé. Ils prirent chacun leurs gens, tant ceux qui entraient en service au sabbat, que ceux qui en sortaient; car Jéhojada, le sacrificateur, ne congédia point les classes.');
INSERT INTO `bible_verses_oster` VALUES ('11668', '14', '23', '9', 'Et Jéhojada, le sacrificateur, donna aux chefs de centaines les lances, les boucliers et les rondelles qui provenaient du roi David, et qui étaient dans la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11669', '14', '23', '10', 'Puis il rangea tout le peuple, chacun tenant ses armes à la main, auprès du roi tout à l\'entour, depuis le côté droit du temple jusqu\'au côté gauche du temple, le long de l\'autel et du temple.');
INSERT INTO `bible_verses_oster` VALUES ('11670', '14', '23', '11', 'Alors ils firent sortir le fils du roi, et mirent sur lui la couronne et le témoignage; et ils l\'établirent roi, et Jéhojada et ses fils l\'oignirent, et dirent: Vive le roi!');
INSERT INTO `bible_verses_oster` VALUES ('11671', '14', '23', '12', 'Mais Athalie, entendant le bruit du peuple qui courait et célébrait le roi, vint vers le peuple, dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11672', '14', '23', '13', 'Elle regarda, et voici, le roi était debout près de sa colonne, à l\'entrée, et les capitaines et les trompettes étaient près du roi, et tout le peuple du pays était dans la joie, et l\'on sonnait des trompettes; et les chantres, avec des instruments de musique, dirigeaient les chants de louanges. Alors Athalie déchira ses vêtements et dit: Conspiration! conspiration!');
INSERT INTO `bible_verses_oster` VALUES ('11673', '14', '23', '14', 'Et le sacrificateur Jéhojada fit sortir les chefs de centaines qui commandaient l\'armée, et leur dit: Menez-la hors des rangs, et que celui qui la suivra soit mis à mort par l\'épée! Car le sacrificateur avait dit: Ne la mettez point à mort dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11674', '14', '23', '15', 'Ils mirent donc la main sur elle, et elle revint, par l\'entrée de la porte des chevaux, dans la maison du roi; et là ils la firent mourir.');
INSERT INTO `bible_verses_oster` VALUES ('11675', '14', '23', '16', 'Puis Jéhojada, tout le peuple et le roi, firent une alliance, pour être le peuple de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11676', '14', '23', '17', 'Et tout le peuple entra dans la maison de Baal. Et ils la démolirent; ils brisèrent ses autels et ses images, et ils tuèrent devant les autels Matthan, sacrificateur de Baal.');
INSERT INTO `bible_verses_oster` VALUES ('11677', '14', '23', '18', 'Jéhojada remit aussi les fonctions de la maison de l\'Éternel entre les mains des sacrificateurs, Lévites, que David avait distribués dans la maison de l\'Éternel, afin qu\'ils offrissent des holocaustes à l\'Éternel, comme il est écrit dans la loi de Moïse, avec joie et avec des cantiques, selon les ordonnances de David.');
INSERT INTO `bible_verses_oster` VALUES ('11678', '14', '23', '19', 'Il établit aussi les portiers aux portes de la maison de l\'Éternel, afin qu\'aucune personne souillée, de quelque manière que ce fût, n\'y entrât.');
INSERT INTO `bible_verses_oster` VALUES ('11679', '14', '23', '20', 'Il prit les chefs de centaines, et les hommes considérables, et ceux qui étaient en autorité sur le peuple, et tout le peuple du pays; et il fit descendre le roi, de la maison de l\'Éternel, et ils entrèrent par la porte supérieure dans la maison du roi, et ils firent asseoir le roi sur le trône royal.');
INSERT INTO `bible_verses_oster` VALUES ('11680', '14', '23', '21', 'Alors tout le peuple du pays se réjouit, et la ville fut en repos, après qu\'on eut mis à mort Athalie par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('11681', '14', '24', '1', 'Joas était âgé de sept ans quand il devint roi, et il régna quarante ans à Jérusalem; sa mère s\'appelait Tsibia, de Béer-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('11682', '14', '24', '2', 'Joas fit ce qui est droit aux yeux de l\'Éternel, pendant toute la vie de Jéhojada, le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('11683', '14', '24', '3', 'Et Jéhojada lui donna deux femmes, dont il eut des fils et des filles.');
INSERT INTO `bible_verses_oster` VALUES ('11684', '14', '24', '4', 'Après cela Joas eut la pensée de réparer la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11685', '14', '24', '5', 'Il assembla donc les sacrificateurs et les Lévites, et leur dit: Allez par les villes de Juda, et amassez de l\'argent par tout Israël, pour réparer la maison de votre Dieu d\'année en année, et hâtez cette affaire. Mais les Lévites ne se hâtèrent point.');
INSERT INTO `bible_verses_oster` VALUES ('11686', '14', '24', '6', 'Alors le roi appela Jéhojada, leur chef, et lui dit: Pourquoi n\'as-tu pas veillé à ce que les Lévites apportassent, de Juda et de Jérusalem, l\'impôt que Moïse, serviteur de l\'Éternel, mit sur l\'assemblée d\'Israël, pour le tabernacle du témoignage?');
INSERT INTO `bible_verses_oster` VALUES ('11687', '14', '24', '7', 'Car l\'impie Athalie et ses enfants ont ravagé la maison de Dieu; et même ils ont employé pour les Baals toutes les choses consacrées à la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11688', '14', '24', '8', 'Et le roi ordonna qu\'on fît un coffre, et qu\'on le mît à la porte de la maison de l\'Éternel, en dehors.');
INSERT INTO `bible_verses_oster` VALUES ('11689', '14', '24', '9', 'Puis on publia dans Juda et dans Jérusalem, qu\'on apportât à l\'Éternel l\'impôt mis par Moïse, serviteur de Dieu, sur Israël dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('11690', '14', '24', '10', 'Tous les chefs et tout le peuple s\'en réjouirent, et ils apportèrent leur tribut, et jetèrent dans le coffre, jusqu\'à ce qu\'il fût plein.');
INSERT INTO `bible_verses_oster` VALUES ('11691', '14', '24', '11', 'Or, quand c\'était le moment d\'apporter le coffre à l\'inspection du roi, par l\'entremise des Lévites, et que ceux-ci voyaient qu\'il y avait beaucoup d\'argent, un secrétaire du roi et un commissaire du principal sacrificateur venaient et vidaient le coffre; puis ils le rapportaient et le remettaient à sa place. Ils faisaient ainsi jour après jour, et ils recueillaient de l\'argent en abondance.');
INSERT INTO `bible_verses_oster` VALUES ('11692', '14', '24', '12', 'Le roi et Jéhojada le donnaient à ceux qui étaient chargés de l\'ouvrage pour le service de la maison de l\'Éternel, et ceux-ci louaient des tailleurs de pierres et des charpentiers pour réparer la maison de l\'Éternel, et aussi des ouvriers en fer et en airain, pour réparer la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11693', '14', '24', '13', 'Ceux qui étaient chargés de l\'ouvrage travaillèrent donc, et par leurs soins, l\'œuvre fut réparée; de sorte qu\'ils rétablirent la maison de Dieu en son état, et la consolidèrent.');
INSERT INTO `bible_verses_oster` VALUES ('11694', '14', '24', '14', 'Lorsqu\'ils eurent achevé, ils apportèrent devant le roi et devant Jéhojada le reste de l\'argent, dont il fit faire des ustensiles pour la maison de l\'Éternel, des ustensiles pour le service et pour les holocaustes, des coupes et d\'autres ustensiles d\'or et d\'argent. Et on offrit continuellement des holocaustes dans la maison de l\'Éternel, tant que vécut Jéhojada.');
INSERT INTO `bible_verses_oster` VALUES ('11695', '14', '24', '15', 'Or Jéhojada devint vieux et rassasié de jours, et il mourut; il était âgé de cent trente ans quand il mourut.');
INSERT INTO `bible_verses_oster` VALUES ('11696', '14', '24', '16', 'On l\'ensevelit dans la cité de David avec les rois; car il avait fait du bien à Israël, et à l\'égard de Dieu et de sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('11697', '14', '24', '17', 'Mais, après que Jéhojada fut mort, les principaux de Juda vinrent et se prosternèrent devant le roi; alors le roi les écouta.');
INSERT INTO `bible_verses_oster` VALUES ('11698', '14', '24', '18', 'Et ils abandonnèrent la maison de l\'Éternel, le Dieu de leurs pères, et ils servirent les emblèmes d\'Ashéra et les idoles; et la colère de l\'Éternel fut sur Juda et sur Jérusalem, parce qu\'ils s\'étaient ainsi rendus coupables.');
INSERT INTO `bible_verses_oster` VALUES ('11699', '14', '24', '19', 'Et l\'Éternel envoya parmi eux, pour les faire retourner à lui, des prophètes qui témoignèrent contre eux; mais ils ne voulurent point les écouter.');
INSERT INTO `bible_verses_oster` VALUES ('11700', '14', '24', '20', 'Alors l\'Esprit de Dieu revêtit Zacharie, fils de Jéhojada, le sacrificateur, et, se tenant debout au-dessus du peuple, il leur dit: Dieu a dit ainsi: Pourquoi transgressez-vous les commandements de l\'Éternel? Vous ne prospérerez point; car vous avez abandonné l\'Éternel, et il vous abandonnera.');
INSERT INTO `bible_verses_oster` VALUES ('11701', '14', '24', '21', 'Mais ils conspirèrent contre lui, et l\'assommèrent de pierres, par le commandement du roi, dans le parvis de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11702', '14', '24', '22', 'Ainsi le roi Joas ne se souvint point de la bonté dont Jéhojada, père de Zacharie, avait usé envers lui; et il tua son fils, qui dit en mourant: L\'Éternel le voit, et il en demandera compte!');
INSERT INTO `bible_verses_oster` VALUES ('11703', '14', '24', '23', 'Et il arriva, quand l\'année fut révolue, que l\'armée de Syrie monta contre Joas, et vint en Juda et à Jérusalem. Or les Syriens détruisirent, d\'entre le peuple, tous les principaux du peuple, et ils envoyèrent au roi, à Damas, tout leur butin.');
INSERT INTO `bible_verses_oster` VALUES ('11704', '14', '24', '24', 'Bien que ce fût avec un petit nombre d\'hommes qu\'arrivât l\'armée de Syrie, l\'Éternel livra entre leurs mains une très nombreuse armée, parce qu\'ils avaient abandonné l\'Éternel, le Dieu de leurs pères. Ainsi les Syriens firent justice de Joas.');
INSERT INTO `bible_verses_oster` VALUES ('11705', '14', '24', '25', 'Et quand ils se furent éloignés de lui, après l\'avoir laissé dans de grandes souffrances, ses serviteurs conspirèrent contre lui, à cause du sang des fils de Jéhojada, le sacrificateur; ils le tuèrent sur son lit, et il mourut. On l\'ensevelit dans la cité de David; mais on ne l\'ensevelit pas dans les tombeaux des rois.');
INSERT INTO `bible_verses_oster` VALUES ('11706', '14', '24', '26', 'Et ce sont ici ceux qui conspirèrent contre lui: Zabad, fils de Shimeath, femme ammonite, et Jozabad, fils de Shimrith, femme moabite.');
INSERT INTO `bible_verses_oster` VALUES ('11707', '14', '24', '27', 'Quant à ses fils et à la grande charge qui lui fut imposée, et à la restauration de la maison de Dieu, voici, ces choses sont écrites dans les mémoires sur le livre des rois. Amatsia, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11708', '14', '25', '1', 'Amatsia devint roi à l\'âge de vingt-cinq ans, et il régna vingt-neuf ans à Jérusalem. Sa mère s\'appelait Joaddan, de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11709', '14', '25', '2', 'Il fit ce qui est droit aux yeux de l\'Éternel, mais non d\'un cœur intègre.');
INSERT INTO `bible_verses_oster` VALUES ('11710', '14', '25', '3', 'Il arriva, après qu\'il fut affermi dans son royaume, qu\'il fit mourir ses serviteurs qui avaient tué le roi, son père.');
INSERT INTO `bible_verses_oster` VALUES ('11711', '14', '25', '4', 'Mais il ne fit pas mourir leurs enfants; car il fit selon ce qui est écrit dans la loi, dans le livre de Moïse, où l\'Éternel a donné ce commandement: On ne fera point mourir les pères pour les enfants, et on ne fera point mourir les enfants pour les pères; mais on fera mourir chacun pour son péché.');
INSERT INTO `bible_verses_oster` VALUES ('11712', '14', '25', '5', 'Puis Amatsia rassembla ceux de Juda, et il les rangea selon les maisons des pères, par chefs de milliers et par chefs de centaines, pour tout Juda et Benjamin; il en fit le dénombrement depuis l\'âge de vingt ans et au-dessus; et il trouva trois cent mille hommes d\'élite, propres à l\'armée, maniant la lance et le bouclier.');
INSERT INTO `bible_verses_oster` VALUES ('11713', '14', '25', '6', 'Il prit aussi à sa solde, pour cent talents d\'argent, cent mille vaillants hommes de guerre d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11714', '14', '25', '7', 'Mais un homme de Dieu vint à lui, et lui dit: O roi! que l\'armée d\'Israël ne marche point avec toi; car l\'Éternel n\'est point avec Israël, avec tous ces fils d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('11715', '14', '25', '8', 'Sinon, tu peux aller, agir, être vaillant au combat; mais Dieu te fera tomber devant l\'ennemi; car Dieu a le pouvoir d\'aider et de faire tomber.');
INSERT INTO `bible_verses_oster` VALUES ('11716', '14', '25', '9', 'Et Amatsia dit à l\'homme de Dieu: Mais que faire à l\'égard des cent talents que j\'ai donnés à la troupe d\'Israël? Et l\'homme de Dieu dit: L\'Éternel en a pour t\'en donner beaucoup plus.');
INSERT INTO `bible_verses_oster` VALUES ('11717', '14', '25', '10', 'Ainsi Amatsia sépara les troupes qui lui étaient venues d\'Éphraïm, afin qu\'elles retournassent chez elles; mais leur colère s\'enflamma contre Juda, et ces gens s\'en retournèrent chez eux dans une ardente colère.');
INSERT INTO `bible_verses_oster` VALUES ('11718', '14', '25', '11', 'Alors Amatsia, ayant pris courage, conduisit son peuple et s\'en alla dans la vallée du Sel, où il tua dix mille hommes des enfants de Séir.');
INSERT INTO `bible_verses_oster` VALUES ('11719', '14', '25', '12', 'Et les enfants de Juda prirent dix mille hommes vivants, qu\'ils amenèrent au sommet d\'une roche, d\'où ils les précipitèrent, et ils furent tous brisés.');
INSERT INTO `bible_verses_oster` VALUES ('11720', '14', '25', '13', 'Mais les gens de la troupe qu\'Amatsia avait renvoyée, afin qu\'ils ne vinssent point avec lui à la guerre, se jetèrent sur les villes de Juda, depuis Samarie jusqu\'à Beth-Horon, y tuèrent trois mille personnes, et pillèrent un grand butin.');
INSERT INTO `bible_verses_oster` VALUES ('11721', '14', '25', '14', 'Et après qu\'Amatsia fut de retour de la défaite des Édomites, il fit apporter les dieux des enfants de Séir, et se les établit pour dieux; il se prosterna devant eux, et leur fit des encensements.');
INSERT INTO `bible_verses_oster` VALUES ('11722', '14', '25', '15', 'Alors la colère de l\'Éternel s\'enflamma contre Amatsia, et il envoya vers lui un prophète, qui lui dit: Pourquoi as-tu recherché les dieux de ce peuple, qui n\'ont point délivré leur peuple de ta main?');
INSERT INTO `bible_verses_oster` VALUES ('11723', '14', '25', '16', 'Et comme il parlait au roi, le roi lui dit: T\'a-t-on établi conseiller du roi? Retire-toi! pourquoi te frapperait-on? Et le prophète se retira, mais en disant: Je sais que Dieu a résolu de te détruire, parce que tu as fait cela, et que tu n\'as point écouté mon conseil.');
INSERT INTO `bible_verses_oster` VALUES ('11724', '14', '25', '17', 'Puis Amatsia, roi de Juda, ayant tenu conseil, envoya vers Joas, fils de Joachaz, fils de Jéhu, roi d\'Israël, pour lui dire: Viens, que nous nous voyions en face!');
INSERT INTO `bible_verses_oster` VALUES ('11725', '14', '25', '18', 'Mais Joas, roi d\'Israël, envoya dire à Amatsia, roi de Juda: L\'épine qui est au Liban a envoyé dire au cèdre du Liban: Donne ta fille pour femme à mon fils. Mais les bêtes sauvages qui sont au Liban ont passé et ont foulé l\'épine.');
INSERT INTO `bible_verses_oster` VALUES ('11726', '14', '25', '19', 'Voici, tu dis que tu as battu Édom; et ton cœur s\'est élevé pour te glorifier. Maintenant, reste dans ta maison! Pourquoi t\'engagerais-tu dans un malheur où tu tomberais, toi et Juda avec toi?');
INSERT INTO `bible_verses_oster` VALUES ('11727', '14', '25', '20', 'Mais Amatsia ne l\'écouta point; car cela venait de Dieu, afin de les livrer entre les mains de Joas parce qu\'ils avaient recherché les dieux d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('11728', '14', '25', '21', 'Joas, roi d\'Israël, monta donc; et ils se virent en face, lui et Amatsia, roi de Juda, à Beth-Shémèsh, qui est de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11729', '14', '25', '22', 'Et Juda fut battu devant Israël, et ils s\'enfuirent chacun dans leurs tentes.');
INSERT INTO `bible_verses_oster` VALUES ('11730', '14', '25', '23', 'Et Joas, roi d\'Israël, prit Amatsia, roi de Juda, fils de Joas, fils de Joachaz, à Beth-Shémèsh. Il l\'emmena à Jérusalem, et fit une brèche de quatre cents coudées dans la muraille de Jérusalem, depuis la porte d\'Éphraïm, jusqu\'à la porte du coin.');
INSERT INTO `bible_verses_oster` VALUES ('11731', '14', '25', '24', 'Il prit tout l\'or et l\'argent, et tous les vases qui furent trouvés dans la maison de Dieu, sous la garde d\'Obed-Édom, et les trésors de la maison du roi, et des otages; et il s\'en retourna à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('11732', '14', '25', '25', 'Et Amatsia, fils de Joas, roi de Juda, vécut quinze ans, après que Joas, fils de Joachaz, roi d\'Israël, fut mort.');
INSERT INTO `bible_verses_oster` VALUES ('11733', '14', '25', '26', 'Le reste des actions d\'Amatsia, les premières et les dernières, voici cela n\'est-il pas écrit dans le livre des rois de Juda et d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('11734', '14', '25', '27', 'Or, depuis le moment où Amatsia se détourna de l\'Éternel, on fit une conspiration contre lui à Jérusalem, et il s\'enfuit à Lakis; mais on envoya après lui à Lakis, et on le tua là.');
INSERT INTO `bible_verses_oster` VALUES ('11735', '14', '25', '28', 'Puis on le transporta sur des chevaux, et on l\'ensevelit avec ses pères dans la ville de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11736', '14', '26', '1', 'Alors, tout le peuple de Juda prit Ozias, qui était âgé de seize ans, et ils l\'établirent roi à la place de son père Amatsia.');
INSERT INTO `bible_verses_oster` VALUES ('11737', '14', '26', '2', 'Ce fut lui qui bâtit Éloth, et la ramena sous la puissance de Juda, après que le roi se fut endormi avec ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('11738', '14', '26', '3', 'Ozias était âgé de seize ans quand il devint roi, et il régna cinquante-deux ans à Jérusalem. Sa mère s\'appelait Jécolia, de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11739', '14', '26', '4', 'Il fit ce qui est droit aux yeux de l\'Éternel, comme avait fait Amatsia, son père.');
INSERT INTO `bible_verses_oster` VALUES ('11740', '14', '26', '5', 'Il s\'appliqua à rechercher Dieu pendant la vie de Zacharie, homme intelligent dans les visions de Dieu; et pendant les jours qu\'il rechercha l\'Éternel, Dieu le fit prospérer.');
INSERT INTO `bible_verses_oster` VALUES ('11741', '14', '26', '6', 'Il sortit et fit la guerre contre les Philistins; et il renversa la muraille de Gath, la muraille de Jabné, et la muraille d\'Asdod; et il bâtit des villes dans le pays d\'Asdod, et chez les Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('11742', '14', '26', '7', 'Et Dieu lui donna du secours contre les Philistins et contre les Arabes qui habitaient à Gur-Baal, et contre les Maonites.');
INSERT INTO `bible_verses_oster` VALUES ('11743', '14', '26', '8', 'Les Ammonites même faisaient des présents à Ozias, et sa renommée parvint jusqu\'à l\'entrée de l\'Égypte; car il devint très puissant.');
INSERT INTO `bible_verses_oster` VALUES ('11744', '14', '26', '9', 'Ozias bâtit des tours à Jérusalem, sur la porte du coin, sur la porte de la vallée, et sur l\'angle rentrant; et il les fortifia.');
INSERT INTO `bible_verses_oster` VALUES ('11745', '14', '26', '10', 'Il bâtit des tours dans le désert, et il creusa de nombreuses citernes, parce qu\'il avait beaucoup de bétail dans la plaine et dans la campagne, et des laboureurs et des vignerons sur les montagnes, et au Carmel; car il aimait l\'agriculture.');
INSERT INTO `bible_verses_oster` VALUES ('11746', '14', '26', '11', 'Ozias avait une armée de gens de guerre, allant en campagne par bandes, selon le compte de leur dénombrement fait par Jéïel, le scribe, et Maaséja, le prévôt, sous la conduite de Hanania, l\'un des chefs du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11747', '14', '26', '12', 'Le nombre total des chefs des pères, des vaillants guerriers, était de deux mille six cents.');
INSERT INTO `bible_verses_oster` VALUES ('11748', '14', '26', '13', 'Sous leur conduite était une armée de trois cent sept mille cinq cents combattants, tous gens de guerre, forts et vaillants, pour aider le roi contre l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('11749', '14', '26', '14', 'Et Ozias leur procura, pour toute l\'armée, des boucliers, des lances, des casques, des cuirasses, des arcs et des pierres de fronde.');
INSERT INTO `bible_verses_oster` VALUES ('11750', '14', '26', '15', 'Il fit aussi à Jérusalem des machines de l\'invention d\'un ingénieur, pour être placées sur les tours et sur les angles, pour lancer des flèches et de grosses pierres. Et sa renommée s\'étendit au loin; car il fut merveilleusement aidé, jusqu\'à ce qu\'il fût devenu fort puissant.');
INSERT INTO `bible_verses_oster` VALUES ('11751', '14', '26', '16', 'Mais lorsqu\'il fut puissant, son cœur s\'éleva jusqu\'à se corrompre; et il commit un péché contre l\'Éternel, son Dieu: il entra dans le temple de l\'Éternel pour brûler le parfum sur l\'autel des parfums.');
INSERT INTO `bible_verses_oster` VALUES ('11752', '14', '26', '17', 'Mais Asaria, le sacrificateur, entra après lui, et avec lui quatre-vingts sacrificateurs de l\'Éternel, hommes vaillants,');
INSERT INTO `bible_verses_oster` VALUES ('11753', '14', '26', '18', 'Qui s\'opposèrent au roi Ozias, et lui dirent: Ce n\'est pas à toi, Ozias, d\'offrir le parfum à l\'Éternel, mais aux sacrificateurs, fils d\'Aaron, qui sont consacrés pour cela. Sors du sanctuaire, car tu as péché, et cela ne sera pas à ta gloire devant l\'Éternel Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11754', '14', '26', '19', 'Alors Ozias, qui avait à la main un encensoir pour faire brûler le parfum, se mit en colère, et comme il s\'irritait contre les sacrificateurs, la lèpre parut sur son front, en présence des sacrificateurs, dans la maison de l\'Éternel, près de l\'autel des parfums.');
INSERT INTO `bible_verses_oster` VALUES ('11755', '14', '26', '20', 'Et Asaria, le principal sacrificateur, le regarda ainsi que tous les sacrificateurs, et voici, il avait la lèpre au front. Ils le firent donc sortir en hâte de là; et lui-même se hâta de sortir, parce que l\'Éternel l\'avait frappé.');
INSERT INTO `bible_verses_oster` VALUES ('11756', '14', '26', '21', 'Le roi Ozias fut ainsi lépreux jusqu\'au jour de sa mort, et demeura comme lépreux dans une maison écartée, car il était exclu de la maison de l\'Éternel. Et Jotham, son fils, avait le commandement de la maison du roi, jugeant le peuple du pays.');
INSERT INTO `bible_verses_oster` VALUES ('11757', '14', '26', '22', 'Or Ésaïe, fils d\'Amots, le prophète, a écrit le reste des actions d\'Ozias, les premières et les dernières.');
INSERT INTO `bible_verses_oster` VALUES ('11758', '14', '26', '23', 'Et Ozias s\'endormit avec ses pères, et on l\'ensevelit avec ses pères dans le champ de la sépulture des rois; car on dit: Il est lépreux. Et Jotham, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11759', '14', '27', '1', 'Jotham était âgé de vingt-cinq ans quand il devint roi, et il régna seize ans à Jérusalem. Sa mère s\'appelait Jérusha, fille de Tsadok.');
INSERT INTO `bible_verses_oster` VALUES ('11760', '14', '27', '2', 'Il fit ce qui est droit aux yeux de l\'Éternel, tout comme Ozias, son père, avait fait; seulement il n\'entra pas dans le temple de l\'Éternel; néanmoins le peuple se corrompait encore.');
INSERT INTO `bible_verses_oster` VALUES ('11761', '14', '27', '3', 'Ce fut lui qui bâtit la porte supérieure de la maison de l\'Éternel, et il bâtit beaucoup à la muraille d\'Ophel.');
INSERT INTO `bible_verses_oster` VALUES ('11762', '14', '27', '4', 'Il bâtit des villes dans la montagne de Juda, et des châteaux, et des tours dans les forêts.');
INSERT INTO `bible_verses_oster` VALUES ('11763', '14', '27', '5', 'Il fut en guerre avec le roi des enfants d\'Ammon, et fut le plus fort; et cette année-là, les enfants d\'Ammon lui donnèrent cent talents d\'argent, dix mille cores de froment, et dix mille d\'orge. Les enfants d\'Ammon lui en donnèrent autant la seconde et la troisième année.');
INSERT INTO `bible_verses_oster` VALUES ('11764', '14', '27', '6', 'Jotham devint donc très puissant, parce qu\'il avait affermi ses voies devant l\'Éternel, son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11765', '14', '27', '7', 'Le reste des actions de Jotham, toutes ses guerres, et sa conduite, voici, toutes ces choses sont écrites au livre des rois d\'Israël et de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11766', '14', '27', '8', 'Il était âgé de vingt-cinq ans quand il devint roi, et il régna seize ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11767', '14', '27', '9', 'Puis Jotham s\'endormit avec ses pères, et on l\'ensevelit dans la cité de David; et Achaz, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11768', '14', '28', '1', 'Achaz était âgé de vingt ans quand il devint roi, et il régna seize ans à Jérusalem. Il ne fit point ce qui est droit aux y eux de l\'Éternel, comme David, son père.');
INSERT INTO `bible_verses_oster` VALUES ('11769', '14', '28', '2', 'Il suivit la voie des rois d\'Israël; et il fit même des images de fonte pour les Baals.');
INSERT INTO `bible_verses_oster` VALUES ('11770', '14', '28', '3', 'Il fit des encensements dans la vallée du fils de Hinnom, et il brûla ses fils au feu, selon les abominations des nations que l\'Éternel avait chassées devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11771', '14', '28', '4', 'Il sacrifiait aussi et faisait des encensements dans les hauts lieux, sur les collines, et sous tout arbre verdoyant.');
INSERT INTO `bible_verses_oster` VALUES ('11772', '14', '28', '5', 'Et l\'Éternel son Dieu le livra entre les mains du roi de Syrie; et les Syriens le battirent et lui prirent un grand nombre de prisonniers, qu\'ils emmenèrent à Damas. Il fut aussi livré entre les mains du roi d\'Israël, qui lui fit essuyer une grande défaite.');
INSERT INTO `bible_verses_oster` VALUES ('11773', '14', '28', '6', 'Car Pékach, fils de Rémalia, tua en un seul jour, en Juda, cent vingt mille hommes, tous vaillants hommes, parce qu\'ils avaient abandonné l\'Éternel, le Dieu de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11774', '14', '28', '7', 'Et Zicri, homme vaillant d\'Éphraïm, tua Maaséja, fils du roi, et Azrikam, qui avait la conduite de la maison, et Elkana, le second après le roi.');
INSERT INTO `bible_verses_oster` VALUES ('11775', '14', '28', '8', 'Et les enfants d\'Israël emmenèrent prisonniers, deux cent mille de leurs frères, tant femmes que fils et filles; ils firent aussi sur eux un grand butin, et ils emmenèrent le butin à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('11776', '14', '28', '9', 'Or un prophète de l\'Éternel, nommé Oded, était là; il sortit au-devant de cette armée, qui revenait à Samarie, et leur dit: Voici, l\'Éternel, le Dieu de vos pères, étant indigné contre Juda, les a livrés entre vos mains, et vous les avez tués avec une fureur qui est parvenue jusqu\'aux cieux.');
INSERT INTO `bible_verses_oster` VALUES ('11777', '14', '28', '10', 'Et maintenant, vous prétendez vous assujettir, pour serviteurs et pour servantes, les enfants de Juda et de Jérusalem! Mais n\'est-ce pas vous, surtout, qui êtes coupables envers l\'Éternel, votre Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('11778', '14', '28', '11', 'Maintenant écoutez-moi, et remmenez les prisonniers que vous avez faits parmi vos frères; car l\'ardeur de la colère de l\'Éternel est sur vous.');
INSERT INTO `bible_verses_oster` VALUES ('11779', '14', '28', '12', 'Alors quelques-uns des chefs des enfants d\'Éphraïm, Azaria, fils de Jochanan, Bérékia, fils de Meshillémoth, Ézéchias, fils de Shallum, et Amasa, fils de Hadlaï, s\'élevèrent contre ceux qui revenaient de l\'armée,');
INSERT INTO `bible_verses_oster` VALUES ('11780', '14', '28', '13', 'Et leur dirent: Vous ne ferez point entrer ici ces prisonniers; car, pour nous rendre coupables devant l\'Éternel, vous voulez ajouter à nos péchés et à notre culpabilité; car nous sommes déjà très coupables, et l\'ardeur de la colère est sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11781', '14', '28', '14', 'Alors les soldats abandonnèrent les prisonniers et le butin devant les chefs et devant toute l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('11782', '14', '28', '15', 'Et ces hommes, qui ont été désignés par leurs noms, se levèrent, prirent les prisonniers, et vêtirent, au moyen du butin, tous ceux d\'entre eux qui étaient nus; ils les vêtirent, ils les chaussèrent; ils leur donnèrent à manger et à boire; ils les oignirent, et ils conduisirent sur des ânes tous ceux qui ne pouvaient pas se soutenir, et les menèrent à Jérico, la ville des palmiers, auprès de leurs frères; puis ils s\'en retournèrent à Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('11783', '14', '28', '16', 'En ce temps-là, le roi Achaz envoya vers les rois d\'Assyrie, afin qu\'ils lui donnassent du secours.');
INSERT INTO `bible_verses_oster` VALUES ('11784', '14', '28', '17', 'Les Édomites étaient encore venus, avaient battu Juda, et emmené des prisonniers.');
INSERT INTO `bible_verses_oster` VALUES ('11785', '14', '28', '18', 'Les Philistins s\'étaient aussi jetés sur les villes de la plaine et du midi de Juda; et ils avaient pris Beth-Shémèsh, Ajalon, Guédéroth, Soco et les villes de son ressort, Thimna et les villes de son ressort, Guimzo et les villes de son ressort, et ils y habitaient.');
INSERT INTO `bible_verses_oster` VALUES ('11786', '14', '28', '19', 'Car l\'Éternel avait abaissé Juda, à cause d\'Achaz, roi d\'Israël, parce qu\'il avait relâché tout frein en Juda, et qu\'il avait grandement péché contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11787', '14', '28', '20', 'Or Thilgath-Pilnéser, roi d\'Assyrie, vint vers lui; mais il l\'opprima, bien loin de le fortifier.');
INSERT INTO `bible_verses_oster` VALUES ('11788', '14', '28', '21', 'Car Achaz dépouilla la maison de l\'Éternel, la maison du roi et celle des principaux du peuple, pour faire des présents au roi d\'Assyrie, mais sans en retirer secours.');
INSERT INTO `bible_verses_oster` VALUES ('11789', '14', '28', '22', 'Et dans le temps de sa détresse, il continua à pécher contre l\'Éternel. C\'était toujours le roi Achaz.');
INSERT INTO `bible_verses_oster` VALUES ('11790', '14', '28', '23', 'Il sacrifia aux dieux de Damas qui l\'avaient frappé, et il dit: Puisque les dieux des rois de Syrie leur viennent en aide, je leur sacrifierai, afin qu\'ils me soient en aide. Mais ils furent cause de sa chute et de celle de tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11791', '14', '28', '24', 'Or Achaz rassembla les vases de la maison de Dieu, et il mit en pièces les vases de la maison de Dieu. Il ferma les portes de la maison de l\'Éternel, et se fit des autels dans tous les coins de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11792', '14', '28', '25', 'Et il fit des hauts lieux dans chaque ville de Juda, pour faire des encensements à d\'autres dieux; et il irrita l\'Éternel, le Dieu de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('11793', '14', '28', '26', 'Quant au reste de ses actions, et de toutes ses voies, les premières et les dernières, voici, elles sont écrites dans le livre des rois de Juda et d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11794', '14', '28', '27', 'Puis Achaz s\'endormit avec ses pères, et on l\'ensevelit dans la cité, à Jérusalem; car on ne le mit point dans les tombeaux des rois d\'Israël; et Ézéchias, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11795', '14', '29', '1', 'Ézéchias devint roi à l\'âge de vingt-cinq ans, et il régna vingt-neuf ans à Jérusalem. Sa mère s\'appelait Abija, fille de Zacharie.');
INSERT INTO `bible_verses_oster` VALUES ('11796', '14', '29', '2', 'Il fit ce qui est droit aux yeux de l\'Éternel, tout comme avait fait David, son père.');
INSERT INTO `bible_verses_oster` VALUES ('11797', '14', '29', '3', 'La première année de son règne, au premier mois, il ouvrit les portes de la maison de l\'Éternel, et il les répara.');
INSERT INTO `bible_verses_oster` VALUES ('11798', '14', '29', '4', 'Il fit venir les sacrificateurs et les Lévites, et les assembla dans la place orientale.');
INSERT INTO `bible_verses_oster` VALUES ('11799', '14', '29', '5', 'Et il leur dit: Écoutez-moi, Lévites! sanctifiez-vous maintenant, et sanctifiez la maison de l\'Éternel, le Dieu de vos pères, et ôtez du sanctuaire la souillure.');
INSERT INTO `bible_verses_oster` VALUES ('11800', '14', '29', '6', 'Car nos pères ont péché et fait ce qui est mauvais aux yeux de l\'Éternel, notre Dieu; ils l\'ont abandonné, ils ont détourné leurs faces de la demeure de l\'Éternel et lui ont tourné le dos.');
INSERT INTO `bible_verses_oster` VALUES ('11801', '14', '29', '7', 'Ils ont même fermé les portes du portique, et ont éteint les lampes, et ils n\'ont point fait fumer le parfum, et ils n\'ont point offert l\'holocauste au Dieu d\'Israël dans le sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('11802', '14', '29', '8', 'C\'est pourquoi le courroux de l\'Éternel a été sur Juda et sur Jérusalem; et il les a livrés au trouble, à la désolation, à la moquerie, comme vous le voyez de vos yeux.');
INSERT INTO `bible_verses_oster` VALUES ('11803', '14', '29', '9', 'Et voici, à cause de cela, nos pères sont tombés par l\'épée, et nos fils, nos filles et nos femmes sont en captivité.');
INSERT INTO `bible_verses_oster` VALUES ('11804', '14', '29', '10', 'Maintenant donc j\'ai l\'intention de traiter alliance avec l\'Éternel, le Dieu d\'Israël, pour que l\'ardeur de sa colère se détourne de nous.');
INSERT INTO `bible_verses_oster` VALUES ('11805', '14', '29', '11', 'Or, mes enfants, ne soyez pas indifférents; car l\'Éternel vous a choisis, afin que vous vous teniez devant lui pour le servir, pour être ses serviteurs, et pour lui offrir le parfum.');
INSERT INTO `bible_verses_oster` VALUES ('11806', '14', '29', '12', 'Et les Lévites se levèrent: Machath, fils d\'Amasaï, Joël, fils d\'Azaria, des enfants des Kéhathites; et des enfants de Mérari, Kis, fils d\'Abdi, Azaria, fils de Jéhalléléel; et des Guershonites, Joach, fils de Zimma, et Éden, fils de Joach;');
INSERT INTO `bible_verses_oster` VALUES ('11807', '14', '29', '13', 'Et des enfants d\'Élitsaphan, Shimri et Jéïel; et des enfants d\'Asaph, Zacharie et Matthania;');
INSERT INTO `bible_verses_oster` VALUES ('11808', '14', '29', '14', 'Et des enfants d\'Héman, Jéhiel et Shimeï, et des enfants de Jéduthun, Shémaja et Uzziel.');
INSERT INTO `bible_verses_oster` VALUES ('11809', '14', '29', '15', 'Ils assemblèrent leurs frères, et ils se sanctifièrent; et ils entrèrent selon le commandement du roi, et suivant les paroles de l\'Éternel, pour purifier la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11810', '14', '29', '16', 'Ainsi les sacrificateurs entrèrent dans l\'intérieur de la maison de l\'Éternel, pour la purifier; et ils portèrent dehors, au parvis de la maison de l\'Éternel, toutes les souillures qu\'ils trouvèrent dans le temple de l\'Éternel; et les Lévites les reçurent pour les emporter dehors, au torrent de Cédron.');
INSERT INTO `bible_verses_oster` VALUES ('11811', '14', '29', '17', 'Ils commencèrent à sanctifier le temple, le premier jour du premier mois; le huitième jour du mois, ils entrèrent au portique de l\'Éternel, et ils sanctifièrent la maison de l\'Éternel pendant huit jours; le seizième jour du premier mois, ils eurent achevé.');
INSERT INTO `bible_verses_oster` VALUES ('11812', '14', '29', '18', 'Après cela ils se rendirent chez le roi Ézéchias, et dirent: Nous avons purifié toute la maison de l\'Éternel, l\'autel des holocaustes et tous ses ustensiles, et la table des pains de proposition et tous ses ustensiles.');
INSERT INTO `bible_verses_oster` VALUES ('11813', '14', '29', '19', 'Nous avons remis en état et sanctifié tous les ustensiles que le roi Achaz avait rejetés pendant son règne, par suite de son péché; et voici, ils sont devant l\'autel de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11814', '14', '29', '20', 'Alors le roi Ézéchias se leva de bon matin, assembla les principaux de la ville, et monta à la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11815', '14', '29', '21', 'Et ils amenèrent sept taureaux, sept béliers, sept agneaux et sept boucs, destinés à des sacrifices pour le péché, pour le royaume, pour le sanctuaire et pour Juda. Puis le roi dit aux sacrificateurs, fils d\'Aaron, qu\'ils les offrissent sur l\'autel de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11816', '14', '29', '22', 'Ils égorgèrent donc les bœufs, et les sacrificateurs en reçurent le sang, et le répandirent sur l\'autel; ils égorgèrent les béliers, et en répandirent le sang sur l\'autel; ils égorgèrent les agneaux, et en répandirent le sang sur l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('11817', '14', '29', '23', 'Puis on fit approcher les boucs du sacrifice pour le péché, devant le roi et devant l\'assemblée, et ils posèrent leurs mains sur eux;');
INSERT INTO `bible_verses_oster` VALUES ('11818', '14', '29', '24', 'Et les sacrificateurs les égorgèrent, et offrirent en expiation leur sang sur l\'autel, pour faire l\'expiation pour tout Israël; car le roi avait ordonné l\'holocauste et le sacrifice pour le péché, pour tout Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11819', '14', '29', '25', 'Il fit aussi tenir les Lévites dans la maison de l\'Éternel, avec des cymbales, des lyres et des harpes, selon le commandement de David et de Gad, le Voyant du roi, et de Nathan, le prophète; car c\'était un commandement de l\'Éternel, par ses prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('11820', '14', '29', '26', 'Les Lévites se tinrent donc là avec les instruments de David, et les sacrificateurs avec les trompettes.');
INSERT INTO `bible_verses_oster` VALUES ('11821', '14', '29', '27', 'Alors Ézéchias commanda qu\'on offrît l\'holocauste sur l\'autel; et au moment où commença l\'holocauste, commença aussi le cantique de l\'Éternel, avec les trompettes et l\'accompagnement des instruments de David, roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11822', '14', '29', '28', 'Et toute l\'assemblée se prosterna, le chant retentit, et les trompettes sonnèrent; le tout jusqu\'à ce qu\'on eût achevé l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('11823', '14', '29', '29', 'Et quand on eut achevé d\'offrir l\'holocauste, le roi et tous ceux qui se trouvaient avec lui fléchirent les genoux et se prosternèrent.');
INSERT INTO `bible_verses_oster` VALUES ('11824', '14', '29', '30', 'Puis le roi Ézéchias et les chefs dirent aux Lévites de louer l\'Éternel avec les paroles de David et d\'Asaph, le Voyant; et ils le louèrent avec des transports de joie, et ils s\'inclinèrent et se prosternèrent.');
INSERT INTO `bible_verses_oster` VALUES ('11825', '14', '29', '31', 'Alors Ézéchias prit la parole, et dit: Vous avez maintenant consacré vos mains à l\'Éternel; approchez-vous, amenez des sacrifices, et offrez des louanges dans la maison de l\'Éternel. Et l\'assemblée amena des sacrifices et offrit des louanges, et tous ceux qui étaient de bonne volonté offrirent des holocaustes.');
INSERT INTO `bible_verses_oster` VALUES ('11826', '14', '29', '32', 'Le nombre des holocaustes que l\'assemblée offrit, fut de soixante et dix taureaux, cent béliers, deux cents agneaux, le tout en holocauste à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11827', '14', '29', '33', 'Six cents bœufs et trois mille brebis furent en outre consacrés.');
INSERT INTO `bible_verses_oster` VALUES ('11828', '14', '29', '34', 'Mais les sacrificateurs étaient en petit nombre, et ils ne purent pas dépouiller tous les holocaustes; les Lévites, leurs frères, les aidèrent, jusqu\'à ce que l\'ouvrage fût achevé, et jusqu\'à ce que les autres sacrificateurs se fussent sanctifiés; car les Lévites eurent le cœur plus droit pour se sanctifier, que les sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('11829', '14', '29', '35', 'Il y eut aussi un grand nombre d\'holocaustes, avec les graisses des sacrifices de prospérités, et avec les libations des holocaustes. Ainsi le service de la maison de l\'Éternel fut rétabli.');
INSERT INTO `bible_verses_oster` VALUES ('11830', '14', '29', '36', 'Et Ézéchias et tout le peuple se réjouirent de ce que Dieu avait ainsi disposé le peuple; car la chose se fit subitement.');
INSERT INTO `bible_verses_oster` VALUES ('11831', '14', '30', '1', 'Puis Ézéchias envoya vers tout Israël et Juda; et il écrivit même des lettres à Éphraïm et à Manassé, pour qu\'ils vinssent à la maison de l\'Éternel, à Jérusalem, célébrer la pâque en l\'honneur de l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11832', '14', '30', '2', 'Le roi, et ses chefs et toute l\'assemblée, avaient résolu en conseil, à Jérusalem, de célébrer la pâque au second mois;');
INSERT INTO `bible_verses_oster` VALUES ('11833', '14', '30', '3', 'Car on n\'avait pas pu la célébrer en son temps, parce qu\'il n\'y avait pas assez de sacrificateurs sanctifiés, et que le peuple n\'était pas rassemblé à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11834', '14', '30', '4', 'La chose plut au roi et à toute l\'assemblée;');
INSERT INTO `bible_verses_oster` VALUES ('11835', '14', '30', '5', 'Et ils décidèrent de publier par tout Israël, depuis Béer-Shéba jusqu\'à Dan, qu\'on vînt célébrer la pâque à l\'Éternel, le Dieu d\'Israël, à Jérusalem; car depuis longtemps ils ne l\'avaient pas célébrée conformément à ce qui est écrit.');
INSERT INTO `bible_verses_oster` VALUES ('11836', '14', '30', '6', 'Les coureurs allèrent donc avec des lettres de la part du roi et de ses chefs, par tout Israël et Juda, en disant, selon que le roi l\'avait commandé: Enfants d\'Israël, retournez à l\'Éternel, le Dieu d\'Abraham, d\'Isaac et d\'Israël, et il reviendra vers le reste d\'entre vous qui est échappé de la main des rois d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('11837', '14', '30', '7', 'Ne soyez pas comme vos pères, ni comme vos frères, qui ont péché contre l\'Éternel, le Dieu de leurs pères, de sorte qu\'il les a mis en désolation, comme vous le voyez.');
INSERT INTO `bible_verses_oster` VALUES ('11838', '14', '30', '8', 'Maintenant, ne roidissez pas votre cou, comme vos pères; tendez la main vers l\'Éternel, venez à son sanctuaire, qu\'il a consacré pour toujours, servez l\'Éternel, votre Dieu, et l\'ardeur de sa colère se détournera de vous.');
INSERT INTO `bible_verses_oster` VALUES ('11839', '14', '30', '9', 'Car si vous retournez à l\'Éternel, vos frères et vos fils trouveront miséricorde auprès de ceux qui les ont emmenés captifs, et ils reviendront en ce pays, parce que l\'Éternel, votre Dieu, est clément et miséricordieux; et il ne détournera point sa face de vous, si vous revenez à lui.');
INSERT INTO `bible_verses_oster` VALUES ('11840', '14', '30', '10', 'Les coureurs passaient ainsi de ville en ville, par le pays d\'Éphraïm et de Manassé, et jusqu\'à Zabulon; mais l\'on se moquait d\'eux et l\'on s\'en raillait.');
INSERT INTO `bible_verses_oster` VALUES ('11841', '14', '30', '11', 'Toutefois, quelques-uns d\'Asser, de Manassé et de Zabulon s\'humilièrent, et vinrent à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11842', '14', '30', '12', 'La main de Dieu fut aussi sur Juda, pour leur donner un même cœur, afin d\'exécuter le commandement du roi et des chefs, selon la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11843', '14', '30', '13', 'Et il s\'assembla à Jérusalem un peuple nombreux, pour célébrer la fête des pains sans levain, au second mois: ce fut une fort grande assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('11844', '14', '30', '14', 'Ils se levèrent, et ils ôtèrent les autels qui étaient dans Jérusalem; ils ôtèrent aussi tous ceux où l\'on brûlait de l\'encens, et ils les jetèrent dans le torrent de Cédron.');
INSERT INTO `bible_verses_oster` VALUES ('11845', '14', '30', '15', 'Puis on immola la pâque, au quatorzième jour du second mois; car les sacrificateurs et les Lévites avaient eu honte et s\'étaient sanctifiés, et ils offrirent des holocaustes dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11846', '14', '30', '16', 'Ils se tinrent, à leur place, suivant leur règle, d\'après la loi de Moïse, homme de Dieu. Et les sacrificateurs répandaient le sang qu\'ils recevaient de la main des Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('11847', '14', '30', '17', 'Car il y en avait une grande partie dans l\'assemblée qui ne s\'étaient pas purifiés; et les Lévites eurent la charge d\'immoler les victimes de la pâque pour tous ceux qui n\'étaient pas purs, afin de les consacrer à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11848', '14', '30', '18', 'Car une grande partie du peuple, beaucoup de ceux d\'Éphraïm, de Manassé, d\'Issacar et de Zabulon, ne s\'étaient pas purifiés, et mangèrent la pâque, sans se conformer à ce qui est écrit. Mais Ézéchias pria pour eux, en disant: Que l\'Éternel, qui est bon, fasse l\'expiation,');
INSERT INTO `bible_verses_oster` VALUES ('11849', '14', '30', '19', 'Pour quiconque a disposé son cœur à rechercher Dieu, l\'Éternel, le Dieu de ses pères, bien que ce ne soit pas selon la purification du sanctuaire!');
INSERT INTO `bible_verses_oster` VALUES ('11850', '14', '30', '20', 'Et l\'Éternel exauça Ézéchias, et il pardonna au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('11851', '14', '30', '21', 'Les enfants d\'Israël qui se trouvèrent à Jérusalem célébrèrent donc la fête des pains sans levain, pendant sept jours, avec une grande joie; et les Lévites et les sacrificateurs célébraient l\'Éternel chaque jour, avec les instruments qui retentissaient à la louange de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11852', '14', '30', '22', 'Et Ézéchias parla au cœur de tous les Lévites, qui se montraient intelligents dans la bonne science du service de l\'Éternel. Ils mangèrent les repas de la fête pendant sept jours, offrant des sacrifices de prospérités, et louant l\'Éternel le Dieu de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11853', '14', '30', '23', 'Puis toute l\'assemblée résolut de célébrer sept autres jours. Et ils célébrèrent ces sept jours dans la joie.');
INSERT INTO `bible_verses_oster` VALUES ('11854', '14', '30', '24', 'Car Ézéchias, roi de Juda, fit présent à l\'assemblée de mille taureaux et de sept mille moutons; et les chefs firent présent à l\'assemblée de mille taureaux et de dix mille moutons; et des sacrificateurs, en grand nombre, s\'étaient sanctifiés.');
INSERT INTO `bible_verses_oster` VALUES ('11855', '14', '30', '25', 'Et toute l\'assemblée de Juda, avec les sacrificateurs et les Lévites, et toute l\'assemblée venue d\'Israël, et les étrangers venus du pays d\'Israël, et ceux qui habitaient en Juda, se réjouirent.');
INSERT INTO `bible_verses_oster` VALUES ('11856', '14', '30', '26', 'Il y eut donc une grande joie à Jérusalem; car depuis le temps de Salomon, fils de David, roi d\'Israël, il n\'y avait rien eu de semblable dans Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11857', '14', '30', '27', 'Puis les sacrificateurs lévites se levèrent et bénirent le peuple, et leur voix fut entendue, et leur prière parvint jusqu\'aux cieux, jusqu\'à la sainte demeure de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11858', '14', '31', '1', 'Lorsque tout cela fut achevé, tous ceux d\'Israël qui se trouvaient là, allèrent par les villes de Juda, et brisèrent les statues, abattirent les emblèmes d\'Ashéra et démolirent les hauts lieux et les autels, dans tout Juda et Benjamin et dans Éphraïm et Manassé, jusqu\'à ce que tout fût détruit. Ensuite tous les enfants d\'Israël retournèrent dans leurs villes, chacun dans sa possession.');
INSERT INTO `bible_verses_oster` VALUES ('11859', '14', '31', '2', 'Puis Ézéchias rétablit les classes des sacrificateurs et des Lévites, selon leurs divisions, chacun selon ses fonctions, tant les sacrificateurs que les Lévites, pour les holocaustes et les sacrifices de prospérités, pour faire le service, pour louer et pour célébrer Dieu aux portes du camp de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11860', '14', '31', '3', 'Le roi donna aussi une portion de ses biens pour les holocaustes, pour les holocaustes du matin et du soir, pour les holocaustes des sabbats, des nouvelles lunes et des fêtes, comme il est écrit dans la loi de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11861', '14', '31', '4', 'Et il dit au peuple, aux habitants de Jérusalem, de donner la portion des sacrificateurs et des Lévites, afin qu\'ils s\'appliquassent à la loi de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11862', '14', '31', '5', 'Et aussitôt que la chose fut publiée, les enfants d\'Israël donnèrent en abondance les prémices du blé, du moût, de l\'huile, du miel et de tous les produits des champs; ils apportèrent la dîme de tout, en abondance.');
INSERT INTO `bible_verses_oster` VALUES ('11863', '14', '31', '6', 'Et les enfants d\'Israël et de Juda, qui habitaient dans les villes de Juda, apportèrent aussi la dîme du gros et du menu bétail, et la dîme des choses saintes, qui étaient consacrées à l\'Éternel, leur Dieu; et ils les mirent par monceaux.');
INSERT INTO `bible_verses_oster` VALUES ('11864', '14', '31', '7', 'Ils commencèrent à faire les monceaux au troisième mois, et au septième mois ils les achevèrent.');
INSERT INTO `bible_verses_oster` VALUES ('11865', '14', '31', '8', 'Alors Ézéchias et les chefs vinrent, et virent les monceaux, et ils bénirent l\'Éternel et son peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11866', '14', '31', '9', 'Et Ézéchias interrogea les sacrificateurs et les Lévites au sujet de ces monceaux.');
INSERT INTO `bible_verses_oster` VALUES ('11867', '14', '31', '10', 'Et Azaria, le principal sacrificateur, de la maison de Tsadok, lui parla, et dit: Depuis qu\'on a commencé à apporter des offrandes dans la maison de l\'Éternel, nous avons mangé, et nous avons été rassasiés, et il en est resté en abondance; car l\'Éternel a béni son peuple, et cette grande quantité est ce qu\'il y a eu de reste.');
INSERT INTO `bible_verses_oster` VALUES ('11868', '14', '31', '11', 'Alors Ézéchias dit qu\'on préparât des chambres dans la maison de l\'Éternel, et on les prépara.');
INSERT INTO `bible_verses_oster` VALUES ('11869', '14', '31', '12', 'Et on apporta fidèlement les offrandes, et la dîme, et les choses consacrées. Et Conania, le Lévite, en eut l\'intendance, et Shimeï, son frère, était son second.');
INSERT INTO `bible_verses_oster` VALUES ('11870', '14', '31', '13', 'Jéhiel, Azazia, Nachath, Asaël, Jérimoth, Josabad, Éliel, Jismakia, Machath, et Benaïa, étaient commis sous l\'autorité de Conania et de Shimeï, son frère, par l\'ordre du roi Ézéchias, et d\'Azaria, gouverneur de la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11871', '14', '31', '14', 'Coré, fils de Jimna, le Lévite, qui était portier vers l\'orient, avait la charge des dons volontaires offerts à Dieu, pour distribuer l\'offrande élevée de l\'Éternel, et les choses très saintes.');
INSERT INTO `bible_verses_oster` VALUES ('11872', '14', '31', '15', 'Et sous sa direction étaient Éden, Minjamin, Josué, Shémaja, Amaria, et Shécania, dans les villes des sacrificateurs, pour distribuer fidèlement les portions à leurs frères, grands et petits, suivant leurs divisions,');
INSERT INTO `bible_verses_oster` VALUES ('11873', '14', '31', '16', 'Outre ceux qui étaient enregistrés comme mâles, depuis l\'âge de trois ans et au-dessus; à tous ceux qui entraient dans la maison de l\'Éternel, pour les fonctions de chaque jour, selon le service de leurs charges, suivant leurs divisions;');
INSERT INTO `bible_verses_oster` VALUES ('11874', '14', '31', '17', 'Aux sacrificateurs enregistrés selon la maison de leurs pères, et aux Lévites, depuis ceux de vingt ans et au-dessus, selon leurs charges et selon leurs divisions;');
INSERT INTO `bible_verses_oster` VALUES ('11875', '14', '31', '18', 'A ceux de toute l\'assemblée enregistrés avec leurs petits enfants, leurs femmes, leurs fils et leurs filles; car ils se consacraient avec fidélité aux choses saintes.');
INSERT INTO `bible_verses_oster` VALUES ('11876', '14', '31', '19', 'Et quant aux enfants d\'Aaron, les sacrificateurs, qui étaient à la campagne, dans la banlieue de leurs villes, il y avait dans chaque ville des gens désignés par leurs noms, pour distribuer les portions à tous les mâles des sacrificateurs, et à tous les Lévites enregistrés.');
INSERT INTO `bible_verses_oster` VALUES ('11877', '14', '31', '20', 'Ézéchias en usa ainsi par tout Juda; et il fit ce qui est bon, droit et véritable, devant l\'Éternel son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11878', '14', '31', '21', 'Et, dans tout l\'ouvrage qu\'il entreprit pour le service de la maison de Dieu, et pour la loi, et pour les commandements, en recherchant son Dieu, il agit de tout son cœur, et il réussit.');
INSERT INTO `bible_verses_oster` VALUES ('11879', '14', '32', '1', 'Après ces choses et ces actes de fidélité, arriva Sanchérib, roi des Assyriens; il entra en Juda, et campa contre les villes fortes, dans l\'intention de s\'en emparer.');
INSERT INTO `bible_verses_oster` VALUES ('11880', '14', '32', '2', 'Or Ézéchias, voyant que Sanchérib était venu, et qu\'il se tournait contre Jérusalem pour lui faire la guerre,');
INSERT INTO `bible_verses_oster` VALUES ('11881', '14', '32', '3', 'Tint conseil avec ses chefs et ses hommes vaillants pour boucher les sources d\'eau qui étaient hors de la ville, et ils l\'aidèrent.');
INSERT INTO `bible_verses_oster` VALUES ('11882', '14', '32', '4', 'Un peuple nombreux s\'assembla donc, et ils bouchèrent toutes les sources et le cours d\'eau qui coule par le milieu de la contrée, en disant: Pourquoi les rois des Assyriens trouveraient-ils à leur venue des eaux en abondance?');
INSERT INTO `bible_verses_oster` VALUES ('11883', '14', '32', '5', 'Il se fortifia et rebâtit toute la muraille où l\'on avait fait brèche, et l\'éleva jusqu\'aux tours; il bâtit une autre muraille en dehors; il fortifia Millo, dans la cité de David, et il fit faire beaucoup de traits et de boucliers.');
INSERT INTO `bible_verses_oster` VALUES ('11884', '14', '32', '6', 'Il établit des capitaines de guerre sur le peuple, les rassembla auprès de lui sur la place de la porte de la ville, et parla à leur cœur, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('11885', '14', '32', '7', 'Fortifiez-vous et soyez fermes! Ne craignez point et ne soyez point effrayés devant le roi des Assyriens et devant toute la multitude qui est avec lui; car avec nous il y a plus qu\'avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('11886', '14', '32', '8', 'Avec lui est le bras de la chair, mais avec nous est l\'Éternel, notre Dieu, pour nous aider et pour combattre dans nos combats. Et le peuple eut confiance dans les paroles d\'Ézéchias, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11887', '14', '32', '9', 'Après cela, Sanchérib, roi d\'Assyrie, pendant qu\'il était devant Lakis, ayant avec lui toutes ses forces, envoya ses serviteurs à Jérusalem vers Ézéchias, roi de Juda, et vers tous ceux de Juda qui étaient à Jérusalem, pour leur dire:');
INSERT INTO `bible_verses_oster` VALUES ('11888', '14', '32', '10', 'Ainsi dit Sanchérib, roi des Assyriens: En quoi vous confiez-vous, que vous restiez à Jérusalem dans la détresse');
INSERT INTO `bible_verses_oster` VALUES ('11889', '14', '32', '11', 'Ézéchias ne vous induit-il pas à vous livrer à la mort, par la famine et par la soif, en vous disant: L\'Éternel, notre Dieu, nous délivrera de la main du roi des Assyriens?');
INSERT INTO `bible_verses_oster` VALUES ('11890', '14', '32', '12', 'N\'est-ce pas lui, Ézéchias, qui a aboli ses hauts lieux et ses autels, et qui a fait ce commandement à Juda et à Jérusalem, en disant: Vous vous prosternerez devant un seul autel, et vous y ferez fumer le parfum?');
INSERT INTO `bible_verses_oster` VALUES ('11891', '14', '32', '13', 'Ne savez-vous pas ce que nous avons fait, moi et mes pères, à tous les peuples des autres pays? Les dieux des nations de ces pays ont-ils pu délivrer leur pays de ma main?');
INSERT INTO `bible_verses_oster` VALUES ('11892', '14', '32', '14', 'Quel est celui de tous les dieux de ces nations, que mes pères ont entièrement détruites, qui ait pu délivrer son peuple de ma main, pour que votre Dieu puisse vous délivrer de ma main?');
INSERT INTO `bible_verses_oster` VALUES ('11893', '14', '32', '15', 'Maintenant donc qu\'Ézéchias ne vous abuse point, et qu\'il ne vous incite plus de cette manière, et ne le croyez pas; car aucun dieu d\'aucune nation ni d\'aucun royaume n\'a pu délivrer son peuple de ma main, ni de la main de mes pères; combien moins votre Dieu vous délivrerait-il de ma main?');
INSERT INTO `bible_verses_oster` VALUES ('11894', '14', '32', '16', 'Et ses serviteurs parlèrent encore contre l\'Éternel Dieu, et contre Ézéchias, son serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('11895', '14', '32', '17', 'Il écrivit aussi des lettres pour insulter l\'Éternel, le Dieu d\'Israël, en parlant ainsi contre lui: Comme les dieux des nations des autres pays n\'ont pu délivrer leur peuple de ma main, ainsi le Dieu d\'Ézéchias ne pourra délivrer son peuple de ma main.');
INSERT INTO `bible_verses_oster` VALUES ('11896', '14', '32', '18', 'Et ses serviteurs crièrent à haute voix en langue judaïque, au peuple de Jérusalem qui était sur la muraille, pour les effrayer et les épouvanter, afin de prendre la ville.');
INSERT INTO `bible_verses_oster` VALUES ('11897', '14', '32', '19', 'Ils parlèrent du Dieu de Jérusalem comme des dieux des peuples de la terre, ouvrage de mains d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('11898', '14', '32', '20', 'Alors le roi Ézéchias, et Ésaïe, le prophète, fils d\'Amots, prièrent à ce sujet et crièrent vers les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('11899', '14', '32', '21', 'Et l\'Éternel envoya un ange, qui extermina tous les vaillants hommes, les princes et les chefs dans le camp du roi d\'Assyrie, en sorte qu\'il s\'en retourna confus en son pays. Et, comme il était entré dans la maison de son dieu, ceux qui étaient sortis de ces entrailles, le firent tomber là par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('11900', '14', '32', '22', 'Ainsi l\'Éternel sauva Ézéchias et les habitants de Jérusalem de la main de Sanchérib, roi d\'Assyrie, et de la main de tous, et il les protégea de tous côtés.');
INSERT INTO `bible_verses_oster` VALUES ('11901', '14', '32', '23', 'Puis beaucoup de gens apportèrent des offrandes à l\'Éternel, à Jérusalem, et des choses précieuses à Ézéchias, roi de Juda, qui après cela fut élevé aux yeux de toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('11902', '14', '32', '24', 'En ces jours-là, Ézéchias fut malade à la mort, et pria l\'Éternel, qui l\'exauça et lui accorda un prodige.');
INSERT INTO `bible_verses_oster` VALUES ('11903', '14', '32', '25', 'Mais Ézéchias ne fut pas reconnaissant du bienfait qu\'il avait reçu; car son cœur s\'éleva, et il y eut de l\'indignation contre lui, et contre Juda et Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11904', '14', '32', '26', 'Mais Ézéchias s\'humilia de l\'élévation de son cœur, lui et les habitants de Jérusalem, et l\'indignation de l\'Éternel ne vint pas sur eux pendant la vie d\'Ézéchias.');
INSERT INTO `bible_verses_oster` VALUES ('11905', '14', '32', '27', 'Et Ézéchias eut beaucoup de richesses et d\'honneurs, et il se fit des trésors d\'argent, d\'or, de pierres précieuses, d\'aromates, de boucliers, et de toutes sortes d\'objets désirables;');
INSERT INTO `bible_verses_oster` VALUES ('11906', '14', '32', '28', 'Des magasins pour les produits en blé, en moût et en huile, des étables pour toute sorte de bétail, et des troupeaux pour les étables.');
INSERT INTO `bible_verses_oster` VALUES ('11907', '14', '32', '29', 'Il se bâtit des villes, et il eut en abondance des troupeaux de gros et de menu bétail; car Dieu lui avait donné de fort grandes richesses.');
INSERT INTO `bible_verses_oster` VALUES ('11908', '14', '32', '30', 'Ce fut lui, Ézéchias, qui boucha l\'issue supérieure des eaux de Guihon, et les conduisit droit en bas, vers l\'occident de la cité de David. Ainsi Ézéchias réussit dans tout ce qu\'il fit.');
INSERT INTO `bible_verses_oster` VALUES ('11909', '14', '32', '31', 'Toutefois, lorsque les chefs de Babylone envoyèrent des messagers vers lui pour s\'informer du prodige qui était arrivé dans le pays, Dieu l\'abandonna pour l\'éprouver, afin de connaître tout ce qui était dans son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('11910', '14', '32', '32', 'Quant au reste des actions d\'Ézéchias, et à ses œuvres de piété, voici, cela est écrit dans la vision d\'Ésaïe, le prophète, fils d\'Amots, dans le livre des rois de Juda et d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11911', '14', '32', '33', 'Puis Ézéchias s\'endormit avec ses pères, et on l\'ensevelit au plus haut des tombeaux des fils de David; tout Juda et les habitants de Jérusalem lui rendirent honneur à sa mort; et Manassé, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11912', '14', '33', '1', 'Manassé était âgé de douze ans quand il devint roi, et il régna cinquante-cinq ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11913', '14', '33', '2', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, selon les abominations des nations que l\'Éternel avait chassées devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11914', '14', '33', '3', 'Il rebâtit les hauts lieux qu\'Ézéchias, son père, avait démolis, il éleva des autels aux Baals, il fit des emblèmes d\'Ashéra, et se prosterna devant toute l\'armée des cieux et la servit.');
INSERT INTO `bible_verses_oster` VALUES ('11915', '14', '33', '4', 'Il bâtit aussi des autels dans la maison de l\'Éternel, de laquelle l\'Éternel avait dit: Mon nom sera dans Jérusalem à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('11916', '14', '33', '5', 'Il bâtit des autels à toute l\'armée des cieux, dans les deux parvis de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11917', '14', '33', '6', 'Il fit passer ses fils par le feu dans la vallée du fils de Hinnom; il pratiquait la magie, les sorcelleries et les augures; il établit des nécromanciens et des devins. Il fit de plus en plus ce qui est mauvais aux yeux de l\'Éternel, pour l\'irriter.');
INSERT INTO `bible_verses_oster` VALUES ('11918', '14', '33', '7', 'Il plaça une image taillée, une idole qu\'il avait faite, dans la maison de Dieu, de laquelle Dieu avait dit à David et à Salomon, son fils: Je mettrai à perpétuité mon nom dans cette maison et dans Jérusalem, que j\'ai choisie entre toutes les tribus d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('11919', '14', '33', '8', 'Et je ne ferai plus sortir Israël de la terre que j\'ai assignée à leurs pères, pourvu seulement qu\'ils prennent garde à faire tout ce que je leur ai commandé, selon toute la loi, les préceptes et les ordonnances prescrites par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('11920', '14', '33', '9', 'Manassé fit donc que Juda et les habitants de Jérusalem s\'égarèrent, jusqu\'à faire pis que les nations que l\'Éternel avait exterminées devant les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11921', '14', '33', '10', 'Et l\'Éternel parla à Manassé et à son peuple; mais ils n\'y voulurent point entendre.');
INSERT INTO `bible_verses_oster` VALUES ('11922', '14', '33', '11', 'Alors l\'Éternel fit venir contre eux les chefs de l\'armée du roi des Assyriens, qui mirent Manassé dans les fers; ils le lièrent d\'une double chaîne d\'airain, et l\'emmenèrent à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('11923', '14', '33', '12', 'Et lorsqu\'il fut dans l\'angoisse, il implora l\'Éternel, son Dieu, et il s\'humilia fort devant le Dieu de ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('11924', '14', '33', '13', 'Il lui adressa ses supplications, et Dieu fut fléchi par sa prière, et exauça sa supplication; et il le fit retourner à Jérusalem, dans son royaume; et Manassé reconnut que c\'est l\'Éternel qui est Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11925', '14', '33', '14', 'Après cela, il bâtit une muraille extérieure à la cité de David, à l\'occident, vers Guihon, dans la vallée, jusqu\'à l\'entrée de la porte des Poissons; il en entoura Ophel, et lui donna une grande hauteur; il établit aussi des chefs d\'armée dans toutes les villes fortes de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11926', '14', '33', '15', 'Il ôta de la maison de l\'Éternel les dieux des étrangers, et l\'idole, et tous les autels, qu\'il avait bâtis sur la montagne de la maison de l\'Éternel et à Jérusalem; et il les jeta hors de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('11927', '14', '33', '16', 'Puis il rebâtit l\'autel de l\'Éternel et y offrit des sacrifices de prospérités et de louanges; et il ordonna à Juda de servir l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11928', '14', '33', '17', 'Toutefois le peuple sacrifiait encore dans les hauts lieux, mais seulement à l\'Éternel, son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11929', '14', '33', '18', 'Le reste des actions de Manassé, sa prière à son Dieu, et les paroles des Voyants qui lui parlaient au nom de l\'Éternel, le Dieu d\'Israël, voici, cela est écrit dans les actes des rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11930', '14', '33', '19', 'Sa prière, et comment Dieu fut fléchi, tout son péché et son infidélité, les places dans lesquelles il bâtit des hauts lieux, et dressa des emblèmes d\'Ashéra et des images taillées, avant qu\'il s\'humiliât, voici cela est écrit dans les paroles des Voyants.');
INSERT INTO `bible_verses_oster` VALUES ('11931', '14', '33', '20', 'Puis Manassé s\'endormit avec ses pères, et on l\'ensevelit dans sa maison; et Amon, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('11932', '14', '33', '21', 'Amon était âgé de vingt-deux ans quand il devint roi, et il régna deux ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11933', '14', '33', '22', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, comme avait fait Manassé, son père; il sacrifia à toutes les images taillées que Manassé, son père, avait faites, et il les servit.');
INSERT INTO `bible_verses_oster` VALUES ('11934', '14', '33', '23', 'Mais il ne s\'humilia point devant l\'Éternel, comme Manassé, son père, s\'était humilié, car lui, Amon, se rendit coupable de plus en plus.');
INSERT INTO `bible_verses_oster` VALUES ('11935', '14', '33', '24', 'Et ses serviteurs conspirèrent contre lui, et le firent mourir dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('11936', '14', '33', '25', 'Mais le peuple du pays frappa tous ceux qui avaient conspiré contre le roi Amon; et le peuple du pays établit pour roi, à sa place, Josias, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('11937', '14', '34', '1', 'Josias était âgé de huit ans quand il devint roi, et il régna trente et un ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11938', '14', '34', '2', 'Il fit ce qui est droit aux yeux de l\'Éternel; il marcha sur les traces de David, son père; il ne s\'en détourna ni à droite ni à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('11939', '14', '34', '3', 'La huitième année de son règne, comme il était encore jeune, il commença à rechercher le Dieu de David, son père; et la douzième année, il commença à purifier Juda et Jérusalem des hauts lieux, des emblèmes d\'Ashéra, et des images taillées, et des images de fonte.');
INSERT INTO `bible_verses_oster` VALUES ('11940', '14', '34', '4', 'On détruisit en sa présence les autels des Baals, et il abattit les colonnes solaires qui étaient dessus. Il brisa les emblèmes d\'Ashéra, les images taillées et les images de fonte; et les ayant réduites en poudre, il la répandit sur les tombeaux de ceux qui leur avaient sacrifié.');
INSERT INTO `bible_verses_oster` VALUES ('11941', '14', '34', '5', 'Puis il brûla les os des sacrificateurs sur leurs autels, et il purifia Juda et Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11942', '14', '34', '6', 'Dans les villes de Manassé, d\'Éphraïm et de Siméon, et jusqu\'à Nephthali, dans leurs ruines, partout,');
INSERT INTO `bible_verses_oster` VALUES ('11943', '14', '34', '7', 'Il démolit les autels, et mit en pièces les emblèmes d\'Ashéra et les images taillées, et les réduisit en poussière; et il abattit toutes les colonnes solaires dans tout le pays d\'Israël. Puis il revint à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11944', '14', '34', '8', 'Et la dix-huitième année de son règne, après qu\'il eut purifié le pays et le temple, il envoya Shaphan, fils d\'Atsalia, et Maaséja, capitaine de la ville, et Joach, fils de Joachaz, l\'archiviste, pour réparer la maison de l\'Éternel, son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('11945', '14', '34', '9', 'Et ils vinrent vers Hilkija, le grand sacrificateur; et on livra l\'argent qui avait été apporté dans la maison de Dieu et que les Lévites, gardiens du seuil, avaient recueilli de Manassé, et d\'Éphraïm, et de tout le reste d\'Israël, et de tout Juda, et de Benjamin, et des habitants de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11946', '14', '34', '10', 'On le remit entre les mains de ceux qui avaient la charge de l\'ouvrage, qui étaient préposés sur la maison de l\'Éternel; et ceux qui avaient la charge de l\'ouvrage, qui travaillaient dans la maison de l\'Éternel, le distribuèrent pour la réparer et la restaurer.');
INSERT INTO `bible_verses_oster` VALUES ('11947', '14', '34', '11', 'Ils le remirent aux charpentiers et aux maçons, pour acheter des pierres de taille et du bois pour les assemblages et pour la charpente des maisons que les rois de Juda avaient détruites.');
INSERT INTO `bible_verses_oster` VALUES ('11948', '14', '34', '12', 'Et ces hommes s\'employaient fidèlement au travail. Jachath et Obadia, Lévites d\'entre les enfants de Mérari, étaient préposés sur eux, et Zacharie et Méshullam, d\'entre les enfants des Kéhathites, pour les diriger; et ces Lévites étaient tous habiles dans les instruments de musique.');
INSERT INTO `bible_verses_oster` VALUES ('11949', '14', '34', '13', 'Ils surveillaient ceux qui portaient les fardeaux, et dirigeaient tous ceux qui faisaient l\'ouvrage, dans chaque genre de service; il y avait des scribes, des commissaires et des portiers, d\'entre les Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('11950', '14', '34', '14', 'Or, comme on retirait l\'argent qui avait été apporté dans la maison de l\'Éternel, Hilkija, le sacrificateur, trouva le livre de la loi de l\'Éternel, donné par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('11951', '14', '34', '15', 'Alors Hilkija, prenant la parole, dit à Shaphan, le secrétaire: J\'ai trouvé le livre de la loi dans la maison de l\'Éternel. Et Hilkija donna le livre à Shaphan.');
INSERT INTO `bible_verses_oster` VALUES ('11952', '14', '34', '16', 'Et Shaphan apporta le livre au roi, et rendit compte au roi, en disant: Tes serviteurs font tout ce qu\'on leur a donné à faire.');
INSERT INTO `bible_verses_oster` VALUES ('11953', '14', '34', '17', 'Ils ont versé l\'argent qui a été trouvé dans la maison de l\'Éternel, et l\'ont remis entre les mains des commissaires, et entre les mains de ceux qui ont la charge de l\'ouvrage.');
INSERT INTO `bible_verses_oster` VALUES ('11954', '14', '34', '18', 'Shaphan, le secrétaire, dit aussi au roi: Hilkija, le sacrificateur, m\'a donné un livre; et Shaphan y lut devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('11955', '14', '34', '19', 'Or il arriva, dès que le roi eut entendu les paroles de la loi, qu\'il déchira ses vêtements;');
INSERT INTO `bible_verses_oster` VALUES ('11956', '14', '34', '20', 'Et il donna cet ordre à Hilkija, à Achikam, fils de Shaphan, à Abdon, fils de Mica, à Shaphan, le secrétaire, et à Asaja, serviteur du roi, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('11957', '14', '34', '21', 'Allez, consultez l\'Éternel pour moi et pour ce qui reste en Israël et en Juda, touchant les paroles du livre qui a été trouvé; car la colère de l\'Éternel qui s\'est répandue sur nous, est grande, parce que nos pères n\'ont point gardé la parole de l\'Éternel, pour faire selon tout ce qui est écrit dans ce livre.');
INSERT INTO `bible_verses_oster` VALUES ('11958', '14', '34', '22', 'Hilkija et ceux que le roi avait désignés allèrent vers Hulda, la prophétesse, femme de Shallum, fils de Tokhath, fils de Hasra, gardien des vêtements. Elle habitait à Jérusalem, dans le second quartier; et ils lui parlèrent dans ce sens.');
INSERT INTO `bible_verses_oster` VALUES ('11959', '14', '34', '23', 'Et elle leur répondit: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Dites à l\'homme qui vous a envoyés vers moi:');
INSERT INTO `bible_verses_oster` VALUES ('11960', '14', '34', '24', 'Ainsi a dit l\'Éternel: Voici, je vais faire venir du mal sur ce lieu et sur ses habitants, toutes les malédictions qui sont écrites dans le livre qu\'on a lu devant le roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11961', '14', '34', '25', 'Parce qu\'ils m\'ont abandonné, et qu\'ils ont fait des encensements à d\'autres dieux, pour m\'irriter par toutes les œuvres de leurs mains, ma colère s\'est répandue sur ce lieu, et elle ne sera point éteinte.');
INSERT INTO `bible_verses_oster` VALUES ('11962', '14', '34', '26', 'Mais quant au roi de Juda, qui vous a envoyés pour consulter l\'Éternel, vous lui direz: Ainsi a dit l\'Éternel, le Dieu d\'Israël, quant aux paroles que tu as entendues:');
INSERT INTO `bible_verses_oster` VALUES ('11963', '14', '34', '27', 'Parce que ton cœur a été touché, et que tu t\'es humilié devant Dieu, quand tu as entendu ses paroles contre ce lieu et contre ses habitants; parce que tu t\'es humilié devant moi, et que tu as déchiré tes vêtements, et que tu as pleuré devant moi, moi aussi, j\'ai entendu, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11964', '14', '34', '28', 'Voici, je vais te recueillir avec tes pères, et tu seras recueilli en paix dans tes tombeaux, et tes yeux ne verront point tout le mal que je vais faire venir sur ce lieu et sur ses habitants. Et ils rapportèrent au roi cette parole.');
INSERT INTO `bible_verses_oster` VALUES ('11965', '14', '34', '29', 'Alors le roi envoya assembler tous les anciens de Juda et de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11966', '14', '34', '30', 'Et le roi monta à la maison de l\'Éternel avec tous les hommes de Juda, et les habitants de Jérusalem, les sacrificateurs et les Lévites, et tout le peuple, depuis le plus grand jusqu\'au plus petit; et on lut devant eux toutes les paroles du livre de l\'alliance, qui avait été trouvé dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11967', '14', '34', '31', 'Et le roi se tint debout à sa place; et il traita alliance devant l\'Éternel, promettant de suivre l\'Éternel et de garder ses commandements, ses témoignages et ses lois, de tout son cœur et de toute son âme, en pratiquant les paroles de l\'alliance écrites dans ce livre.');
INSERT INTO `bible_verses_oster` VALUES ('11968', '14', '34', '32', 'Et il y fit adhérer tous ceux qui se trouvaient à Jérusalem et en Benjamin; et les habitants de Jérusalem firent selon l\'alliance de Dieu, le Dieu de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11969', '14', '34', '33', 'Josias ôta donc, de tous les pays appartenant aux enfants d\'Israël, toutes les abominations; et il obligea tous ceux qui se trouvaient en Israël à servir l\'Éternel leur Dieu. Pendant toute sa vie, ils ne se détournèrent point de l\'Éternel, le Dieu de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('11970', '14', '35', '1', 'Or Josias célébra la pâque à l\'Éternel, à Jérusalem, et on immola la pâque, le quatorzième jour du premier mois.');
INSERT INTO `bible_verses_oster` VALUES ('11971', '14', '35', '2', 'Et il établit les sacrificateurs dans leurs charges, et les encouragea au service de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('11972', '14', '35', '3', 'Il dit aussi aux Lévites qui enseignaient tout Israël, et qui étaient consacrés à l\'Éternel: Mettez l\'arche sainte dans la maison que Salomon, fils de David, roi d\'Israël, a bâtie. Vous n\'avez plus à la porter sur l\'épaule; maintenant, servez l\'Éternel, votre Dieu, et son peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('11973', '14', '35', '4', 'Tenez-vous prêts, selon les maisons de vos pères, selon vos divisions, suivant l\'écrit de David, roi d\'Israël, et suivant l\'écrit de Salomon, son fils;');
INSERT INTO `bible_verses_oster` VALUES ('11974', '14', '35', '5', 'Tenez-vous dans le sanctuaire, selon les classes des maisons des pères, pour vos frères, les enfants du peuple, et selon le partage de la maison des pères des Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('11975', '14', '35', '6', 'Immolez la pâque, sanctifiez-vous, et préparez-la pour vos frères, en faisant selon la parole de l\'Éternel prononcée par Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('11976', '14', '35', '7', 'Et Josias fit aux gens du peuple, à tous ceux qui se trouvaient là, un présent de menu bétail, en agneaux et en chevreaux, au nombre de trente mille, le tout pour faire la pâque, et de trois mille bœufs; cela fut pris sur les biens du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11977', '14', '35', '8', 'Et ses chefs firent un présent volontaire au peuple, aux sacrificateurs et aux Lévites. Hilkija, Zacharie et Jéhiel, princes de la maison de Dieu, donnèrent aux sacrificateurs, pour faire la pâque, deux mille six cents agneaux, et trois cents bœufs.');
INSERT INTO `bible_verses_oster` VALUES ('11978', '14', '35', '9', 'Conania, Shémaja et Nathanaël, ses frères, et Hashabia, Jéïel et Jozabad, chefs des Lévites, en présentèrent cinq mille aux Lévites pour faire la pâque, et cinq cents bœufs.');
INSERT INTO `bible_verses_oster` VALUES ('11979', '14', '35', '10', 'Le service étant préparé, les sacrificateurs se tinrent à leurs places, ainsi que les Lévites suivant leurs divisions, selon le commandement du roi.');
INSERT INTO `bible_verses_oster` VALUES ('11980', '14', '35', '11', 'Puis on immola la pâque; et les sacrificateurs répandaient le sang reçu des mains des Lévites, et les Lévites dépouillaient les victimes.');
INSERT INTO `bible_verses_oster` VALUES ('11981', '14', '35', '12', 'Ils mirent à part les holocaustes, pour les donner aux gens du peuple, suivant les divisions des maisons de leurs pères, afin de les offrir à l\'Éternel, selon qu\'il est écrit au livre de Moïse; ils firent de même pour les bœufs.');
INSERT INTO `bible_verses_oster` VALUES ('11982', '14', '35', '13', 'Et ils firent cuire la pâque au feu, selon l\'ordonnance; et ils firent cuire les choses consacrées, dans des chaudières, des chaudrons et des poêles; et ils s\'empressaient de les distribuer à tous les gens du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('11983', '14', '35', '14', 'Ensuite ils apprêtèrent ce qui était pour eux et pour les sacrificateurs; car les sacrificateurs, enfants d\'Aaron, furent occupés jusqu\'à la nuit à offrir les holocaustes et les graisses; c\'est pourquoi, les Lévites apprêtèrent ce qu\'il fallait pour eux et pour les sacrificateurs, enfants d\'Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('11984', '14', '35', '15', 'Or les chantres, enfants d\'Asaph, étaient à leur place, selon le commandement de David, d\'Asaph, d\'Héman et de Jéduthun, le Voyant du roi; et les portiers étaient à chaque porte. Ils n\'eurent pas à interrompre leur service, car les Lévites, leurs frères, apprêtaient ce qui était pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('11985', '14', '35', '16', 'Ainsi, tout le service de l\'Éternel fut organisé en ce jour-là, pour faire la pâque, et pour offrir les holocaustes sur l\'autel de l\'Éternel, selon le commandement du roi Josias.');
INSERT INTO `bible_verses_oster` VALUES ('11986', '14', '35', '17', 'Les enfants d\'Israël qui s\'y trouvèrent, célébrèrent donc la pâque, en ce temps-là, et la fête des pains sans levain, pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('11987', '14', '35', '18', 'On n\'avait point célébré de pâque semblable en Israël, depuis les jours de Samuel, le prophète; et aucun des rois d\'Israël n\'avait célébré une pâque pareille à celle que célébrèrent Josias, les sacrificateurs et les Lévites, tout Juda et Israël, qui s\'y trouvèrent avec les habitants de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11988', '14', '35', '19', 'Cette pâque fut célébrée la dix-huitième année du règne de Josias.');
INSERT INTO `bible_verses_oster` VALUES ('11989', '14', '35', '20', 'Après tout cela, quand Josias eut réparé le temple, Néco, roi d\'Égypte, monta pour faire la guerre à Carkémish, sur l\'Euphrate; et Josias sortit à sa rencontre.');
INSERT INTO `bible_verses_oster` VALUES ('11990', '14', '35', '21', 'Mais Néco lui envoya des messagers, pour lui dire: Qu\'y a-t-il entre moi et toi, roi de Juda? Ce n\'est pas à toi que j\'en veux aujourd\'hui, mais à une maison avec laquelle je suis en guerre; et Dieu m\'a dit de me hâter. Cesse de t\'opposer à Dieu, qui est avec moi, de peur qu\'il ne te détruise.');
INSERT INTO `bible_verses_oster` VALUES ('11991', '14', '35', '22', 'Cependant Josias ne voulut point se détourner de lui; il se déguisa pour combattre contre lui; et il n\'écouta pas les paroles de Néco, qui procédaient de la bouche de Dieu. Il vint donc pour combattre, dans la plaine de Méguiddo.');
INSERT INTO `bible_verses_oster` VALUES ('11992', '14', '35', '23', 'Et les archers tirèrent sur le roi Josias; et le roi dit à ses serviteurs: Emportez-moi, car je suis fort blessé.');
INSERT INTO `bible_verses_oster` VALUES ('11993', '14', '35', '24', 'Et ses serviteurs l\'emportèrent du char, le mirent sur un second char qu\'il avait, et le menèrent à Jérusalem, et il mourut. Puis il fut enseveli dans les tombeaux de ses pères, et tous ceux de Juda et de Jérusalem pleurèrent Josias.');
INSERT INTO `bible_verses_oster` VALUES ('11994', '14', '35', '25', 'Jérémie fit aussi une complainte sur Josias; et tous les chantres et toutes les chanteuses ont parlé de Josias dans leurs complaintes, jusqu\'à ce jour, et on en a fait une coutume en Israël. Voici, ces choses sont écrites dans les complaintes.');
INSERT INTO `bible_verses_oster` VALUES ('11995', '14', '35', '26', 'Le reste des actions de Josias, et ses œuvres de piété, conformes à ce qui est écrit dans la loi de l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('11996', '14', '35', '27', 'Ses premières et ses dernières actions, sont écrites dans le livre des rois d\'Israël et de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('11997', '14', '36', '1', 'Alors le peuple du pays prit Joachaz, fils de Josias, et l\'établit roi à Jérusalem, à la place de son père.');
INSERT INTO `bible_verses_oster` VALUES ('11998', '14', '36', '2', 'Joachaz était âgé de vingt-trois ans quand il devint roi, et il régna trois mois à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('11999', '14', '36', '3', 'Le roi d\'Égypte le déposa, à Jérusalem, et frappa le pays d\'une amende de cent talents d\'argent et d\'un talent d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('12000', '14', '36', '4', 'Et le roi d\'Égypte établit pour roi sur Juda et Jérusalem Éliakim, frère de Joachaz, et changea son nom en celui de Jéhojakim. Puis Néco prit Joachaz, son frère, et l\'emmena en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('12001', '14', '36', '5', 'Jéhojakim était âgé de vingt-cinq ans quand il devint roi, et il régna onze ans à Jérusalem. Il fit ce qui est mauvais aux yeux de l\'Éternel, son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12002', '14', '36', '6', 'Et Nébucadnetsar, roi de Babylone, monta contre lui, et le lia d\'une double chaîne d\'airain, pour le mener à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('12003', '14', '36', '7', 'Nébucadnetsar emporta aussi à Babylone des vases de la maison de l\'Éternel, et il les mit dans son palais, à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('12004', '14', '36', '8', 'Le reste des actions de Jéhojakim, et les abominations qu\'il commit, et ce qui se trouva en lui, voici, ces choses sont écrites dans le livre des rois d\'Israël et de Juda. Et Jéhojakin, son fils, régna à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('12005', '14', '36', '9', 'Jéhojakin était âgé de huit ans quand il devint roi, et il régna trois mois et dix jours à Jérusalem. Il fit ce qui est mauvais aux yeux de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('12006', '14', '36', '10', 'Et l\'année suivante, le roi Nébucadnetsar envoya, et le fit amener à Babylone, avec les vases précieux de la maison de l\'Éternel; et il établit roi sur Juda et Jérusalem, Sédécias, son frère.');
INSERT INTO `bible_verses_oster` VALUES ('12007', '14', '36', '11', 'Sédécias était âgé de vingt et un ans quand il devint roi, et il régna onze ans à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12008', '14', '36', '12', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, son Dieu; et il ne s\'humilia point devant Jérémie, le prophète, qui lui parlait de la part de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('12009', '14', '36', '13', 'Il se révolta même contre le roi Nébucadnetsar, qui l\'avait fait jurer par le nom de Dieu; et il roidit son cou, et il endurcit son cœur, pour ne pas retourner à l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12010', '14', '36', '14', 'De même tous les chefs des sacrificateurs et le peuple multiplièrent de plus en plus leurs offenses, selon toutes les abominations des nations; et ils souillèrent la maison de l\'Éternel, qu\'il avait consacrée dans Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12011', '14', '36', '15', 'Or l\'Éternel, le Dieu de leurs pères, leur avait envoyé des avertissements par le moyen de ses messagers, qu\'il envoya de bonne heure; car il voulait épargner son peuple et sa propre demeure.');
INSERT INTO `bible_verses_oster` VALUES ('12012', '14', '36', '16', 'Mais ils se moquèrent des envoyés de Dieu, ils méprisèrent ses paroles, et ils se raillèrent de ses prophètes, jusqu\'à ce que la colère de l\'Éternel contre son peuple montât au point qu\'il n\'y eut plus de remède.');
INSERT INTO `bible_verses_oster` VALUES ('12013', '14', '36', '17', 'Alors il fit monter contre eux le roi des Caldéens, et tua leurs jeunes gens par l\'épée, dans la maison de leur sanctuaire; il n\'épargna ni le jeune homme, ni la vierge, ni le vieillard, ni l\'homme à cheveux blancs; il livra tout entre ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('12014', '14', '36', '18', 'Nébucadnetsar emmena à Babylone tous les vases de la maison de Dieu, grands et petits, les trésors de la maison de l\'Éternel, et les trésors du roi et de ses chefs.');
INSERT INTO `bible_verses_oster` VALUES ('12015', '14', '36', '19', 'Ils brûlèrent la maison de Dieu; ils démolirent les murailles de Jérusalem; ils livrèrent au feu tous ses palais, et détruisirent tous les objets précieux.');
INSERT INTO `bible_verses_oster` VALUES ('12016', '14', '36', '20', 'Puis le roi transporta à Babylone ceux qui avaient échappé à l\'épée, et ils furent ses esclaves et ceux de ses fils, jusqu\'à la domination du royaume de Perse;');
INSERT INTO `bible_verses_oster` VALUES ('12017', '14', '36', '21', 'Afin que la parole de l\'Éternel, prononcée par la bouche de Jérémie, fût accomplie; jusqu\'à ce que le pays eût acquitté ses sabbats. Pendant tout le temps qu\'il fut dévasté, il se reposa jusqu\'à l\'accomplissement de soixante-dix ans.');
INSERT INTO `bible_verses_oster` VALUES ('12018', '14', '36', '22', 'Mais la première année de Cyrus, roi de Perse, afin que la parole de l\'Éternel, prononcée par Jérémie, fût accomplie, l\'Éternel réveilla l\'esprit de Cyrus, roi de Perse, qui fit publier par tout son royaume, et même par écrit, un édit portant:');
INSERT INTO `bible_verses_oster` VALUES ('12019', '14', '36', '23', 'Ainsi a dit Cyrus, roi de Perse: L\'Éternel, le Dieu des cieux, m\'a donné tous les royaumes de la terre, et lui-même m\'a ordonné de lui bâtir une maison à Jérusalem, qui est en Juda. Qui d\'entre vous est de son peuple? Que l\'Éternel, son Dieu, soit avec lui, et qu\'il monte!');
INSERT INTO `bible_verses_oster` VALUES ('12020', '15', '1', '1', 'La première année du règne de Cyrus, roi de Perse, afin que la parole de l\'Éternel, prononcée par Jérémie, fût accomplie, l\'Éternel réveilla l\'esprit de Cyrus, roi de Perse, qui fit publier par tout son royaume, et même par écrit, un édit portant:');
INSERT INTO `bible_verses_oster` VALUES ('12021', '15', '1', '2', 'Ainsi a dit Cyrus, roi de Perse: L\'Éternel, le Dieu des cieux, m\'a donné tous les royaumes de la terre, et lui-même m\'a ordonné de lui bâtir une maison à Jérusalem, qui est en Juda.');
INSERT INTO `bible_verses_oster` VALUES ('12022', '15', '1', '3', 'Qui d\'entre vous est de son peuple? Que son Dieu soit avec lui, et qu\'il monte à Jérusalem qui est en Juda, et qu\'il rebâtisse la maison de l\'Éternel, le Dieu d\'Israël; c\'est le Dieu qui est à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12023', '15', '1', '4', 'Et quant à tous ceux qui restent, en quelque lieu qu\'ils séjournent, que les gens du lieu les assistent, d\'argent, d\'or, de biens et de bétail, outre ce qu\'on offrira volontairement pour la maison du Dieu qui est à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12024', '15', '1', '5', 'Alors les chefs des pères de Juda et de Benjamin, les sacrificateurs et les Lévites, tous ceux dont Dieu réveilla l\'esprit, se levèrent afin de monter pour rebâtir la maison de l\'Éternel, qui est à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12025', '15', '1', '6', 'Et tous ceux qui étaient autour d\'eux leur vinrent en aide avec des objets d\'argent, de l\'or, des biens, du bétail et des choses précieuses, outre tout ce qu\'on offrit volontairement.');
INSERT INTO `bible_verses_oster` VALUES ('12026', '15', '1', '7', 'Puis le roi Cyrus fit sortir les vases de la maison de l\'Éternel, que Nébucadnetsar avait emportés de Jérusalem, et qu\'il avait mis dans la maison de son dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12027', '15', '1', '8', 'Cyrus, roi de Perse, les fit sortir par Mithrédath, le trésorier, qui les livra, par compte, à Sheshbatsar, prince de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('12028', '15', '1', '9', 'En voici le nombre: trente bassins d\'or, mille bassins d\'argent, vingt-neuf couteaux,');
INSERT INTO `bible_verses_oster` VALUES ('12029', '15', '1', '10', 'Trente plats d\'or, quatre cent dix plats d\'argent de second ordre, mille autres ustensiles.');
INSERT INTO `bible_verses_oster` VALUES ('12030', '15', '1', '11', 'Tous les ustensiles d\'or et d\'argent étaient au nombre de cinq mille quatre cents. Sheshbatsar emporta le tout, quand on fit remonter de Babylone à Jérusalem, ceux qui en avaient été transportés.');
INSERT INTO `bible_verses_oster` VALUES ('12031', '15', '2', '1', 'Or voici ceux de la province qui remontèrent de la captivité, d\'entre ceux que Nébucadnetsar, roi de Babylone, avait transportés à Babylone, et qui retournèrent à Jérusalem et en Juda, chacun dans sa ville,');
INSERT INTO `bible_verses_oster` VALUES ('12032', '15', '2', '2', 'Qui vinrent avec Zorobabel, Jéshua, Néhémie, Séraja, Reélaja, Mardochée, Bilshan, Mispar, Bigvaï, Réhum et Baana. Nombre des hommes du peuple d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('12033', '15', '2', '3', 'Les enfants de Parosh, deux mille cent soixante-douze;');
INSERT INTO `bible_verses_oster` VALUES ('12034', '15', '2', '4', 'Les enfants de Shéphatia, trois cent soixante-douze;');
INSERT INTO `bible_verses_oster` VALUES ('12035', '15', '2', '5', 'Les enfants d\'Arach, sept cent soixante-quinze;');
INSERT INTO `bible_verses_oster` VALUES ('12036', '15', '2', '6', 'Les enfants de Pachath-Moab, des enfants de Jeshua et de Joab, deux mille huit cent douze;');
INSERT INTO `bible_verses_oster` VALUES ('12037', '15', '2', '7', 'Les enfants d\'Élam, mille deux cent cinquante-quatre;');
INSERT INTO `bible_verses_oster` VALUES ('12038', '15', '2', '8', 'Les enfants de Zatthu, neuf cent quarante-cinq;');
INSERT INTO `bible_verses_oster` VALUES ('12039', '15', '2', '9', 'Les enfants de Zaccaï, sept cent soixante;');
INSERT INTO `bible_verses_oster` VALUES ('12040', '15', '2', '10', 'Les enfants de Bani, six cent quarante-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12041', '15', '2', '11', 'Les enfants de Bébaï, six cent vingt-trois;');
INSERT INTO `bible_verses_oster` VALUES ('12042', '15', '2', '12', 'Les enfants d\'Azgad, mille deux cent vingt-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12043', '15', '2', '13', 'Les enfants d\'Adonikam, six cent soixante-six;');
INSERT INTO `bible_verses_oster` VALUES ('12044', '15', '2', '14', 'Les enfants de Bigvaï, deux mille cinquante-six;');
INSERT INTO `bible_verses_oster` VALUES ('12045', '15', '2', '15', 'Les enfants d\'Adin, quatre cent cinquante-quatre;');
INSERT INTO `bible_verses_oster` VALUES ('12046', '15', '2', '16', 'Les enfants d\'Ater, de la famille d\'Ézéchias, quatre-vingt-dix-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12047', '15', '2', '17', 'Les enfants de Betsaï, trois cent vingt-trois;');
INSERT INTO `bible_verses_oster` VALUES ('12048', '15', '2', '18', 'Les enfants de Jora, cent douze;');
INSERT INTO `bible_verses_oster` VALUES ('12049', '15', '2', '19', 'Les enfants de Hashum, deux cent vingt-trois;');
INSERT INTO `bible_verses_oster` VALUES ('12050', '15', '2', '20', 'Les enfants de Guibbar, quatre-vingt-quinze;');
INSERT INTO `bible_verses_oster` VALUES ('12051', '15', '2', '21', 'Les enfants de Bethléhem, cent vingt-trois;');
INSERT INTO `bible_verses_oster` VALUES ('12052', '15', '2', '22', 'Les gens de Nétopha, cinquante-six;');
INSERT INTO `bible_verses_oster` VALUES ('12053', '15', '2', '23', 'Les gens d\'Anathoth, cent vingt-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12054', '15', '2', '24', 'Les enfants d\'Azmaveth, quarante-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12055', '15', '2', '25', 'Les enfants de Kirjath-Arim, de Képhira et de Béeroth, sept cent quarante-trois;');
INSERT INTO `bible_verses_oster` VALUES ('12056', '15', '2', '26', 'Les enfants de Rama et de Guéba, six cent vingt et un;');
INSERT INTO `bible_verses_oster` VALUES ('12057', '15', '2', '27', 'Les gens de Micmas, cent vingt-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12058', '15', '2', '28', 'Les gens de Béthel et d\'Aï, deux cent vingt-trois;');
INSERT INTO `bible_verses_oster` VALUES ('12059', '15', '2', '29', 'Les enfants de Nébo, cinquante-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12060', '15', '2', '30', 'Les enfants de Magbish, cent cinquante-six;');
INSERT INTO `bible_verses_oster` VALUES ('12061', '15', '2', '31', 'Les enfants d\'un autre Élam, mille deux cent cinquante-quatre;');
INSERT INTO `bible_verses_oster` VALUES ('12062', '15', '2', '32', 'Les enfants de Harim, trois cent vingt;');
INSERT INTO `bible_verses_oster` VALUES ('12063', '15', '2', '33', 'Les enfants de Lod, de Hadid et d\'Ono, sept cent vingt-cinq;');
INSERT INTO `bible_verses_oster` VALUES ('12064', '15', '2', '34', 'Les enfants de Jérico, trois cent quarante-cinq;');
INSERT INTO `bible_verses_oster` VALUES ('12065', '15', '2', '35', 'Les enfants de Sénaa, trois mille six cent trente.');
INSERT INTO `bible_verses_oster` VALUES ('12066', '15', '2', '36', 'Sacrificateurs: les enfants de Jédaeja, de la maison de Jéshua, neuf cent soixante et treize;');
INSERT INTO `bible_verses_oster` VALUES ('12067', '15', '2', '37', 'Les enfants d\'Immer, mille cinquante-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12068', '15', '2', '38', 'Les enfants de Pashur, mille deux cent quarante-sept;');
INSERT INTO `bible_verses_oster` VALUES ('12069', '15', '2', '39', 'Les enfants de Harim, mille et dix-sept.');
INSERT INTO `bible_verses_oster` VALUES ('12070', '15', '2', '40', 'Lévites: les enfants de Jéshua et de Kadmiel, d\'entre les enfants d\'Hodavia, soixante et quatorze.');
INSERT INTO `bible_verses_oster` VALUES ('12071', '15', '2', '41', 'Chantres: les enfants d\'Asaph, cent vingt-huit.');
INSERT INTO `bible_verses_oster` VALUES ('12072', '15', '2', '42', 'Enfants des portiers: les enfants de Shallum, les enfants d\'Ater, les enfants de Talmon, les enfants d\'Akkub, les enfants de Hatita, les enfants de Shobaï, en tout, cent trente-neuf.');
INSERT INTO `bible_verses_oster` VALUES ('12073', '15', '2', '43', 'Néthiniens: les enfants de Tsicha, les enfants de Hasupha, les enfants de Tabbaoth;');
INSERT INTO `bible_verses_oster` VALUES ('12074', '15', '2', '44', 'Les enfants de Kéros, les enfants de Siaha, les enfants de Padon;');
INSERT INTO `bible_verses_oster` VALUES ('12075', '15', '2', '45', 'Les enfants de Lébana, les enfants de Hagaba, les enfants d\'Akkub;');
INSERT INTO `bible_verses_oster` VALUES ('12076', '15', '2', '46', 'Les enfants de Hagab, les enfants de Shamlaï, les enfants de Hanan;');
INSERT INTO `bible_verses_oster` VALUES ('12077', '15', '2', '47', 'Les enfants de Guiddel, les enfants de Gachar, les enfants de Réaja;');
INSERT INTO `bible_verses_oster` VALUES ('12078', '15', '2', '48', 'Les enfants de Retsin, les enfants de Nékoda, les enfants de Gazzam;');
INSERT INTO `bible_verses_oster` VALUES ('12079', '15', '2', '49', 'Les enfants d\'Uzza, les enfants de Paséach, les enfants de Bésaï;');
INSERT INTO `bible_verses_oster` VALUES ('12080', '15', '2', '50', 'Les enfants d\'Asna, les enfants de Méhunim, les enfants de Néphusim;');
INSERT INTO `bible_verses_oster` VALUES ('12081', '15', '2', '51', 'Les enfants de Bakbuk, les enfants de Hakupha, les enfants de Harhur;');
INSERT INTO `bible_verses_oster` VALUES ('12082', '15', '2', '52', 'Les enfants de Batsluth, les enfants de Méhida, les enfants de Harsha;');
INSERT INTO `bible_verses_oster` VALUES ('12083', '15', '2', '53', 'Les enfants de Barkos, les enfants de Sisra, les enfants de Tamach;');
INSERT INTO `bible_verses_oster` VALUES ('12084', '15', '2', '54', 'Les enfants de Netsiach, les enfants de Hatipha.');
INSERT INTO `bible_verses_oster` VALUES ('12085', '15', '2', '55', 'Enfants des serviteurs de Salomon: les enfants de Sotaï, les enfants de Sophéreth, les enfants de Péruda;');
INSERT INTO `bible_verses_oster` VALUES ('12086', '15', '2', '56', 'Les enfants de Jaala, les enfants de Darkon, les enfants de Guiddel;');
INSERT INTO `bible_verses_oster` VALUES ('12087', '15', '2', '57', 'Les enfants de Shéphatia, les enfants de Hattil, les enfants de Pokéreth-Hatsébaïm, les enfants d\'Ami.');
INSERT INTO `bible_verses_oster` VALUES ('12088', '15', '2', '58', 'Total des Néthiniens et des enfants des serviteurs de Salomon: trois cent quatre-vingt-douze.');
INSERT INTO `bible_verses_oster` VALUES ('12089', '15', '2', '59', 'Voici ceux qui montèrent de Thel-Mélach, de Thel-Harsha, de Kérub-Addan, et d\'Immer, et qui ne purent indiquer la maison de leurs pères, ni leur race, ni s\'ils étaient d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12090', '15', '2', '60', 'Les enfants de Délaja, les enfants de Tobija, les enfants de Nékoda, six cent cinquante-deux.');
INSERT INTO `bible_verses_oster` VALUES ('12091', '15', '2', '61', 'Des enfants des sacrificateurs: les enfants de Habaja, les enfants de Kots, les enfants de Barzillaï, qui prit pour femme une des filles de Barzillaï, le Galaadite, et fut appelé de leur nom.');
INSERT INTO `bible_verses_oster` VALUES ('12092', '15', '2', '62', 'Ceux-là cherchèrent leurs titres généalogiques; mais ils ne se retrouvèrent point, et ils furent exclus du sacerdoce.');
INSERT INTO `bible_verses_oster` VALUES ('12093', '15', '2', '63', 'Le gouverneur leur dit qu\'ils ne mangeassent point des choses très saintes, jusqu\'à ce qu\'un sacrificateur pût consulter avec l\'Urim et le Thummim.');
INSERT INTO `bible_verses_oster` VALUES ('12094', '15', '2', '64', 'L\'assemblée tout entière était de quarante-deux mille trois cent soixante;');
INSERT INTO `bible_verses_oster` VALUES ('12095', '15', '2', '65', 'Sans compter leurs serviteurs et leurs servantes, au nombre de sept mille trois cent trente-sept; et ils avaient deux cents chantres et chanteuses.');
INSERT INTO `bible_verses_oster` VALUES ('12096', '15', '2', '66', 'Ils avaient sept cent trente-six chevaux, deux cent quarante-cinq mulets,');
INSERT INTO `bible_verses_oster` VALUES ('12097', '15', '2', '67', 'Quatre cent trente-cinq chameaux, et six mille sept cent vingt ânes.');
INSERT INTO `bible_verses_oster` VALUES ('12098', '15', '2', '68', 'Et plusieurs des chefs des pères, quand ils vinrent à la maison de l\'Éternel qui est à Jérusalem, firent des offrandes volontaires pour la maison de Dieu, afin qu\'on la rétablît sur son emplacement.');
INSERT INTO `bible_verses_oster` VALUES ('12099', '15', '2', '69', 'Ils donnèrent au trésor de l\'ouvrage, selon leur pouvoir, soixante et un mille dariques d\'or, cinq mille mines d\'argent, et cent tuniques de sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('12100', '15', '2', '70', 'Les sacrificateurs, les Lévites, les gens du peuple, les chantres, les portiers et les Néthiniens habitèrent dans leurs villes; tous ceux d\'Israël furent aussi dans leurs villes.');
INSERT INTO `bible_verses_oster` VALUES ('12101', '15', '3', '1', 'Le septième mois approchant, et les enfants d\'Israël étant dans leurs villes, le peuple s\'assembla à Jérusalem, comme un seul homme.');
INSERT INTO `bible_verses_oster` VALUES ('12102', '15', '3', '2', 'Alors Jéshua, fils de Jotsadak, se leva avec ses frères les sacrificateurs, et Zorobabel, fils de Salathiel, avec ses frères; et ils bâtirent l\'autel du Dieu d\'Israël, pour y offrir les holocaustes ainsi qu\'il est écrit dans la loi de Moïse, homme de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12103', '15', '3', '3', 'Et ils redressèrent l\'autel sur ses fondements, car ils étaient sous la crainte des populations du pays; et ils y offrirent des holocaustes à l\'Éternel, les holocaustes du matin et du soir.');
INSERT INTO `bible_verses_oster` VALUES ('12104', '15', '3', '4', 'Ils célébrèrent ensuite la fête des tabernacles, ainsi qu\'il est écrit, et ils offrirent des holocaustes chaque jour, autant qu\'il en fallait selon que l\'ordinaire de chaque jour le demandait.');
INSERT INTO `bible_verses_oster` VALUES ('12105', '15', '3', '5', 'Après cela, ils offrirent l\'holocauste continuel, ceux des nouvelles lunes et de toutes les solennités consacrées à l\'Éternel, et ceux que chacun présentait volontairement à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('12106', '15', '3', '6', 'Dès le premier jour du septième mois, ils commencèrent à offrir des holocaustes à l\'Éternel, bien que le temple de l\'Éternel ne fût pas encore fondé.');
INSERT INTO `bible_verses_oster` VALUES ('12107', '15', '3', '7', 'Mais ils donnèrent de l\'argent aux tailleurs de pierres et aux charpentiers; ils donnèrent aussi à manger et à boire, ainsi que de l\'huile, aux Sidoniens et aux Tyriens, afin qu\'ils amenassent du bois de cèdre, du Liban à la mer de Japho, selon la permission que Cyrus, roi de Perse, leur en avait donnée.');
INSERT INTO `bible_verses_oster` VALUES ('12108', '15', '3', '8', 'Et la seconde année depuis leur arrivée à la maison de Dieu, à Jérusalem, au second mois, Zorobabel, fils de Salathiel, Jéshua, fils de Jotsadak, et le reste de leurs frères, les sacrificateurs, et les Lévites, et tous ceux qui étaient venus de la captivité à Jérusalem, commencèrent; et ils établirent des Lévites, depuis l\'âge de vingt ans et au-dessus, pour présider à l\'ouvrage de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('12109', '15', '3', '9', 'Et Jéshua assistait avec ses fils et ses frères, et Kadmiel avec ses fils, enfants de Juda, comme un seul homme, pour diriger ceux qui faisaient l\'ouvrage de la maison de Dieu, ainsi que les fils de Hénadad, avec leurs fils et leurs frères, Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('12110', '15', '3', '10', 'Or, lorsque ceux qui bâtissaient jetèrent les fondements du temple de l\'Éternel, on y fit assister les sacrificateurs en costume, avec les trompettes, et les Lévites, fils d\'Asaph, avec les cymbales, pour louer l\'Éternel, selon l\'institution de David, roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12111', '15', '3', '11', 'Et en louant et en célébrant l\'Éternel, ils s\'entre-répondaient ainsi: Car il est bon, car sa miséricorde demeure à toujours sur Israël! Et tout le peuple jetait de grands cris de joie, en louant l\'Éternel, parce qu\'on posait les fondements de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('12112', '15', '3', '12', 'Mais plusieurs des sacrificateurs, et des Lévites, et des chefs des pères, qui étaient âgés, et qui avaient vu la première maison sur son fondement, en se représentant cette maison-ci, pleuraient à haute voix; tandis que beaucoup d\'autres élevaient leurs voix avec des cris de réjouissance et avec joie.');
INSERT INTO `bible_verses_oster` VALUES ('12113', '15', '3', '13', 'Et l\'on ne pouvait discerner la voix des cris de joie d\'avec la voix des pleurs du peuple; car le peuple jetait de grands cris, de sorte que leur voix fut entendue bien loin.');
INSERT INTO `bible_verses_oster` VALUES ('12114', '15', '4', '1', 'Or les ennemis de Juda et de Benjamin apprirent que les enfants de la captivité rebâtissaient le temple de l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12115', '15', '4', '2', 'Ils vinrent vers Zorobabel et vers les chefs des pères, et leur dirent: Nous bâtirons avec vous; car nous invoquerons votre Dieu comme vous; et c\'est à lui que nous sacrifions depuis le temps d\'Ésar-Haddon, roi d\'Assyrie, qui nous a fait monter ici.');
INSERT INTO `bible_verses_oster` VALUES ('12116', '15', '4', '3', 'Mais Zorobabel, Jéshua, et les autres chefs des pères d\'Israël, leur répondirent: Il ne convient pas que vous et nous, nous bâtissions une maison à notre Dieu; mais nous la bâtirons nous seuls à l\'Éternel, le Dieu d\'Israël, comme le roi Cyrus, roi de Perse, nous l\'a commandé.');
INSERT INTO `bible_verses_oster` VALUES ('12117', '15', '4', '4', 'Alors le peuple du pays rendit lâches les mains du peuple de Juda, en l\'effrayant pour l\'empêcher de bâtir;');
INSERT INTO `bible_verses_oster` VALUES ('12118', '15', '4', '5', 'Et ils soudoyèrent contre eux des conseillers pour dissiper leur entreprise, pendant tout le temps de Cyrus, roi de Perse, jusqu\'au règne de Darius, roi de Perse.');
INSERT INTO `bible_verses_oster` VALUES ('12119', '15', '4', '6', 'Puis, pendant le règne d\'Assuérus, au commencement de son règne, ils écrivirent une accusation contre les habitants de Juda et de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12120', '15', '4', '7', 'Et du temps d\'Artaxerxès, Bishlam, Mithrédath, Tabéel, et les autres de leurs collègues, écrivirent à Artaxerxès, roi de Perse. La lettre fut écrite en caractères araméens et traduite en araméen.');
INSERT INTO `bible_verses_oster` VALUES ('12121', '15', '4', '8', 'Réhum, gouverneur, et Shimshaï, secrétaire, écrivirent donc en ces termes une lettre, touchant Jérusalem, au roi Artaxerxès:');
INSERT INTO `bible_verses_oster` VALUES ('12122', '15', '4', '9', 'Réhum, gouverneur et Shimshaï, secrétaire, et les autres de leurs collègues, Diniens, Apharsathkiens, Tarpéliens, Arphasiens, Arkéviens, Babyloniens, Susankiens, Déhaviens, Élamites,');
INSERT INTO `bible_verses_oster` VALUES ('12123', '15', '4', '10', 'Et les autres peuples que le grand et illustre Osnapar a transportés et fait habiter dans la ville de Samarie, et autres villes de ce côté-ci du fleuve, - et ainsi de suite.');
INSERT INTO `bible_verses_oster` VALUES ('12124', '15', '4', '11', 'C\'est ici la copie de la lettre qu\'ils lui envoyèrent: Au roi Artaxerxès: Tes serviteurs, les gens de ce côté-ci du fleuve, - et ainsi de suite.');
INSERT INTO `bible_verses_oster` VALUES ('12125', '15', '4', '12', 'Que le roi sache que les Juifs qui sont montés d\'auprès de toi vers nous, sont venus à Jérusalem; qu\'ils rebâtissent cette ville rebelle et méchante, qu\'ils en relèvent les murailles et en restaurent les fondements.');
INSERT INTO `bible_verses_oster` VALUES ('12126', '15', '4', '13', 'Maintenant, que le roi sache que si cette ville est rebâtie et ses murailles relevées, on ne paiera plus de tribut, ni d\'impôts, ni de péage, et que finalement elle portera dommage aux rois.');
INSERT INTO `bible_verses_oster` VALUES ('12127', '15', '4', '14', 'Or, comme nous mangeons le sel du palais, et qu\'il n\'est pas convenable que nous soyons témoins de ce dommage fait au roi, nous envoyons cette lettre au roi et lui faisons savoir ceci:');
INSERT INTO `bible_verses_oster` VALUES ('12128', '15', '4', '15', 'Qu\'on cherche au livre des mémoires de tes pères, tu trouveras dans le livre des mémoires et tu apprendras que cette ville est une ville rebelle et pernicieuse aux rois et aux provinces, et que de tout temps on y a fait des séditions; c\'est pour cela que cette ville a été détruite.');
INSERT INTO `bible_verses_oster` VALUES ('12129', '15', '4', '16', 'Nous faisons savoir au roi, que si cette ville est rebâtie et ses murailles relevées, tu n\'auras plus de possessions de ce côté-ci du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('12130', '15', '4', '17', 'Le roi envoya cette réponse à Réhum, gouverneur, à Shimshaï, secrétaire, et à leurs autres collègues qui habitaient à Samarie, et autres lieux de ce côté-ci du fleuve: Salut, - et ainsi de suite.');
INSERT INTO `bible_verses_oster` VALUES ('12131', '15', '4', '18', 'La lettre que vous nous avez envoyée, a été exactement lue devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('12132', '15', '4', '19', 'J\'ai donné ordre, et on a cherché, et on a trouvé que, de tout temps, cette ville-là s\'est élevée contre les rois, et qu\'on y a fait des séditions et des révoltes;');
INSERT INTO `bible_verses_oster` VALUES ('12133', '15', '4', '20', 'Et qu\'il y a eu des rois puissants à Jérusalem, qui ont dominé sur tout ce qui est au delà du fleuve, et qu\'on leur payait le tribut, l\'impôt et le péage.');
INSERT INTO `bible_verses_oster` VALUES ('12134', '15', '4', '21', 'Maintenant donc donnez l\'ordre de faire cesser ces gens-là, afin que cette ville ne soit point rebâtie, jusqu\'à ce qu\'un ordre en soit donné de ma part.');
INSERT INTO `bible_verses_oster` VALUES ('12135', '15', '4', '22', 'Et gardez-vous de manquer d\'agir d\'après cela. Pourquoi s\'accroîtrait le dommage au préjudice des rois?');
INSERT INTO `bible_verses_oster` VALUES ('12136', '15', '4', '23', 'Or, dès que la copie de la lettre du roi Artaxerxès eut été lue en la présence de Réhum, de Shimshaï, secrétaire, et de leurs collègues, ils s\'en allèrent en hâte à Jérusalem vers les Juifs, et les firent cesser à main forte.');
INSERT INTO `bible_verses_oster` VALUES ('12137', '15', '4', '24', 'Alors l\'ouvrage de la maison de Dieu, qui est à Jérusalem, cessa, et fut arrêté jusqu\'à la seconde année du règne de Darius, roi de Perse.');
INSERT INTO `bible_verses_oster` VALUES ('12138', '15', '5', '1', 'Or Aggée, le prophète, et Zacharie, fils d\'Iddo, prophète, prophétisèrent aux Juifs qui étaient en Juda et à Jérusalem, au nom du Dieu d\'Israël, qui s\'adressait à eux.');
INSERT INTO `bible_verses_oster` VALUES ('12139', '15', '5', '2', 'Alors Zorobabel, fils de Salathiel, et Jéshua, fils de Jotsadak, se levèrent et commencèrent à bâtir la maison de Dieu, qui est à Jérusalem; et avec eux étaient les prophètes de Dieu, qui les aidaient.');
INSERT INTO `bible_verses_oster` VALUES ('12140', '15', '5', '3', 'En ce temps-là, Thathénaï, gouverneur de ce côté-ci du fleuve, Shéthar-Boznaï et leurs collègues, vinrent vers eux, et leur parlèrent ainsi: Qui vous a donné ordre de bâtir cette maison, et de relever ces murailles?');
INSERT INTO `bible_verses_oster` VALUES ('12141', '15', '5', '4', 'Puis ils leur dirent: Quels sont les noms des hommes qui bâtissent cet édifice?');
INSERT INTO `bible_verses_oster` VALUES ('12142', '15', '5', '5', 'Mais l\'œil de leur Dieu fut sur les anciens des Juifs, et on ne les fit point cesser, jusqu\'à ce que l\'affaire parvînt à Darius, et qu\'alors on leur écrivît sur cet objet.');
INSERT INTO `bible_verses_oster` VALUES ('12143', '15', '5', '6', 'Copie de la lettre que Thathénaï, gouverneur de ce côté-ci du fleuve, Shéthar-Boznaï, et ses collègues Apharsékiens, qui étaient de ce côté-ci du fleuve, envoyèrent au roi Darius.');
INSERT INTO `bible_verses_oster` VALUES ('12144', '15', '5', '7', 'Ils lui envoyèrent un rapport en ces termes: Au roi Darius, paix parfaite!');
INSERT INTO `bible_verses_oster` VALUES ('12145', '15', '5', '8', 'Que le roi soit averti que nous sommes allés dans la province de Juda, à la maison du grand Dieu, que l\'on bâtit en pierres de taille; le bois est posé sur les murs, et cet édifice se bâtit rapidement, et s\'avance entre leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('12146', '15', '5', '9', 'Alors nous avons interrogé les anciens qui étaient là, nous leur avons dit: Qui vous a donné ordre de bâtir cette maison et de relever ces murs?');
INSERT INTO `bible_verses_oster` VALUES ('12147', '15', '5', '10', 'Et même nous leur avons demandé leurs noms, pour te les faire connaître, afin d\'écrire les noms des hommes qui sont à leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('12148', '15', '5', '11', 'Et ils nous ont répondu ainsi: Nous sommes les serviteurs du Dieu des cieux et de la terre, et nous rebâtissons la maison qui avait été bâtie autrefois, il y a longtemps, et qu\'un grand roi d\'Israël avait bâtie et achevée.');
INSERT INTO `bible_verses_oster` VALUES ('12149', '15', '5', '12', 'Mais, après que nos pères eurent irrité le Dieu des cieux, il les livra entre les mains de Nébucadnetsar, roi de Babylone, le Caldéen, qui détruisit cette maison et transporta le peuple à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('12150', '15', '5', '13', 'Cependant la première année de Cyrus, roi de Babylone, le roi Cyrus commanda qu\'on rebâtît cette maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12151', '15', '5', '14', 'Le roi Cyrus tira même du temple de Babylone les vases d\'or et d\'argent de la maison de Dieu, que Nébucadnetsar avait enlevés du temple de Jérusalem et qu\'il avait apportés au temple de Babylone; et ils furent remis au nommé Sheshbatsar, qu\'il avait établi gouverneur,');
INSERT INTO `bible_verses_oster` VALUES ('12152', '15', '5', '15', 'Et auquel il dit: Prends ces ustensiles et va les porter dans le temple de Jérusalem, et que la maison de Dieu soit rebâtie sur son emplacement.');
INSERT INTO `bible_verses_oster` VALUES ('12153', '15', '5', '16', 'Alors ce Sheshbatsar vint et posa les fondements de la maison de Dieu, qui est à Jérusalem; et depuis ce temps-là jusqu\'à présent on la bâtit, et elle n\'est point encore achevée.');
INSERT INTO `bible_verses_oster` VALUES ('12154', '15', '5', '17', 'Maintenant donc, s\'il semble bon au roi, qu\'on cherche dans la maison des trésors du roi, laquelle est à Babylone, s\'il est vrai qu\'il y ait eu un ordre donné par Cyrus, de rebâtir cette maison de Dieu à Jérusalem; et que le roi nous mande sa volonté sur cela.');
INSERT INTO `bible_verses_oster` VALUES ('12155', '15', '6', '1', 'Alors le roi Darius donna ordre, et on chercha dans la maison des archives, où étaient déposés les trésors à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('12156', '15', '6', '2', 'Et l\'on trouva, à Ecbatane, dans la capitale de la province de Médie, un rouleau qui contenait ce mémoire:');
INSERT INTO `bible_verses_oster` VALUES ('12157', '15', '6', '3', 'La première année du roi Cyrus, le roi Cyrus fit cet édit, quant à la maison de Dieu, à Jérusalem: Que cette maison soit rebâtie pour être un lieu où l\'on offre des sacrifices, et que ses fondements soient restaurés; sa hauteur sera de soixante coudées, et sa longueur de soixante coudées,');
INSERT INTO `bible_verses_oster` VALUES ('12158', '15', '6', '4', 'Avec trois rangées de pierres de taille, et une rangée de bois neuf; et la dépense sera fournie par la maison du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12159', '15', '6', '5', 'De plus les ustensiles d\'or et d\'argent, de la maison de Dieu, que Nébucadnetsar avait enlevés du temple de Jérusalem, et apportés à Babylone, seront restitués et portés au temple de Jérusalem, à leur place, et tu les déposeras dans la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12160', '15', '6', '6', 'Maintenant donc, vous Thathénaï, gouverneur d\'au delà du fleuve, et Shéthar-Boznaï, et vos collègues Apharsékiens, qui êtes au delà du fleuve, retirez-vous de là;');
INSERT INTO `bible_verses_oster` VALUES ('12161', '15', '6', '7', 'Laissez continuer les travaux de cette maison de Dieu, et que le gouverneur des Juifs et leurs anciens rebâtissent cette maison de Dieu sur son emplacement.');
INSERT INTO `bible_verses_oster` VALUES ('12162', '15', '6', '8', 'Et de par moi ordre est donné, touchant ce que vous avez à faire à l\'égard de ces anciens des Juifs, pour rebâtir cette maison de Dieu: c\'est que, des finances du roi provenant du tribut d\'au delà du fleuve, les frais soient promptement payés à ces hommes, afin que le travail ne soit pas interrompu.');
INSERT INTO `bible_verses_oster` VALUES ('12163', '15', '6', '9', 'Et quant à ce qui sera nécessaire pour les holocaustes au Dieu des cieux, soit jeunes taureaux, béliers et agneaux, soit blé, sel, vin et huile, ainsi que le diront les sacrificateurs qui sont à Jérusalem, qu\'on le leur donne chaque jour, sans y manquer;');
INSERT INTO `bible_verses_oster` VALUES ('12164', '15', '6', '10', 'Afin qu\'ils offrent des sacrifices de bonne odeur au Dieu des cieux, et qu\'ils prient pour la vie du roi et de ses enfants.');
INSERT INTO `bible_verses_oster` VALUES ('12165', '15', '6', '11', 'Et de par moi ordre est donné, que si quelqu\'un change cette ordonnance, on arrache de sa maison un bois, qui sera dressé, afin qu\'il y soit attaché, et qu\'à cause de cela on fasse de sa maison une voirie.');
INSERT INTO `bible_verses_oster` VALUES ('12166', '15', '6', '12', 'Et que le Dieu, qui a fait habiter là son nom, détruise tout roi et tout peuple qui aura étendu sa main pour changer cela, pour détruire cette maison de Dieu qui est à Jérusalem. Moi, Darius, ai fait cet édit; qu\'il soit promptement exécuté.');
INSERT INTO `bible_verses_oster` VALUES ('12167', '15', '6', '13', 'Alors Thathénaï, gouverneur de ce côté-ci du fleuve, Shéthar-Boznaï, et leurs collègues, le firent promptement exécuter, parce que le roi Darius le leur avait ainsi écrit.');
INSERT INTO `bible_verses_oster` VALUES ('12168', '15', '6', '14', 'Or les anciens des Juifs bâtissaient et avançaient, selon la prophétie d\'Aggée, le prophète, et de Zacharie, fils d\'Iddo. Ils bâtirent donc et achevèrent, d\'après l\'ordre du Dieu d\'Israël, et d\'après l\'ordre de Cyrus, de Darius, et d\'Artaxerxès, roi de Perse.');
INSERT INTO `bible_verses_oster` VALUES ('12169', '15', '6', '15', 'Et cette maison fut achevée le troisième jour du mois d\'Adar, en la sixième année du règne du roi Darius.');
INSERT INTO `bible_verses_oster` VALUES ('12170', '15', '6', '16', 'Et les enfants d\'Israël, les sacrificateurs, les Lévites et le reste de ceux qui étaient retournés de la captivité, célébrèrent avec joie la dédicace de cette maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12171', '15', '6', '17', 'Ils offrirent, pour la dédicace de cette maison de Dieu, cent taureaux, deux cents béliers, quatre cents agneaux, et douze boucs pour le péché, pour tout Israël, selon le nombre des tribus d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('12172', '15', '6', '18', 'Et ils établirent les sacrificateurs dans leurs rangs, et les Lévites dans leurs classes, pour le service de Dieu à Jérusalem, selon ce qui est écrit au livre de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('12173', '15', '6', '19', 'Puis les enfants de la captivité célébrèrent la pâque, le quatorzième jour du premier mois.');
INSERT INTO `bible_verses_oster` VALUES ('12174', '15', '6', '20', 'Car les sacrificateurs et les Lévites s\'étaient tous purifiés sans exception; et ils immolèrent la pâque pour tous les enfants de la captivité, pour leurs frères les sacrificateurs, et pour eux-mêmes.');
INSERT INTO `bible_verses_oster` VALUES ('12175', '15', '6', '21', 'Les enfants d\'Israël qui étaient revenus de la captivité en mangèrent, avec tous ceux qui, s\'étant séparés de l\'impureté des nations du pays, se joignirent à eux, pour chercher l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12176', '15', '6', '22', 'Et ils célébrèrent avec joie la fête solennelle des pains sans levain, pendant sept jours; car l\'Éternel les avait réjouis, ayant tourné vers eux le cœur du roi d\'Assyrie, pour fortifier leurs mains dans l\'œuvre de la maison de Dieu, du Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12177', '15', '7', '1', 'Après ces choses, sous le règne d\'Artaxerxès, roi de Perse, Esdras, fils de Séraja, fils d\'Azaria, fils de Hilkija,');
INSERT INTO `bible_verses_oster` VALUES ('12178', '15', '7', '2', 'Fils de Shallum, fils de Tsadok, fils d\'Achitub,');
INSERT INTO `bible_verses_oster` VALUES ('12179', '15', '7', '3', 'Fils d\'Amaria, fils d\'Azaria, fils de Mérajoth,');
INSERT INTO `bible_verses_oster` VALUES ('12180', '15', '7', '4', 'Fils de Zérachia, fils d\'Uzzi, fils de Bukki,');
INSERT INTO `bible_verses_oster` VALUES ('12181', '15', '7', '5', 'Fils d\'Abishua, fils de Phinées, fils d\'Éléazar, fils d\'Aaron, le grand sacrificateur,');
INSERT INTO `bible_verses_oster` VALUES ('12182', '15', '7', '6', 'Cet Esdras monta de Babylone. C\'était un scribe versé dans la loi de Moïse, que l\'Éternel, le Dieu d\'Israël, avait donnée. Et le roi lui accorda toute sa demande, parce que la main de l\'Éternel son Dieu était sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('12183', '15', '7', '7', 'Quelques-uns des enfants d\'Israël, des sacrificateurs, des Lévites, des chantres, des portiers, et des Néthiniens, montèrent aussi à Jérusalem, la septième année du roi Artaxerxès.');
INSERT INTO `bible_verses_oster` VALUES ('12184', '15', '7', '8', 'Esdras arriva à Jérusalem au cinquième mois de la septième année du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12185', '15', '7', '9', 'Car, le premier jour du premier mois, fut commencé le départ de Babylone; et au premier jour du cinquième mois, il arriva à Jérusalem, parce que la bonne main de son Dieu était sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('12186', '15', '7', '10', 'Car Esdras avait appliqué son cœur à rechercher la loi de l\'Éternel, et à la pratiquer, et à enseigner en Israël les lois et les ordonnances.');
INSERT INTO `bible_verses_oster` VALUES ('12187', '15', '7', '11', 'Or c\'est ici la teneur de la lettre que le roi Artaxerxès donna à Esdras, sacrificateur et scribe, scribe des paroles des commandements de l\'Éternel et de ses ordonnances concernant Israël:');
INSERT INTO `bible_verses_oster` VALUES ('12188', '15', '7', '12', 'Artaxerxès, roi des rois, à Esdras, sacrificateur et scribe accompli de la loi du Dieu des cieux, - et ainsi de suite.');
INSERT INTO `bible_verses_oster` VALUES ('12189', '15', '7', '13', 'Un édit est fait maintenant de ma part, afin que tous ceux de mon royaume qui sont du peuple d\'Israël, et de ses sacrificateurs, et des Lévites, qui se présenteront volontairement pour aller à Jérusalem, aillent avec toi;');
INSERT INTO `bible_verses_oster` VALUES ('12190', '15', '7', '14', 'Parce que tu es envoyé de la part du roi et de ses sept conseillers, pour t\'enquérir au sujet de Juda et de Jérusalem, d\'après la loi de ton Dieu, que tu as en ta main,');
INSERT INTO `bible_verses_oster` VALUES ('12191', '15', '7', '15', 'Et pour porter l\'argent et l\'or que le roi et ses conseillers ont volontairement offerts au Dieu d\'Israël, dont la demeure est à Jérusalem,');
INSERT INTO `bible_verses_oster` VALUES ('12192', '15', '7', '16', 'Ainsi que tout l\'argent et l\'or que tu trouveras dans toute la province de Babylone, avec les offrandes volontaires du peuple et des sacrificateurs, qu\'ils feront volontairement à la maison de leur Dieu qui est à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12193', '15', '7', '17', 'C\'est pourquoi tu auras soin d\'acheter avec cet argent des taureaux, des béliers, des agneaux, avec leurs offrandes et leurs libations, et tu les offriras sur l\'autel de la maison de votre Dieu, qui est à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12194', '15', '7', '18', 'Du reste de l\'argent et de l\'or, vous ferez ce qui semblera bon à toi et à tes frères, selon la volonté de votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12195', '15', '7', '19', 'Et pour ce qui est des ustensiles qui te sont donnés pour le service de la maison de ton Dieu, dépose-les en la présence du Dieu de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12196', '15', '7', '20', 'Quant au reste de ce qui sera nécessaire pour la maison de ton Dieu, et autant que tu auras à en donner, tu le donneras de la maison des trésors du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12197', '15', '7', '21', 'Et de par moi, Artaxerxès, roi, ordre est donné à tous les trésoriers qui sont au delà du fleuve, que tout ce qu\'Esdras, le sacrificateur, scribe de la loi du Dieu des cieux, vous demandera, soit fait promptement,');
INSERT INTO `bible_verses_oster` VALUES ('12198', '15', '7', '22', 'Jusqu\'à cent talents d\'argent, cent cores de froment, cent baths de vin, cent baths d\'huile, et du sel à discrétion.');
INSERT INTO `bible_verses_oster` VALUES ('12199', '15', '7', '23', 'Que tout ce qui est commandé par le Dieu des cieux, soit exactement fait pour la maison du Dieu des cieux; de peur qu\'il n\'y ait de l\'indignation contre le royaume, le roi et ses enfants.');
INSERT INTO `bible_verses_oster` VALUES ('12200', '15', '7', '24', 'De plus, nous vous faisons savoir qu\'on ne pourra imposer ni tribut, ni impôt, ni péage sur aucun des sacrificateurs, des Lévites, des chantres, des portiers, des Néthiniens et des serviteurs de cette maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12201', '15', '7', '25', 'Et toi, Esdras, établis des magistrats et des juges, selon la sagesse de ton Dieu, que tu possèdes, afin qu\'ils fassent justice à tout le peuple qui est au delà du fleuve, à tous ceux qui connaissent les lois de ton Dieu; enseignez-les à quiconque ne les connaît point.');
INSERT INTO `bible_verses_oster` VALUES ('12202', '15', '7', '26', 'Et pour tous ceux qui n\'observeront pas la loi de ton Dieu et la loi du roi, qu\'aussitôt il en soit fait justice, soit par la mort, soit par le bannissement, soit par quelque amende pécuniaire, soit par l\'emprisonnement.');
INSERT INTO `bible_verses_oster` VALUES ('12203', '15', '7', '27', 'Béni soit l\'Éternel, le Dieu de nos pères, qui a mis cela au cœur du roi, pour honorer la maison de l\'Éternel, qui est à Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('12204', '15', '7', '28', 'Et qui a fait que j\'ai trouvé grâce devant le roi, devant ses conseillers, et devant tous les puissants princes du roi! Ainsi je me fortifiai, parce que la main de l\'Éternel mon Dieu était sur moi, et je rassemblai les chefs d\'Israël, afin qu\'ils montassent avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('12205', '15', '8', '1', 'Voici les chefs des pères et l\'enregistrement généalogique de ceux qui montèrent avec moi de Babylone, pendant le règne du roi Artaxerxès.');
INSERT INTO `bible_verses_oster` VALUES ('12206', '15', '8', '2', 'Des enfants de Phinées, Guershom; des enfants d\'Ithamar, Daniel; des enfants de David, Hattush;');
INSERT INTO `bible_verses_oster` VALUES ('12207', '15', '8', '3', 'Des enfants de Shécania, des enfants de Parosh, Zacharie, et avec lui cent cinquante hommes enregistrés;');
INSERT INTO `bible_verses_oster` VALUES ('12208', '15', '8', '4', 'Des enfants de Pachath-Moab, Eljoénaï, fils de Zérachia, et avec lui deux cents hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12209', '15', '8', '5', 'Des enfants de Shécania, le fils de Jachaziel, et avec lui trois cents hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12210', '15', '8', '6', 'Des enfants d\'Adin, Ébed, fils de Jonathan, et avec lui cinquante hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12211', '15', '8', '7', 'Des enfants d\'Élam, Ésaïe, fils d\'Athalia, et avec lui soixante-dix hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12212', '15', '8', '8', 'Des enfants de Shéphatia, Zébadia, fils de Micaël, et avec lui quatre-vingts hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12213', '15', '8', '9', 'Des enfants de Joab, Abdias, fils de Jéhiel, et avec lui deux cent dix-huit hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12214', '15', '8', '10', 'Des enfants de Shélomith, le fils de Josiphia, et avec lui soixante hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12215', '15', '8', '11', 'Des enfants de Bébaï, Zacharie, fils de Bébaï, et avec lui vingt-huit hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12216', '15', '8', '12', 'Des enfants d\'Azgad, Jochanan, fils de Haccatan, et avec lui cent dix hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12217', '15', '8', '13', 'Des enfants d\'Adonicam, les derniers, dont les noms sont, Éliphélet, Jéhiel et Shémaja, et avec eux soixante hommes;');
INSERT INTO `bible_verses_oster` VALUES ('12218', '15', '8', '14', 'Des enfants de Bigvaï, Uthaï et Zabbud, et avec eux soixante-dix hommes.');
INSERT INTO `bible_verses_oster` VALUES ('12219', '15', '8', '15', 'Je les assemblai près du fleuve qui coule vers Ahava, et nous y campâmes trois jours. Puis je portai mon attention sur le peuple et sur les sacrificateurs, et je n\'y trouvai personne des enfants de Lévi.');
INSERT INTO `bible_verses_oster` VALUES ('12220', '15', '8', '16', 'Alors j\'envoyai chercher Éliézer, Ariel, Shémaja, Elnathan, Jarib, Elnathan, Nathan, Zacharie et Méshullam, d\'entre les principaux, et Jojarib et Elnathan, docteurs.');
INSERT INTO `bible_verses_oster` VALUES ('12221', '15', '8', '17', 'Et je leur donnai des ordres pour Iddo, le chef, qui demeurait dans le lieu de Casiphia; et je mis dans leur bouche ce qu\'ils devaient dire à Iddo et à son frère, Néthiniens, dans le lieu de Casiphia, afin qu\'ils nous fissent venir des gens pour servir dans la maison de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12222', '15', '8', '18', 'Et parce que la bonne main de notre Dieu était sur nous, ils nous amenèrent un homme intelligent, d\'entre les enfants de Machli, fils de Lévi, fils d\'Israël, savoir, Shérébia, et ses fils, et ses frères au nombre de dix-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12223', '15', '8', '19', 'Et Hashabia, et avec lui Ésaïe, d\'entre les fils de Mérari, ses frères, et leurs fils, au nombre de vingt;');
INSERT INTO `bible_verses_oster` VALUES ('12224', '15', '8', '20', 'Et des Néthiniens, que David et les principaux du peuple avaient assujettis au service des Lévites, deux cent vingt Néthiniens, tous désignés par leurs noms.');
INSERT INTO `bible_verses_oster` VALUES ('12225', '15', '8', '21', 'Là, près du fleuve d\'Ahava, je publiai un jeûne, afin de nous humilier devant notre Dieu, en le priant de nous donner un heureux voyage, pour nous et pour nos petits enfants, et pour tous nos biens.');
INSERT INTO `bible_verses_oster` VALUES ('12226', '15', '8', '22', 'Car j\'aurais eu honte de demander au roi des troupes et des cavaliers, pour nous défendre des ennemis par le chemin; car nous avions dit au roi: La main de notre Dieu est favorable à tous ceux qui le cherchent; mais sa force et sa colère sont contre tous ceux qui l\'abandonnent.');
INSERT INTO `bible_verses_oster` VALUES ('12227', '15', '8', '23', 'Nous jeûnâmes donc, et nous implorâmes le secours de notre Dieu pour cela, et il nous exauça.');
INSERT INTO `bible_verses_oster` VALUES ('12228', '15', '8', '24', 'Alors je séparai douze des principaux des sacrificateurs, Shérébia, Hashabia, et avec eux dix de leurs frères.');
INSERT INTO `bible_verses_oster` VALUES ('12229', '15', '8', '25', 'Et je leur pesai l\'argent, l\'or et les ustensiles, qui étaient l\'offrande que le roi, ses conseillers, ses princes et tous ceux qui s\'étaient trouvés d\'Israël, avaient faite à la maison de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12230', '15', '8', '26', 'Je leur pesai donc et leur délivrai six cent cinquante talents d\'argent, et des ustensiles d\'argent pour cent talents, cent talents d\'or,');
INSERT INTO `bible_verses_oster` VALUES ('12231', '15', '8', '27', 'Vingt coupes d\'or valant mille dariques, et deux vases d\'un bel airain fin, brillant comme l\'or, et aussi précieux que l\'or.');
INSERT INTO `bible_verses_oster` VALUES ('12232', '15', '8', '28', 'Et je leur dis: Vous êtes consacrés à l\'Éternel, et ces ustensiles sont consacrés; cet argent aussi et cet or sont une offrande volontaire à l\'Éternel, le Dieu de vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('12233', '15', '8', '29', 'Veillez, et gardez-les jusqu\'à ce que vous les pesiez en la présence des principaux des sacrificateurs et des Lévites, et devant les principaux des pères d\'Israël, à Jérusalem, dans les chambres de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('12234', '15', '8', '30', 'Les sacrificateurs et les Lévites reçurent donc au poids l\'argent, l\'or et les ustensiles, pour les porter à Jérusalem dans la maison de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12235', '15', '8', '31', 'Nous partîmes du fleuve d\'Ahava le douze du premier mois, pour aller à Jérusalem; et la main de notre Dieu fut sur nous, et il nous délivra de la main des ennemis et de leurs embûches sur le chemin.');
INSERT INTO `bible_verses_oster` VALUES ('12236', '15', '8', '32', 'Puis nous arrivâmes à Jérusalem; et nous y étant reposés trois jours,');
INSERT INTO `bible_verses_oster` VALUES ('12237', '15', '8', '33', 'Au quatrième jour nous pesâmes l\'argent et l\'or et les ustensiles, dans la maison de notre Dieu, et nous les remîmes à Mérémoth, fils d\'Urie, le sacrificateur (avec lequel était Éléazar, fils de Phinées; et avec eux Jozabad, fils de Jéshua, et Noadia, fils de Binnuï, Lévites),');
INSERT INTO `bible_verses_oster` VALUES ('12238', '15', '8', '34', 'Selon le nombre et le poids de toutes les choses. Et, en même temps, tout le poids en fut mis par écrit.');
INSERT INTO `bible_verses_oster` VALUES ('12239', '15', '8', '35', 'Les enfants de la déportation, revenus de la captivité, offrirent en holocauste au Dieu d\'Israël, douze taureaux pour tout Israël, quatre-vingt-seize béliers, soixante et dix-sept agneaux, et douze boucs pour le péché; le tout en holocauste à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('12240', '15', '8', '36', 'Et ils remirent les ordres du roi aux satrapes du roi, et aux gouverneurs de ce côté-ci du fleuve, qui favorisèrent le peuple et la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12241', '15', '9', '1', 'Lorsque ces choses furent achevées, les chefs s\'approchèrent de moi, en disant: Le peuple d\'Israël, les sacrificateurs et les Lévites, ne se sont point séparés des peuples de ce pays, quant à leurs abominations: des Cananéens, des Héthiens, des Phéréziens, des Jébusiens, des Ammonites, des Moabites, des Égyptiens et des Amoréens.');
INSERT INTO `bible_verses_oster` VALUES ('12242', '15', '9', '2', 'Car ils ont pris de leurs filles pour eux et pour leurs fils; et la race sainte s\'est mêlée avec les peuples de ces pays; et la main des chefs et des magistrats a été la première à commettre ce péché.');
INSERT INTO `bible_verses_oster` VALUES ('12243', '15', '9', '3', 'Lorsque j\'eus entendu cela, je déchirai ma robe et mon manteau, je m\'arrachai les cheveux de la tête et la barbe, et je m\'assis tout désolé.');
INSERT INTO `bible_verses_oster` VALUES ('12244', '15', '9', '4', 'Et tous ceux qui tremblaient aux paroles du Dieu d\'Israël, s\'assemblèrent vers moi, à cause du crime de ceux de la captivité, et je me tins assis, tout désolé, jusqu\'à l\'oblation du soir.');
INSERT INTO `bible_verses_oster` VALUES ('12245', '15', '9', '5', 'Et au temps de l\'oblation du soir, je me levai de mon affliction, et ayant ma robe et mon manteau déchirés, je me courbai sur mes genoux, et j\'étendis mes mains vers l\'Éternel mon Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('12246', '15', '9', '6', 'Et je dis: Mon Dieu, je suis confus, et j\'ai honte de lever, ô mon Dieu! ma face vers toi; car nos iniquités se sont multipliées par-dessus nos têtes, et nos crimes sont si grands qu\'ils atteignent jusqu\'aux cieux.');
INSERT INTO `bible_verses_oster` VALUES ('12247', '15', '9', '7', 'Depuis les jours de nos pères jusqu\'à ce jour, nous sommes extrêmement coupables; et, à cause de nos iniquités, nous avons été livrés, nous, nos rois et nos sacrificateurs, entre les mains des rois de ces pays, à l\'épée, à la captivité, au pillage, et à l\'opprobre, comme il se voit aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('12248', '15', '9', '8', 'Et maintenant l\'Éternel notre Dieu nous a fait depuis un moment cette grâce, que quelques-uns de nous soient demeurés de reste; et il nous a donné un asile dans son saint lieu, afin que notre Dieu éclairât nos yeux, et qu\'il nous donnât un peu de vie dans notre servitude.');
INSERT INTO `bible_verses_oster` VALUES ('12249', '15', '9', '9', 'Car nous sommes esclaves; et toutefois notre Dieu ne nous a point abandonnés dans notre servitude. Mais il nous a fait trouver grâce devant les rois de Perse, pour nous donner du répit, afin que nous rebâtissions la maison de notre Dieu et que nous relevions ses ruines; et pour nous donner une cloison en Juda et à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12250', '15', '9', '10', 'Et maintenant, ô notre Dieu! que dirons-nous après cela? Car nous avons abandonné tes commandements,');
INSERT INTO `bible_verses_oster` VALUES ('12251', '15', '9', '11', 'Que tu as prescrits par tes serviteurs les prophètes, en disant: Le pays où vous allez entrer pour le posséder, est un pays souillé par la souillure des peuples de ces contrées, par les abominations dont ils l\'ont rempli depuis un bout jusqu\'à l\'autre avec leurs impuretés.');
INSERT INTO `bible_verses_oster` VALUES ('12252', '15', '9', '12', 'Maintenant donc, ne donnez point vos filles à leurs fils, et ne prenez point leurs filles pour vos fils, et ne cherchez jamais ni leur paix, ni leur prospérité, afin que vous soyez affermis, et que vous mangiez les biens de ce pays, et que vous en fassiez hériter vos fils à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('12253', '15', '9', '13', 'Or, après toutes les choses qui nous sont arrivées à cause de nos mauvaises actions et de notre grande culpabilité, quand tes châtiments, ô notre Dieu! sont demeurés au-dessous de nos péchés et que tu nous accordes une pareille délivrance,');
INSERT INTO `bible_verses_oster` VALUES ('12254', '15', '9', '14', 'Reviendrions-nous donc à violer tes commandements, et à faire alliance avec ces peuples abominables? Ne serais-tu pas irrité contre nous, jusqu\'à nous consumer, en sorte qu\'il n\'y aurait plus aucun reste, ni personne qui échappât?');
INSERT INTO `bible_verses_oster` VALUES ('12255', '15', '9', '15', 'Éternel, Dieu d\'Israël! tu es juste; car nous sommes demeurés un reste de réchappés, comme il se voit aujourd\'hui. Nous voici devant ta face avec notre culpabilité, ne pouvant à cause d\'elle subsister devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('12256', '15', '10', '1', 'Or, comme Esdras priait et faisait cette confession, pleurant et prosterné devant la maison de Dieu, une fort grande multitude d\'Israélites, hommes, femmes et enfants, s\'assembla vers lui; et ce peuple répandit des larmes en abondance.');
INSERT INTO `bible_verses_oster` VALUES ('12257', '15', '10', '2', 'Alors Shécania, fils de Jéhiel, des enfants d\'Élam, prit la parole, et dit à Esdras: Nous avons péché contre notre Dieu, en prenant des femmes étrangères d\'entre les peuples de ce pays. Mais maintenant il est encore à cet égard quelque espérance pour Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12258', '15', '10', '3', 'Engageons-nous maintenant, par alliance avec notre Dieu, à renvoyer toutes ces femmes et tout ce qui est né d\'elles, selon le conseil de mon seigneur et de ceux qui tremblent au commandement de notre Dieu; et que l\'on fasse selon la loi.');
INSERT INTO `bible_verses_oster` VALUES ('12259', '15', '10', '4', 'Lève-toi; car cette affaire te regarde, et nous serons avec toi. Prends donc courage, et agis.');
INSERT INTO `bible_verses_oster` VALUES ('12260', '15', '10', '5', 'Alors Esdras se leva, et il fit jurer aux chefs des sacrificateurs, des Lévites et de tout Israël, qu\'ils feraient selon cette parole; et ils le jurèrent.');
INSERT INTO `bible_verses_oster` VALUES ('12261', '15', '10', '6', 'Puis Esdras se leva de devant la maison de Dieu, et s\'en alla dans la chambre de Jochanan, fils d\'Éliashib, et y entra; et il ne mangea point de pain et ne but point d\'eau, parce qu\'il était en deuil à cause du péché de ceux de la captivité.');
INSERT INTO `bible_verses_oster` VALUES ('12262', '15', '10', '7', 'Alors on publia, en Juda et à Jérusalem, que tous les enfants de la captivité eussent à s\'assembler à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12263', '15', '10', '8', 'Et que si quelqu\'un ne s\'y rendait pas dans trois jours, selon l\'avis des principaux et des anciens, tout son bien serait mis en interdit, et qu\'il serait séparé de l\'assemblée de ceux de la captivité.');
INSERT INTO `bible_verses_oster` VALUES ('12264', '15', '10', '9', 'Ainsi tous ceux de Juda et de Benjamin s\'assemblèrent à Jérusalem dans les trois jours; ce fut au neuvième mois, le vingtième jour du mois; et tout le peuple se tint sur la place de la maison de Dieu, tremblant au sujet de cette affaire, et à cause des pluies.');
INSERT INTO `bible_verses_oster` VALUES ('12265', '15', '10', '10', 'Puis Esdras, le sacrificateur, se leva et leur dit: Vous avez péché, en prenant chez vous des femmes étrangères, et vous avez ainsi rendu Israël plus coupable.');
INSERT INTO `bible_verses_oster` VALUES ('12266', '15', '10', '11', 'Mais maintenant, faites la confession de votre faute à l\'Éternel, le Dieu de vos pères, et faites sa volonté. Séparez-vous des peuples du pays et des femmes étrangères.');
INSERT INTO `bible_verses_oster` VALUES ('12267', '15', '10', '12', 'Et toute l\'assemblée répondit, et dit à haute voix: Oui, il faut que nous fassions comme tu dis.');
INSERT INTO `bible_verses_oster` VALUES ('12268', '15', '10', '13', 'Mais le peuple est nombreux, et c\'est le temps des pluies, et il n\'y a pas moyen de se tenir dehors; et ce n\'est pas une affaire d\'un jour, ni de deux; car nous sommes un grand nombre qui avons péché dans cette affaire.');
INSERT INTO `bible_verses_oster` VALUES ('12269', '15', '10', '14', 'Que nos chefs de toute l\'assemblée demeurent donc; et que tous ceux qui dans nos villes ont introduit chez eux des femmes étrangères, viennent à des époques déterminées, avec les anciens et les juges de chaque ville, jusqu\'à ce que l\'ardeur de la colère de notre Dieu au sujet de cette affaire, se soit détournée de nous.');
INSERT INTO `bible_verses_oster` VALUES ('12270', '15', '10', '15', 'Il n\'y eut que Jonathan, fils d\'Asaël, et Jachzia, fils de Thikva, qui s\'opposèrent à cela; et Méshullam et Shabbéthaï, le Lévite, les appuyèrent.');
INSERT INTO `bible_verses_oster` VALUES ('12271', '15', '10', '16', 'Mais les enfants de la captivité firent ainsi: On choisit Esdras, le sacrificateur, et les chefs des pères, selon les maisons de leurs pères, tous désignés par leurs noms. Ils siégèrent au premier jour du dixième mois, pour s\'informer de cette affaire.');
INSERT INTO `bible_verses_oster` VALUES ('12272', '15', '10', '17', 'Et le premier jour du premier mois, ils eurent fini avec tous ceux qui avaient pris chez eux des femmes étrangères.');
INSERT INTO `bible_verses_oster` VALUES ('12273', '15', '10', '18', 'Parmi les fils des sacrificateurs, il s\'en trouva qui avaient pris chez eux des femmes étrangères; d\'entre les enfants de Jéshua, fils de Jotsadak, et d\'entre ses frères: Maaséja, Éliézer, Jarib et Guédalia;');
INSERT INTO `bible_verses_oster` VALUES ('12274', '15', '10', '19', 'Qui promirent de renvoyer leurs femmes, et d\'offrir, comme coupables, un bélier pour leur péché.');
INSERT INTO `bible_verses_oster` VALUES ('12275', '15', '10', '20', 'Des enfants d\'Immer: Hanani et Zébadia.');
INSERT INTO `bible_verses_oster` VALUES ('12276', '15', '10', '21', 'Des enfants de Harim: Maaséja, Élie, Shémaja, Jéhiel et Uzzia.');
INSERT INTO `bible_verses_oster` VALUES ('12277', '15', '10', '22', 'Des enfants de Pashur: Eljoénaï, Maaséja, Ismaël, Nathanaël, Jozabad et Éléasa.');
INSERT INTO `bible_verses_oster` VALUES ('12278', '15', '10', '23', 'Des Lévites: Jozabad, Shimeï, Kélaja (c\'est Kélita), Péthachia, Juda et Éliézer.');
INSERT INTO `bible_verses_oster` VALUES ('12279', '15', '10', '24', 'Des chantres: Éliashib; et des portiers: Shallum, Télem et Uri.');
INSERT INTO `bible_verses_oster` VALUES ('12280', '15', '10', '25', 'De ceux d\'Israël, des enfants de Parosh: Ramia, Jizzia, Malkija, Mijamin, Éléazar, Malkija et Bénaja.');
INSERT INTO `bible_verses_oster` VALUES ('12281', '15', '10', '26', 'Des enfants d\'Élam: Matthania, Zacharie, Jéhiel, Abdi, Jérémoth et Élie.');
INSERT INTO `bible_verses_oster` VALUES ('12282', '15', '10', '27', 'Des enfants de Zatthu: Eljoénaï, Éliashib, Matthania, Jérémoth, Zabad et Aziza.');
INSERT INTO `bible_verses_oster` VALUES ('12283', '15', '10', '28', 'Des enfants de Bébaï: Jochanan, Hanania, Zabbaï et Athlaï.');
INSERT INTO `bible_verses_oster` VALUES ('12284', '15', '10', '29', 'Des enfants de Bani: Méshullam, Malluc, Adaja, Jashud, Shéal et Ramoth.');
INSERT INTO `bible_verses_oster` VALUES ('12285', '15', '10', '30', 'Des enfants de Pachath-Moab: Adna, Kélal, Bénaja, Maaséja, Matthania, Bethsaléel, Binnuï et Manassé.');
INSERT INTO `bible_verses_oster` VALUES ('12286', '15', '10', '31', 'Des enfants de Harim: Éliézer, Jishija, Malkija, Shémaja, Siméon,');
INSERT INTO `bible_verses_oster` VALUES ('12287', '15', '10', '32', 'Benjamin, Malluc et Shémaria.');
INSERT INTO `bible_verses_oster` VALUES ('12288', '15', '10', '33', 'Des enfants de Hashum: Mathnaï, Matthattha, Zabad, Éliphélet, Jérémaï, Manassé et Shimeï.');
INSERT INTO `bible_verses_oster` VALUES ('12289', '15', '10', '34', 'Des enfants de Bani: Maadaï, Amram, Uël,');
INSERT INTO `bible_verses_oster` VALUES ('12290', '15', '10', '35', 'Bénaja, Bédia, Kéluhu,');
INSERT INTO `bible_verses_oster` VALUES ('12291', '15', '10', '36', 'Vania, Mérémoth, Éliashib,');
INSERT INTO `bible_verses_oster` VALUES ('12292', '15', '10', '37', 'Matthania, Matthénaï, Jaasaï,');
INSERT INTO `bible_verses_oster` VALUES ('12293', '15', '10', '38', 'Bani, Binnuï, Shimeï,');
INSERT INTO `bible_verses_oster` VALUES ('12294', '15', '10', '39', 'Shélémia, Nathan, Adaja,');
INSERT INTO `bible_verses_oster` VALUES ('12295', '15', '10', '40', 'Macnadbaï, Shashaï, Sharaï,');
INSERT INTO `bible_verses_oster` VALUES ('12296', '15', '10', '41', 'Azaréel, Shélémia, Shémaria,');
INSERT INTO `bible_verses_oster` VALUES ('12297', '15', '10', '42', 'Shallum, Amaria et Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('12298', '15', '10', '43', 'Des enfants de Nébo: Jéiel, Matthithia, Zabad, Zébina, Jaddaï, Joël et Bénaja.');
INSERT INTO `bible_verses_oster` VALUES ('12299', '15', '10', '44', 'Tous ceux-là avaient pris des femmes étrangères; et il y en avait d\'entre eux qui avaient eu des enfants de ces femmes-là.');
INSERT INTO `bible_verses_oster` VALUES ('12300', '16', '1', '1', 'Paroles de Néhémie, fils de Hacalia. Il arriva au mois de Kisleu, la vingtième année (du règne d\'Artaxerxès), comme j\'étais à Suse, la capitale,');
INSERT INTO `bible_verses_oster` VALUES ('12301', '16', '1', '2', 'Que Hanani, l\'un de mes frères, et quelques gens arrivèrent de Juda; et je m\'enquis d\'eux touchant les Juifs réchappés, qui étaient de reste de la captivité, et touchant Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12302', '16', '1', '3', 'Et ils me dirent: Ceux qui sont restés de la captivité, sont là, dans la province, dans une grande misère et dans l\'opprobre; la muraille de Jérusalem est en ruine, et ses portes ont été consumées par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('12303', '16', '1', '4', 'Lorsque j\'eus entendu ces paroles, je m\'assis, je pleurai, et je fus dans le deuil plusieurs jours; je jeûnai, et je fis ma prière devant le Dieu des cieux;');
INSERT INTO `bible_verses_oster` VALUES ('12304', '16', '1', '5', 'Et je dis: Je te prie, Éternel, Dieu des cieux! Dieu grand et redoutable, qui gardes l\'alliance et la miséricorde à ceux qui t\'aiment et qui observent tes commandements;');
INSERT INTO `bible_verses_oster` VALUES ('12305', '16', '1', '6', 'Je te prie, que ton oreille soit attentive, et que tes yeux soient ouverts, pour entendre la prière que ton serviteur te présente en ce temps-ci, jour et nuit, pour les enfants d\'Israël tes serviteurs, en faisant confession des péchés des enfants d\'Israël, que nous avons commis contre toi; car moi-même et la maison de mon père, nous avons péché.');
INSERT INTO `bible_verses_oster` VALUES ('12306', '16', '1', '7', 'Certainement, nous nous sommes rendus coupables devant toi, et nous n\'avons pas gardé les commandements, les lois et les ordonnances que tu prescrivis à Moïse, ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('12307', '16', '1', '8', 'Souviens-toi, je te prie, de la parole que tu chargeas Moïse, ton serviteur, de dire: Vous commettrez des crimes, et je vous disperserai parmi les peuples;');
INSERT INTO `bible_verses_oster` VALUES ('12308', '16', '1', '9', 'Puis vous retournerez à moi, vous garderez mes commandements, et vous les observerez. Alors, quand vous auriez été chassés jusqu\'à l\'extrémité des cieux, je vous rassemblerai de là, et je vous ramènerai au lieu que j\'ai choisi pour y faire habiter mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('12309', '16', '1', '10', 'Or, ceux-ci sont tes serviteurs et ton peuple, que tu as racheté par ta grande puissance et par ta main forte.');
INSERT INTO `bible_verses_oster` VALUES ('12310', '16', '1', '11', 'Je te prie, Seigneur! que ton oreille soit attentive à la prière de ton serviteur, et à la prière de tes serviteurs qui prennent plaisir à craindre ton nom. Fais, je te prie, prospérer aujourd\'hui ton serviteur, et fais qu\'il trouve grâce devant cet homme. Or j\'étais échanson du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12311', '16', '2', '1', 'Et il arriva au mois de Nisan, la vingtième année du roi Artaxerxès, comme le vin était devant lui, que je pris le vin et le présentai au roi. Or, devant lui, je n\'étais jamais triste.');
INSERT INTO `bible_verses_oster` VALUES ('12312', '16', '2', '2', 'Mais le roi me dit: Pourquoi as-tu mauvais visage, puisque tu n\'es point malade? Cela ne vient que de quelque tristesse de cœur. Alors je craignis fort;');
INSERT INTO `bible_verses_oster` VALUES ('12313', '16', '2', '3', 'Et je répondis au roi: Que le roi vive à jamais! Comment n\'aurais-je pas mauvais visage, quand la ville, lieu des tombeaux de mes pères, demeure désolée, et que ses portes ont été consumées par le feu?');
INSERT INTO `bible_verses_oster` VALUES ('12314', '16', '2', '4', 'Et le roi me dit: Que me demandes-tu? Alors je priai le Dieu des cieux;');
INSERT INTO `bible_verses_oster` VALUES ('12315', '16', '2', '5', 'Puis je dis au roi: Si le roi le trouve bon, et si ton serviteur t\'est agréable, envoie-moi en Juda, vers la ville des tombeaux de mes pères, pour la rebâtir.');
INSERT INTO `bible_verses_oster` VALUES ('12316', '16', '2', '6', 'Et le roi, ainsi que sa femme qui était assise auprès de lui, me dit: Combien durerait ton voyage, et quand reviendrais-tu? Je lui précisai le temps, et le roi trouva bon de m\'envoyer.');
INSERT INTO `bible_verses_oster` VALUES ('12317', '16', '2', '7', 'Et je dis au roi: Si le roi le trouve bon, qu\'on me donne des lettres pour les gouverneurs d\'au delà du fleuve, afin qu\'ils me laissent passer jusqu\'à ce que j\'arrive en Juda;');
INSERT INTO `bible_verses_oster` VALUES ('12318', '16', '2', '8', 'Et des lettres pour Asaph, le garde du parc du roi, afin qu\'il me donne du bois pour la charpente des portes de la forteresse, attenant à la maison de Dieu, pour les murailles de la ville, et pour la maison dans laquelle j\'entrerai. Et le roi me l\'accorda selon que la bonne main de mon Dieu était sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('12319', '16', '2', '9', 'Je vins donc vers les gouverneurs qui sont de l\'autre côté du fleuve, et je leur donnai les lettres du roi. Or, le roi avait envoyé avec moi des chefs de l\'armée et des cavaliers.');
INSERT INTO `bible_verses_oster` VALUES ('12320', '16', '2', '10', 'Ce que Samballat, le Horonite, et Tobija, le serviteur ammonite, ayant appris, ils eurent un fort grand dépit de ce qu\'il était venu quelqu\'un pour procurer du bien aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12321', '16', '2', '11', 'Ainsi j\'arrivai à Jérusalem, et je fus là trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('12322', '16', '2', '12', 'Puis je me levai, de nuit, moi et quelque peu de gens avec moi; mais je ne déclarai à personne ce que mon Dieu m\'avait mis au cœur de faire à Jérusalem. Et il n\'y avait pas avec moi d\'autre monture que celle sur laquelle j\'étais monté.');
INSERT INTO `bible_verses_oster` VALUES ('12323', '16', '2', '13', 'Je sortis donc de nuit par la porte de la vallée, et me dirigeai vers la fontaine du dragon et la porte du fumier; et je considérai les murailles de Jérusalem qui étaient en ruines, et ses portes consumées par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('12324', '16', '2', '14', 'De là, je passai à la porte de la fontaine, et vers l\'étang du roi, mais il n\'y avait point de lieu par où la monture, sur laquelle j\'étais monté, pût passer.');
INSERT INTO `bible_verses_oster` VALUES ('12325', '16', '2', '15', 'Et je montai de nuit par le torrent, et je considérai la muraille; puis, m\'en retournant, je rentrai par la porte de la vallée, et m\'en revins.');
INSERT INTO `bible_verses_oster` VALUES ('12326', '16', '2', '16', 'Or, les magistrats ne savaient point où j\'étais allé, ni ce que je faisais; aussi je n\'en avais rien déclaré jusqu\'alors, ni aux Juifs, ni aux sacrificateurs, ni aux principaux, ni aux magistrats, ni au reste de ceux qui s\'occupaient des affaires.');
INSERT INTO `bible_verses_oster` VALUES ('12327', '16', '2', '17', 'Alors je leur dis: Vous voyez la misère dans laquelle nous sommes, comment Jérusalem est dévastée et ses portes brûlées; venez et rebâtissons la muraille de Jérusalem, et ne soyons plus dans l\'opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('12328', '16', '2', '18', 'Et je leur déclarai comment la bonne main de mon Dieu avait été sur moi, et aussi les paroles que le roi m\'avait dites. Alors ils dirent: Levons-nous, et bâtissons! Ils fortifièrent donc leurs mains pour bien faire.');
INSERT INTO `bible_verses_oster` VALUES ('12329', '16', '2', '19', 'Mais Samballat, le Horonite, et Tobija, le serviteur ammonite, et Guéshem, l\'Arabe, l\'ayant appris, se moquèrent de nous, et nous méprisèrent, en disant: Qu\'est-ce que vous faites? Est-ce que vous vous révoltez contre le roi?');
INSERT INTO `bible_verses_oster` VALUES ('12330', '16', '2', '20', 'Mais je leur répliquai, et leur dis: Le Dieu des cieux lui-même nous donnera le succès! Nous, ses serviteurs, nous nous lèverons et nous bâtirons; mais vous, vous n\'avez ni part, ni droit, ni souvenir dans Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12331', '16', '3', '1', 'Éliashib, le grand sacrificateur, se leva donc avec ses frères, les sacrificateurs, et ils bâtirent la porte des brebis, qu\'ils consacrèrent, et ils en posèrent les battants; ils la consacrèrent jusqu\'à la tour de Méa, jusqu\'à la tour de Hananéel.');
INSERT INTO `bible_verses_oster` VALUES ('12332', '16', '3', '2', 'Et les gens de Jérico bâtirent à côté de lui, et Zaccur, fils d\'Imri, bâtit à côté d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('12333', '16', '3', '3', 'Les enfants de Sénaa bâtirent la porte des poissons; ils en firent la charpente, et en posèrent les battants, les verrous et les barres.');
INSERT INTO `bible_verses_oster` VALUES ('12334', '16', '3', '4', 'A côté d\'eux Mérémoth, fils d\'Urie, fils de Kots, travailla aux réparations. Puis, à leurs côtés, travailla Méshullam, fils de Bérékia, fils de Méshézabéel. A côté d\'eux, travailla Tsadok, fils de Baana.');
INSERT INTO `bible_verses_oster` VALUES ('12335', '16', '3', '5', 'A côte d\'eux, travaillèrent les Thékoïtes; mais les principaux d\'entre eux ne se rangèrent point au service de leur seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('12336', '16', '3', '6', 'Jojada, fils de Paséach, et Méshullam, fils de Bésodia, réparèrent la vieille porte; ils en firent la charpente, et en posèrent les battants, les verrous et les barres.');
INSERT INTO `bible_verses_oster` VALUES ('12337', '16', '3', '7', 'A leur côté travaillèrent Mélatia, le Gabaonite, Jadon le Méronothite, les gens de Gabaon et de Mitspa ressortissant au siège du gouverneur de ce côté du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('12338', '16', '3', '8', 'A côté d\'eux travailla Uzziel, fils de Harhaja, d\'entre les orfèvres, et à côté Hanania, d\'entre les parfumeurs. Ils laissèrent la partie de Jérusalem qui est jusqu\'à la muraille large.');
INSERT INTO `bible_verses_oster` VALUES ('12339', '16', '3', '9', 'A côté d\'eux, Réphaja, fils de Hur, chef d\'un demi-quartier de Jérusalem, travailla aux réparations.');
INSERT INTO `bible_verses_oster` VALUES ('12340', '16', '3', '10', 'Puis à leur côté Jédaja, fils de Harumaph, travailla vis-à-vis de sa maison. Et à son côté travailla Hattush, fils de Hashabnia.');
INSERT INTO `bible_verses_oster` VALUES ('12341', '16', '3', '11', 'Malkija, fils de Harim, et Hashub, fils de Pachath-Moab, réparèrent une seconde section, et la tour des fours.');
INSERT INTO `bible_verses_oster` VALUES ('12342', '16', '3', '12', 'A côté d\'eux, Shallum, fils de Hallochèsh, chef d\'un demi-quartier de Jérusalem, travailla aussi, ainsi que ses filles.');
INSERT INTO `bible_verses_oster` VALUES ('12343', '16', '3', '13', 'Hanun et les habitants de Zanoach réparèrent la porte de la vallée; ils la bâtirent, et en posèrent les battants, les verrous et les barres, et firent mille coudées de muraille, jusqu\'à la porte du fumier.');
INSERT INTO `bible_verses_oster` VALUES ('12344', '16', '3', '14', 'Malkija, fils de Récab, chef du quartier de Beth-Hakkérem, répara la porte du fumier; il la bâtit, et en posa les battants, les verrous et les barres.');
INSERT INTO `bible_verses_oster` VALUES ('12345', '16', '3', '15', 'Shallun, fils de Col-Hozé, chef du quartier de Mitspa, répara la porte de la fontaine; il la bâtit, la couvrit, en posa les battants, les verrous et les barres, et travailla aussi au mur de l\'étang de Shélach, près du jardin du roi, et jusqu\'aux degrés qui descendent de la cité de David.');
INSERT INTO `bible_verses_oster` VALUES ('12346', '16', '3', '16', 'Après lui, Néhémie, fils d\'Azbuc, chef du demi-quartier de Bethtsur, répara jusque vis-à-vis des tombeaux de David, jusqu\'à l\'étang construit, et jusqu\'à la maison des hommes vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('12347', '16', '3', '17', 'Après lui travaillèrent aux réparations les Lévites: Réhum, fils de Bani; à son côté travailla Hashabia, chef du demi-quartier de Kéïla, pour son quartier.');
INSERT INTO `bible_verses_oster` VALUES ('12348', '16', '3', '18', 'Après lui, leurs frères travaillèrent: Bavaï, fils de Hénadad, chef d\'un demi-quartier de Kéïla;');
INSERT INTO `bible_verses_oster` VALUES ('12349', '16', '3', '19', 'Et à son côté Ézer, fils de Jéshua, chef de Mitspa, répara une seconde section, vis-à-vis de la montée de l\'arsenal, à l\'angle.');
INSERT INTO `bible_verses_oster` VALUES ('12350', '16', '3', '20', 'Après lui, Baruc, fils de Zabbaï, répara avec ardeur une seconde section, depuis l\'angle jusqu\'à l\'entrée de la maison d\'Éliashib, le grand sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('12351', '16', '3', '21', 'Après lui, Mérémoth, fils d\'Urie, fils de Kots, répara une seconde section, depuis l\'entrée de la maison d\'Éliashib jusqu\'à l\'extrémité de la maison d\'Éliashib.');
INSERT INTO `bible_verses_oster` VALUES ('12352', '16', '3', '22', 'Après lui travaillèrent les sacrificateurs de la contrée environnante.');
INSERT INTO `bible_verses_oster` VALUES ('12353', '16', '3', '23', 'Après eux, Benjamin et Hashub travaillèrent vis-à-vis de leur maison. Après eux, Azaria, fils de Maaséja, fils d\'Anania, travailla auprès de sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('12354', '16', '3', '24', 'Après lui, Binnuï, fils de Hénadad, répara une seconde section, depuis la maison d\'Azaria jusqu\'à l\'angle et jusqu\'au coin.');
INSERT INTO `bible_verses_oster` VALUES ('12355', '16', '3', '25', 'Palal, fils d\'Uzaï, travailla vis-à-vis de l\'angle et de la tour qui sort de la maison supérieure du roi, qui est sur la cour de la prison. Après lui, Pédaja, fils de Parosh.');
INSERT INTO `bible_verses_oster` VALUES ('12356', '16', '3', '26', 'Et les Néthiniens, qui habitaient sur la colline, réparèrent vers l\'orient, jusque vis-à-vis de la porte des eaux et de la tour en saillie.');
INSERT INTO `bible_verses_oster` VALUES ('12357', '16', '3', '27', 'Après eux, les Thékoïtes réparèrent une seconde section, vis-à-vis de la grande tour en saillie jusqu\'à la muraille de la colline.');
INSERT INTO `bible_verses_oster` VALUES ('12358', '16', '3', '28', 'Au-dessus de la porte des chevaux, les sacrificateurs travaillèrent, chacun vis-à-vis de sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('12359', '16', '3', '29', 'Après eux, Tsadok, fils d\'Immer, travailla vis-à-vis de sa maison. Après lui, travailla Shémaja, fils de Shécania, gardien de la porte orientale.');
INSERT INTO `bible_verses_oster` VALUES ('12360', '16', '3', '30', 'Après lui, Hanania, fils de Shélémia, et Hanun, le sixième fils de Tsalaph, réparèrent une seconde section. Après eux, Méshullam, fils de Bérékia, travailla vis-à-vis de sa chambre.');
INSERT INTO `bible_verses_oster` VALUES ('12361', '16', '3', '31', 'Après lui, Malkija, fils de l\'orfèvre, travailla jusqu\'à la maison des Néthiniens et des marchands, vis-à-vis de la porte de Miphkad, et jusqu\'à la montée du coin.');
INSERT INTO `bible_verses_oster` VALUES ('12362', '16', '3', '32', 'Et les orfèvres et les marchands travaillèrent entre la montée du coin et la porte des brebis.');
INSERT INTO `bible_verses_oster` VALUES ('12363', '16', '4', '1', 'Mais il arriva que Samballat, ayant appris que nous rebâtissions la muraille, fut fort indigné et fort irrité. Et il se moqua des Juifs,');
INSERT INTO `bible_verses_oster` VALUES ('12364', '16', '4', '2', 'Et dit, en la présence de ses frères et des gens de guerre de Samarie: Que font ces Juifs languissants? Les laissera-t-on faire? Sacrifieront-ils? Achèveront-ils maintenant? De ces monceaux de décombres feront-ils renaître les pierres, quand elles sont brûlées?');
INSERT INTO `bible_verses_oster` VALUES ('12365', '16', '4', '3', 'Et Tobija, Ammonite, qui était auprès de lui, dit: Quoi qu\'ils bâtissent, si un renard montait, il romprait leur muraille de pierre.');
INSERT INTO `bible_verses_oster` VALUES ('12366', '16', '4', '4', 'O notre Dieu! écoute, car nous sommes en mépris! Fais retourner sur leur tête l\'opprobre dont ils nous couvrent, et livre-les au pillage dans un pays de captivité;');
INSERT INTO `bible_verses_oster` VALUES ('12367', '16', '4', '5', 'Ne couvre point leur iniquité, et que leur péché ne soit point effacé en ta présence; car ils ont offensé ceux qui bâtissent.');
INSERT INTO `bible_verses_oster` VALUES ('12368', '16', '4', '6', 'Nous rebâtîmes donc la muraille, et toute la muraille fut fermée jusqu\'à la moitié de sa hauteur; et le peuple prenait à cœur le travail.');
INSERT INTO `bible_verses_oster` VALUES ('12369', '16', '4', '7', 'Mais quand Samballat, Tobija, les Arabes, les Ammonites et les Asdodiens eurent appris que la muraille de Jérusalem se relevait, et qu\'on avait commencé à fermer les brèches, ils furent fort en colère.');
INSERT INTO `bible_verses_oster` VALUES ('12370', '16', '4', '8', 'Et ils se liguèrent tous ensemble pour venir faire la guerre contre Jérusalem, et pour y porter le trouble.');
INSERT INTO `bible_verses_oster` VALUES ('12371', '16', '4', '9', 'Alors nous priâmes notre Dieu, et nous mîmes des gardes contre eux, de jour et de nuit, pour nous garantir d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('12372', '16', '4', '10', 'Et Juda disait: Les forces des ouvriers faiblissent; et il y a beaucoup de décombres; nous ne pourrons pas bâtir la muraille!');
INSERT INTO `bible_verses_oster` VALUES ('12373', '16', '4', '11', 'Et nos ennemis disaient: Ils ne sauront et ne verront rien, jusqu\'à ce que nous entrions au milieu d\'eux. Nous les tuerons, et nous ferons cesser l\'ouvrage.');
INSERT INTO `bible_verses_oster` VALUES ('12374', '16', '4', '12', 'Mais il arriva que les Juifs qui habitaient près d\'eux, vinrent, jusqu\'à dix fois, nous dire leur dessein, de tous les lieux d\'où ils revenaient vers nous.');
INSERT INTO `bible_verses_oster` VALUES ('12375', '16', '4', '13', 'Je plaçai donc dans le bas, derrière la muraille, aux endroits découverts, le peuple, par familles, avec leurs épées, leurs javelines et leurs arcs.');
INSERT INTO `bible_verses_oster` VALUES ('12376', '16', '4', '14', 'Puis je regardai; et je me levai, et je dis aux principaux, aux magistrats, et au reste du peuple: Ne les craignez point; souvenez-vous du Seigneur, qui est grand et redoutable, et combattez pour vos frères, vos fils et vos filles, vos femmes et vos maisons.');
INSERT INTO `bible_verses_oster` VALUES ('12377', '16', '4', '15', 'Or, après que nos ennemis eurent appris que nous avions été avertis, Dieu dissipa leur conseil; et nous retournâmes tous aux murailles, chacun à son travail.');
INSERT INTO `bible_verses_oster` VALUES ('12378', '16', '4', '16', 'Depuis ce jour-là une moitié de mes gens travaillait à l\'œuvre et l\'autre moitié était armée de lances, de boucliers, d\'arcs et de cuirasses; et les chefs suivaient chaque famille de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('12379', '16', '4', '17', 'Ceux qui bâtissaient la muraille, et ceux qui portaient ou chargeaient les fardeaux, travaillaient d\'une main, et de l\'autre ils tenaient une arme.');
INSERT INTO `bible_verses_oster` VALUES ('12380', '16', '4', '18', 'Car chacun de ceux qui bâtissaient, avait les reins ceints d\'une épée; c\'est ainsi qu\'ils bâtissaient; et celui qui sonnait de la trompette était près de moi.');
INSERT INTO `bible_verses_oster` VALUES ('12381', '16', '4', '19', 'Je dis aux principaux, aux magistrats, et au reste du peuple: L\'ouvrage est considérable et étendu, et nous sommes dispersés sur la muraille, loin l\'un de l\'autre;');
INSERT INTO `bible_verses_oster` VALUES ('12382', '16', '4', '20', 'En quelque lieu donc que vous entendiez le son de la trompette, rassemblez-vous-y vers nous; notre Dieu combattra pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('12383', '16', '4', '21', 'C\'est ainsi que nous travaillions; et la moitié des gens tenait des javelines depuis le point du jour, jusqu\'à ce que les étoiles parussent.');
INSERT INTO `bible_verses_oster` VALUES ('12384', '16', '4', '22', 'En ce temps-là je dis aussi au peuple: Que chacun passe la nuit dans Jérusalem, avec son serviteur, afin qu\'ils nous servent la nuit pour faire le guet, et le jour pour travailler.');
INSERT INTO `bible_verses_oster` VALUES ('12385', '16', '4', '23', 'Et pour moi, mes frères, mes serviteurs et les gens de la garde qui me suivent, nous ne quitterons point nos habits, chacun aura son épée et de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('12386', '16', '5', '1', 'Or, il y eut une grande clameur du peuple et de leurs femmes contre les Juifs, leurs frères.');
INSERT INTO `bible_verses_oster` VALUES ('12387', '16', '5', '2', 'Il y en avait qui disaient: Nous, nos fils et nos filles, nous sommes nombreux; qu\'on nous donne du blé, afin que nous mangions et que nous vivions.');
INSERT INTO `bible_verses_oster` VALUES ('12388', '16', '5', '3', 'Et il y en avait d\'autres qui disaient: Nous engageons nos champs, et nos vignes, et nos maisons, afin d\'avoir du blé pendant la famine.');
INSERT INTO `bible_verses_oster` VALUES ('12389', '16', '5', '4', 'Il y en avait aussi qui disaient: Nous empruntons de l\'argent, pour le tribut du roi, sur nos champs et sur nos vignes.');
INSERT INTO `bible_verses_oster` VALUES ('12390', '16', '5', '5', 'Et pourtant notre chair est comme la chair de nos frères, et nos fils sont comme leurs fils. Et voici, nous assujettissons nos fils et nos filles pour être esclaves; et déjà quelques-unes de nos filles sont assujetties; et nous n\'y pouvons rien, car nos champs et nos vignes sont à d\'autres.');
INSERT INTO `bible_verses_oster` VALUES ('12391', '16', '5', '6', 'Quand j\'entendis leur cri et ces paroles-là, je fus fort irrité.');
INSERT INTO `bible_verses_oster` VALUES ('12392', '16', '5', '7', 'Je délibérai donc en moi-même, et je censurai les principaux et les magistrats, et je leur dis: Vous prêtez à intérêt l\'un à l\'autre? Et je convoquai contre eux une grande assemblée;');
INSERT INTO `bible_verses_oster` VALUES ('12393', '16', '5', '8', 'Et je leur dis: Nous avons racheté, selon notre pouvoir, nos frères juifs, qui avaient été vendus aux nations, et vous vendriez vous-mêmes vos frères? Et c\'est à vous qu\'ils seraient vendus? Alors ils se turent, et ne surent que dire.');
INSERT INTO `bible_verses_oster` VALUES ('12394', '16', '5', '9', 'Et je dis: Ce que vous faites n\'est pas bien. Ne voulez-vous pas marcher dans la crainte de notre Dieu, pour n\'être pas l\'opprobre des nations qui sont nos ennemies?');
INSERT INTO `bible_verses_oster` VALUES ('12395', '16', '5', '10', 'Moi aussi, et mes frères, et mes serviteurs, nous leur avons prêté de l\'argent et du blé. Abandonnons, je vous prie, cette dette!');
INSERT INTO `bible_verses_oster` VALUES ('12396', '16', '5', '11', 'Rendez-leur aujourd\'hui, je vous prie, leurs champs, leurs vignes, leurs oliviers et leurs maisons, et le centième de l\'argent, du blé, du vin et de l\'huile que vous exigez d\'eux comme intérêt.');
INSERT INTO `bible_verses_oster` VALUES ('12397', '16', '5', '12', 'Et ils répondirent: Nous le leur rendrons, et nous ne leur demanderons rien; nous ferons ce que tu dis. Alors j\'appelai les sacrificateurs, devant qui je les fis jurer de faire selon cette parole.');
INSERT INTO `bible_verses_oster` VALUES ('12398', '16', '5', '13', 'Je secouai aussi mon sein, et je dis: Que Dieu secoue ainsi de sa maison et de son travail, tout homme qui n\'aura point accompli cette parole, et qu\'il soit ainsi secoué et vidé! Et toute l\'assemblée répondit: Amen! Et ils louèrent l\'Éternel; et le peuple fit selon cette parole.');
INSERT INTO `bible_verses_oster` VALUES ('12399', '16', '5', '14', 'Et même, depuis le jour auquel le roi m\'avait commandé d\'être leur gouverneur au pays de Juda, depuis la vingtième année jusqu\'à la trente-deuxième année du roi Artaxerxès, l\'espace de douze ans, moi et mes frères, nous n\'avons point pris ce qui était assigné au gouverneur pour sa table.');
INSERT INTO `bible_verses_oster` VALUES ('12400', '16', '5', '15', 'Les précédents gouverneurs, qui étaient avant moi, opprimaient le peuple et recevaient de lui du pain et du vin, outre quarante sicles d\'argent, et même leurs serviteurs dominaient sur le peuple; mais je n\'ai pas fait ainsi, par crainte de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12401', '16', '5', '16', 'Et j\'ai même mis la main à l\'œuvre de cette muraille; nous n\'avons point acheté de champ, et tous mes serviteurs étaient assemblés là pour travailler.');
INSERT INTO `bible_verses_oster` VALUES ('12402', '16', '5', '17', 'Et les Juifs et les magistrats, au nombre de cent cinquante hommes, et ceux qui venaient vers nous, des nations qui nous entouraient, étaient à ma table.');
INSERT INTO `bible_verses_oster` VALUES ('12403', '16', '5', '18', 'Et ce qu\'on apprêtait chaque jour, était un bœuf et six moutons choisis, et de la volaille, et de dix en dix jours toutes sortes de vins en abondance. Et avec tout cela, je n\'ai point demandé le pain qui était assigné au gouverneur; car le service pesait lourdement sur le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('12404', '16', '5', '19', 'O mon Dieu! souviens-toi de moi, pour me faire du bien, selon tout ce que j\'ai fait pour ce peuple!');
INSERT INTO `bible_verses_oster` VALUES ('12405', '16', '6', '1', 'Quand Samballat, Tobija et Guéshem, l\'Arabe, et le reste de nos ennemis, eurent appris que j\'avais rebâti la muraille, et qu\'il n\'y était demeuré aucune brèche, bien que, jusqu\'à ce temps-là, je n\'eusse pas encore mis les battants aux portes,');
INSERT INTO `bible_verses_oster` VALUES ('12406', '16', '6', '2', 'Samballat et Guéshem envoyèrent vers moi, pour me dire: Viens, et que nous nous trouvions ensemble, dans les villages de la vallée d\'Ono. Or ils avaient comploté de me faire du mal.');
INSERT INTO `bible_verses_oster` VALUES ('12407', '16', '6', '3', 'Mais j\'envoyai des messagers vers eux, pour leur dire: Je fais un grand ouvrage, et je ne puis descendre. Pourquoi cet ouvrage serait-il interrompu, pendant que je le laisserais pour aller vers vous?');
INSERT INTO `bible_verses_oster` VALUES ('12408', '16', '6', '4', 'Ils me mandèrent la même chose quatre fois; et je leur répondis de même.');
INSERT INTO `bible_verses_oster` VALUES ('12409', '16', '6', '5', 'Alors Samballat envoya vers moi son serviteur, pour me tenir le même discours pour la cinquième fois; et il avait en sa main une lettre ouverte,');
INSERT INTO `bible_verses_oster` VALUES ('12410', '16', '6', '6', 'Dans laquelle il était écrit: On entend dire parmi les nations, et Gashmu le dit, que vous pensez, toi et les Juifs, à vous révolter; que c\'est pour cela que tu rebâtis la muraille, et que tu vas être leur roi, d\'après ce qu\'on dit;');
INSERT INTO `bible_verses_oster` VALUES ('12411', '16', '6', '7', 'Et que tu as même établi des prophètes, pour te proclamer à Jérusalem et pour dire: Il est roi en Juda. Et maintenant on fera entendre au roi ces mêmes choses; viens donc maintenant, afin que nous consultions ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('12412', '16', '6', '8', 'Je renvoyai alors vers lui, pour lui dire: Ce que tu dis n\'est point; mais tu l\'inventes toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('12413', '16', '6', '9', 'En effet tous cherchaient à nous épouvanter, et se disaient: Leurs mains se fatigueront du travail, de sorte qu\'il ne se fera point. Maintenant donc, ô Dieu! fortifie mes mains.');
INSERT INTO `bible_verses_oster` VALUES ('12414', '16', '6', '10', 'Après cela, j\'allai dans la maison de Shémaja, fils de Délaja, fils de Méhétabéel, qui s\'était enfermé. Et il me dit: Assemblons-nous dans la maison de Dieu, dans le temple, et fermons les portes du temple; car ils doivent venir pour te tuer, et c\'est de nuit qu\'ils viendront pour te tuer.');
INSERT INTO `bible_verses_oster` VALUES ('12415', '16', '6', '11', 'Mais je répondis: Un homme tel que moi fuirait-il? Et quel homme tel que moi pourrait entrer dans le temple, et vivre? Je n\'y entrerai point.');
INSERT INTO `bible_verses_oster` VALUES ('12416', '16', '6', '12', 'Et je connus bien que Dieu ne l\'avait pas envoyé, mais qu\'il avait prononcé cette prophétie contre moi, parce que Tobija et Samballat l\'avaient soudoyé.');
INSERT INTO `bible_verses_oster` VALUES ('12417', '16', '6', '13', 'Ils l\'avaient soudoyé afin que, par crainte et en péchant, j\'en agisse ainsi, et que, m\'étant fait un mauvais renom, ils pussent me couvrir d\'opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('12418', '16', '6', '14', 'O mon Dieu! souviens-toi de Tobija et de Samballat, selon leurs actions; ainsi que de Noadia, la prophétesse, et des autres prophètes qui tâchaient de m\'effrayer!');
INSERT INTO `bible_verses_oster` VALUES ('12419', '16', '6', '15', 'La muraille fut achevée le vingt-cinq du mois d\'Élul, en cinquante-deux jours.');
INSERT INTO `bible_verses_oster` VALUES ('12420', '16', '6', '16', 'Et quand tous nos ennemis l\'eurent appris, et que toutes les nations qui étaient autour de nous, l\'eurent vu, ils furent tout découragés; et ils connurent que cet ouvrage s\'était fait de par notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12421', '16', '6', '17', 'En ce même temps, des principaux de Juda envoyaient de nombreuses lettres à Tobija; et celles de Tobija leur parvenaient.');
INSERT INTO `bible_verses_oster` VALUES ('12422', '16', '6', '18', 'Car un grand nombre de personnes en Juda s\'étaient liées à lui par serment, parce qu\'il était gendre de Shécania, fils d\'Arach, et Jochanan, son fils, avait épousé la fille de Méshullam, fils de Bérékia.');
INSERT INTO `bible_verses_oster` VALUES ('12423', '16', '6', '19', 'Ils disaient même du bien de lui en ma présence, et lui rapportaient mes paroles; et Tobija envoyait des lettres pour m\'effrayer.');
INSERT INTO `bible_verses_oster` VALUES ('12424', '16', '7', '1', 'Après que la muraille fut rebâtie, que j\'eus mis les portes, et que les portiers, les chantres et les Lévites furent installés,');
INSERT INTO `bible_verses_oster` VALUES ('12425', '16', '7', '2', 'Je donnai mes ordres à Hanani, mon frère, et à Hanania, commandant de la forteresse de Jérusalem, car c\'était un homme fidèle et craignant Dieu, plus que beaucoup d\'autres;');
INSERT INTO `bible_verses_oster` VALUES ('12426', '16', '7', '3', 'Et je leur dis: Que les portes de Jérusalem ne s\'ouvrent point avant la chaleur du soleil; et pendant que les gardes seront encore là, que l\'on ferme les portes, et qu\'on y mette les barres; que l\'on place comme gardes les habitants de Jérusalem, chacun à son poste, chacun devant sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('12427', '16', '7', '4', 'Or la ville était spacieuse et grande, mais le peuple peu nombreux, et les maisons n\'étaient point bâties.');
INSERT INTO `bible_verses_oster` VALUES ('12428', '16', '7', '5', 'Alors mon Dieu me mit au cœur d\'assembler les principaux, les magistrats et le peuple, pour en faire le dénombrement; et je trouvai le registre du dénombrement de ceux qui étaient montés la première fois. Or j\'y trouvai écrit ce qui suit:');
INSERT INTO `bible_verses_oster` VALUES ('12429', '16', '7', '6', 'Voici ceux de la province qui remontèrent de la captivité, d\'entre ceux que Nébucadnetsar, roi de Babylone, avait transportés, et qui retournèrent à Jérusalem et en Juda, chacun en sa ville;');
INSERT INTO `bible_verses_oster` VALUES ('12430', '16', '7', '7', 'Qui vinrent avec Zorobabel, Jéshua, Néhémie, Azaria, Raamia, Nachamani, Mardochée, Bilshan, Mispéreth, Bigvaï, Néhum et Baana. Nombre des hommes du peuple d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('12431', '16', '7', '8', 'Les enfants de Parosh, deux mille cent soixante-douze;');
INSERT INTO `bible_verses_oster` VALUES ('12432', '16', '7', '9', 'Les enfants de Shéphatia, trois cent soixante-douze;');
INSERT INTO `bible_verses_oster` VALUES ('12433', '16', '7', '10', 'Les enfants d\'Arach, six cent cinquante-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12434', '16', '7', '11', 'Les enfants de Pachath-Moab, des enfants de Jéshua et de Joab, deux mille huit cent dix-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12435', '16', '7', '12', 'Les enfants d\'Élam, mille deux cent cinquante-quatre;');
INSERT INTO `bible_verses_oster` VALUES ('12436', '16', '7', '13', 'Les enfants de Zatthu, huit cent quarante-cinq;');
INSERT INTO `bible_verses_oster` VALUES ('12437', '16', '7', '14', 'Les enfants de Zaccaï, sept cent soixante;');
INSERT INTO `bible_verses_oster` VALUES ('12438', '16', '7', '15', 'Les enfants de Binnuï, six cent quarante-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12439', '16', '7', '16', 'Les enfants de Bébaï, six cent vingt-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12440', '16', '7', '17', 'Les enfants d\'Azgad, deux mille trois cent vingt-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12441', '16', '7', '18', 'Les enfants d\'Adonikam, six cent soixante-sept;');
INSERT INTO `bible_verses_oster` VALUES ('12442', '16', '7', '19', 'Les enfants de Bigvaï, deux mille soixante-sept;');
INSERT INTO `bible_verses_oster` VALUES ('12443', '16', '7', '20', 'Les enfants d\'Adin, six cent cinquante-cinq;');
INSERT INTO `bible_verses_oster` VALUES ('12444', '16', '7', '21', 'Les enfants d\'Ater de la famille d\'Ézéchias, quatre-vingt-dix-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12445', '16', '7', '22', 'Les enfants de Hashum, trois cent vingt-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12446', '16', '7', '23', 'Les enfants de Betsaï, trois cent vingt-quatre;');
INSERT INTO `bible_verses_oster` VALUES ('12447', '16', '7', '24', 'Les enfants de Hariph, cent douze;');
INSERT INTO `bible_verses_oster` VALUES ('12448', '16', '7', '25', 'Les enfants de Gabaon, quatre-vingt-quinze;');
INSERT INTO `bible_verses_oster` VALUES ('12449', '16', '7', '26', 'Les gens de Bethléhem et de Nétopha, cent quatre-vingt-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12450', '16', '7', '27', 'Les gens d\'Anathoth, cent vingt-huit;');
INSERT INTO `bible_verses_oster` VALUES ('12451', '16', '7', '28', 'Les gens de Beth-Azmaveth, quarante-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12452', '16', '7', '29', 'Les gens de Kirjath-Jéarim, de Képhira et de Béeroth, sept cent quarante-trois;');
INSERT INTO `bible_verses_oster` VALUES ('12453', '16', '7', '30', 'Les gens de Rama et de Guéba, six cent vingt et un;');
INSERT INTO `bible_verses_oster` VALUES ('12454', '16', '7', '31', 'Les gens de Micmas, cent vingt-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12455', '16', '7', '32', 'Les gens de Béthel et d\'Aï, cent vingt-trois;');
INSERT INTO `bible_verses_oster` VALUES ('12456', '16', '7', '33', 'Les gens de l\'autre Nébo, cinquante-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12457', '16', '7', '34', 'Les enfants de l\'autre Élam, mille deux cent cinquante-quatre;');
INSERT INTO `bible_verses_oster` VALUES ('12458', '16', '7', '35', 'Les enfants de Harim, trois cent vingt;');
INSERT INTO `bible_verses_oster` VALUES ('12459', '16', '7', '36', 'Les enfants de Jérico, trois cent quarante-cinq;');
INSERT INTO `bible_verses_oster` VALUES ('12460', '16', '7', '37', 'Les enfants de Lod, de Hadid, et d\'Ono, sept cent vingt et un;');
INSERT INTO `bible_verses_oster` VALUES ('12461', '16', '7', '38', 'Les enfants de Sénaa, trois mille neuf cent trente.');
INSERT INTO `bible_verses_oster` VALUES ('12462', '16', '7', '39', 'Sacrificateurs: les enfants de Jédaja, de la maison de Jéshua, neuf cent soixante-treize;');
INSERT INTO `bible_verses_oster` VALUES ('12463', '16', '7', '40', 'Les enfants d\'Immer, mille cinquante-deux;');
INSERT INTO `bible_verses_oster` VALUES ('12464', '16', '7', '41', 'Les enfants de Pashur, mille deux cent quarante-sept;');
INSERT INTO `bible_verses_oster` VALUES ('12465', '16', '7', '42', 'Les enfants de Harim, mille dix-sept.');
INSERT INTO `bible_verses_oster` VALUES ('12466', '16', '7', '43', 'Lévites: les enfants de Jéshua, de Kadmiel, enfants de Hodéva, soixante et quatorze.');
INSERT INTO `bible_verses_oster` VALUES ('12467', '16', '7', '44', 'Chantres: les enfants d\'Asaph, cent quarante-huit.');
INSERT INTO `bible_verses_oster` VALUES ('12468', '16', '7', '45', 'Portiers: les enfants de Shallum, les enfants d\'Ater, les enfants de Talmon, les enfants d\'Akkub, les enfants de Hatita, les enfants de Shobaï, cent trente huit.');
INSERT INTO `bible_verses_oster` VALUES ('12469', '16', '7', '46', 'Néthiniens: les enfants de Tsicha, les enfants de Hasupha, les enfants de Tabbaoth,');
INSERT INTO `bible_verses_oster` VALUES ('12470', '16', '7', '47', 'Les enfants de Kéros, les enfants de Sia, les enfants de Padon,');
INSERT INTO `bible_verses_oster` VALUES ('12471', '16', '7', '48', 'Les enfants de Lébana, les enfants de Hagaba, les enfants de Salmaï,');
INSERT INTO `bible_verses_oster` VALUES ('12472', '16', '7', '49', 'Les enfants de Hanan, les enfants de Guiddel, les enfants de Gachar,');
INSERT INTO `bible_verses_oster` VALUES ('12473', '16', '7', '50', 'Les enfants de Réaja, les enfants de Retsin, les enfants de Nékoda,');
INSERT INTO `bible_verses_oster` VALUES ('12474', '16', '7', '51', 'Les enfants de Gazam, les enfants d\'Uzza, les enfants de Paséach,');
INSERT INTO `bible_verses_oster` VALUES ('12475', '16', '7', '52', 'Les enfants de Bésaï, les enfants de Méunim, les enfants de Néphishésim,');
INSERT INTO `bible_verses_oster` VALUES ('12476', '16', '7', '53', 'Les enfants de Bakbuk, les enfants de Hakupha, les enfants de Harhur,');
INSERT INTO `bible_verses_oster` VALUES ('12477', '16', '7', '54', 'Les enfants de Batslith, les enfants de Méhida, les enfants de Harsha,');
INSERT INTO `bible_verses_oster` VALUES ('12478', '16', '7', '55', 'Les enfants de Barkos, les enfants de Sisera, les enfants de Thamach,');
INSERT INTO `bible_verses_oster` VALUES ('12479', '16', '7', '56', 'Les enfants de Netsiach, les enfants de Hatipha.');
INSERT INTO `bible_verses_oster` VALUES ('12480', '16', '7', '57', 'Enfants des serviteurs de Salomon: les enfants de Sotaï, les enfants de Sophéreth, les enfants de Périda,');
INSERT INTO `bible_verses_oster` VALUES ('12481', '16', '7', '58', 'Les enfants de Jaala, les enfants de Darkon, les enfants de Guiddel,');
INSERT INTO `bible_verses_oster` VALUES ('12482', '16', '7', '59', 'Les enfants de Shéphatia, les enfants de Hattil, les enfants de Pokéreth-Hatsébaïm, les enfants d\'Amon.');
INSERT INTO `bible_verses_oster` VALUES ('12483', '16', '7', '60', 'Total des Néthiniens, et des enfants des serviteurs de Salomon: trois cent quatre-vingt-douze.');
INSERT INTO `bible_verses_oster` VALUES ('12484', '16', '7', '61', 'Voici ceux qui montèrent de Thel-Mélach, de Thel-Harsha, de Kérub-Addon, et d\'Immer, lesquels ne purent montrer la maison de leurs pères, ni leur race, ni s\'ils étaient d\'Israël:');
INSERT INTO `bible_verses_oster` VALUES ('12485', '16', '7', '62', 'Les enfants de Délaja, les enfants de Tobija, les enfants de Nékoda, six cent quarante-deux.');
INSERT INTO `bible_verses_oster` VALUES ('12486', '16', '7', '63', 'Et les sacrificateurs: les enfants de Hobaja, les enfants de Kots, les enfants de Barzillaï, qui prit pour femme une des filles de Barzillaï, le Galaadite, et qui fut appelé de leur nom.');
INSERT INTO `bible_verses_oster` VALUES ('12487', '16', '7', '64', 'Ils cherchèrent leur inscription parmi les généalogies; mais elle n\'y fut point trouvée; et ils furent exclus de la sacrificature.');
INSERT INTO `bible_verses_oster` VALUES ('12488', '16', '7', '65', 'Le gouverneur leur dit donc qu\'ils ne mangeassent point des choses très saintes, jusqu\'à ce que le sacrificateur fût là, pour consulter avec l\'Urim et le Thummim.');
INSERT INTO `bible_verses_oster` VALUES ('12489', '16', '7', '66', 'L\'assemblée tout entière était de quarante-deux mille trois cent soixante,');
INSERT INTO `bible_verses_oster` VALUES ('12490', '16', '7', '67', 'Sans leurs serviteurs et leurs servantes, qui étaient au nombre de sept mille trois cent trente-sept; ils avaient deux cent quarante-cinq chantres ou chanteuses.');
INSERT INTO `bible_verses_oster` VALUES ('12491', '16', '7', '68', 'Ils avaient sept cent trente-six chevaux, deux cent quarante-cinq mulets,');
INSERT INTO `bible_verses_oster` VALUES ('12492', '16', '7', '69', 'Quatre cent trente-cinq chameaux, et six mille sept cent vingt ânes.');
INSERT INTO `bible_verses_oster` VALUES ('12493', '16', '7', '70', 'Quelques-uns des chefs des pères contribuèrent pour l\'ouvrage. Le gouverneur donna au trésor mille dariques d\'or, cinquante bassins, cinq cent trente tuniques de sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('12494', '16', '7', '71', 'Et d\'entre les chefs des pères, plusieurs donnèrent pour le trésor de l\'ouvrage, vingt mille dariques d\'or, et deux mille deux cents mines d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('12495', '16', '7', '72', 'Et ce que le reste du peuple donna fut vingt mille dariques d\'or, deux mille mines d\'argent, et soixante-sept tuniques de sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('12496', '16', '7', '73', 'Et les sacrificateurs, les Lévites, les portiers, les chantres, les gens du peuple, les Néthiniens, et tous ceux d\'Israël, habitèrent dans leurs villes. Ainsi, quand arriva le septième mois, les enfants d\'Israël étaient dans leurs villes.');
INSERT INTO `bible_verses_oster` VALUES ('12497', '16', '8', '1', 'Or, tout le peuple s\'assembla comme un seul homme, sur la place qui est devant la porte des eaux; et ils dirent à Esdras, le scribe, d\'apporter le livre de la loi de Moïse, prescrite par l\'Éternel à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('12498', '16', '8', '2', 'Et le premier jour du septième mois, Esdras, le sacrificateur, apporta la loi devant l\'assemblée, composée d\'hommes et de femmes, et de tous ceux qui étaient capables de l\'entendre.');
INSERT INTO `bible_verses_oster` VALUES ('12499', '16', '8', '3', 'Alors il lut au livre, sur la place qui est devant la porte des eaux, depuis le matin jusqu\'au milieu du jour, en présence des hommes et des femmes, et de ceux qui étaient capables de l\'entendre; et les oreilles de tout le peuple furent attentives à la lecture du livre de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('12500', '16', '8', '4', 'Esdras, le scribe, se tenait sur une estrade de bois, qu\'on avait dressée pour cela; et il avait auprès de lui, à sa main droite, Matthithia, Shéma, Anaja, Urie, Hilkija et Maaséja; et à sa gauche, Pédaja, Mishaël, Malkija, Hashum, Hash-baddana, Zacharie et Méshullam.');
INSERT INTO `bible_verses_oster` VALUES ('12501', '16', '8', '5', 'Esdras ouvrit le livre devant tout le peuple; car il était au-dessus de tout le peuple; et sitôt qu\'il l\'eut ouvert, tout le peuple se tint debout.');
INSERT INTO `bible_verses_oster` VALUES ('12502', '16', '8', '6', 'Et Esdras bénit l\'Éternel, le grand Dieu, et tout le peuple répondit: Amen! Amen! en élevant les mains; puis ils s\'inclinèrent, et se prosternèrent devant l\'Éternel, le visage contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('12503', '16', '8', '7', 'Ensuite Jéshua, Bani, Shérébia, Jamin, Akkub, Shabéthaï, Hodija, Maaséja, Kélita, Azaria, Jozabad, Hanan, Pélaja, et les autres Lévites, expliquèrent la loi au peuple, le peuple se tenant en sa place.');
INSERT INTO `bible_verses_oster` VALUES ('12504', '16', '8', '8', 'Ils lisaient distinctement au livre de la loi de Dieu; ils en donnaient le sens, et faisaient comprendre la lecture.');
INSERT INTO `bible_verses_oster` VALUES ('12505', '16', '8', '9', 'Et Néhémie, le gouverneur, Esdras, sacrificateur et scribe, et les Lévites, qui instruisaient le peuple, dirent au peuple: Ce jour est consacré à l\'Éternel notre Dieu; ne vous affligez pas, et ne pleurez pas; car tout le peuple pleurait en entendant les paroles de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('12506', '16', '8', '10', 'Et ils leur dirent: Allez, mangez des viandes grasses, et buvez du vin doux, et envoyez des portions à ceux qui n\'ont rien d\'apprêté, car ce jour est consacré à notre Seigneur; ne soyez donc point affligés, car la joie de l\'Éternel est votre force.');
INSERT INTO `bible_verses_oster` VALUES ('12507', '16', '8', '11', 'Et les Lévites calmèrent tout le peuple, en disant: Faites silence, car ce jour est saint, et ne vous affligez point.');
INSERT INTO `bible_verses_oster` VALUES ('12508', '16', '8', '12', 'Ainsi tout le peuple s\'en alla pour manger, et pour boire, et pour envoyer des portions, et pour faire une grande réjouissance; car ils avaient compris les paroles qu\'on leur avait fait connaître.');
INSERT INTO `bible_verses_oster` VALUES ('12509', '16', '8', '13', 'Le second jour, les chefs des pères de tout le peuple, les sacrificateurs et les Lévites, s\'assemblèrent auprès d\'Esdras, le scribe, pour s\'instruire dans les paroles de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('12510', '16', '8', '14', 'Ils trouvèrent donc écrit dans la loi que l\'Éternel avait prescrite par Moïse, que les enfants d\'Israël devaient demeurer dans des tabernacles pendant la fête, au septième mois,');
INSERT INTO `bible_verses_oster` VALUES ('12511', '16', '8', '15', 'Et qu\'on devait l\'annoncer et le publier dans toutes les villes et à Jérusalem, en disant: Allez à la montagne, et apportez des rameaux d\'olivier, des rameaux d\'olivier sauvage, des rameaux de myrthe, des rameaux de palmier, et des rameaux d\'arbres touffus, pour faire des tabernacles, ainsi qu\'il est écrit.');
INSERT INTO `bible_verses_oster` VALUES ('12512', '16', '8', '16', 'Alors le peuple sortit, et en rapporta; et ils se firent des tabernacles, chacun sur son toit, dans leurs cours, dans les parvis de la maison de Dieu, sur la place de la porte des eaux, et sur la place de la porte d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('12513', '16', '8', '17', 'Ainsi toute l\'assemblée de ceux qui étaient retournés de la captivité fit des tabernacles, et ils se tinrent dans ces tabernacles. Or les enfants d\'Israël n\'en avaient point fait de tels, depuis les jours de Josué, fils de Nun, jusqu\'à ce jour-là. Il y eut donc une fort grande joie.');
INSERT INTO `bible_verses_oster` VALUES ('12514', '16', '8', '18', 'Et on lut dans le livre de la loi de Dieu, chaque jour, depuis le premier jour jusqu\'au dernier. On célébra la fête pendant sept jours, et il y eut une assemblée solennelle au huitième jour, comme il était ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('12515', '16', '9', '1', 'Le vingt-quatrième jour du même mois, les enfants d\'Israël s\'assemblèrent, jeûnant, vêtus de sacs, et ayant de la terre sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('12516', '16', '9', '2', 'Et la race d\'Israël se sépara de tous les étrangers; et ils se présentèrent, confessant leurs péchés et les iniquités de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('12517', '16', '9', '3', 'Ils se levèrent donc à leur place, et on lut dans le livre de la loi de l\'Éternel leur Dieu, pendant un quart de la journée, et pendant un autre quart, ils firent confession, et se prosternèrent devant l\'Éternel leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12518', '16', '9', '4', 'Et Jéshua, Bani, Kadmiel, Shébania, Bunni, Shérébia, Bani et Kénani, se levèrent sur la tribune des Lévites, et crièrent à haute voix à l\'Éternel leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12519', '16', '9', '5', 'Et les Lévites, Jéshua, Kadmiel, Bani, Hashabnia, Shérébia, Hodija, Shébania et Péthachia, dirent: Levez-vous, bénissez l\'Éternel votre Dieu, d\'éternité en éternité! Que l\'on bénisse ton nom glorieux, qui est au-dessus de toute bénédiction et de toute louange!');
INSERT INTO `bible_verses_oster` VALUES ('12520', '16', '9', '6', 'Toi seul es l\'Éternel! tu as fait les cieux, les cieux des cieux, et toute leur armée; la terre, et tout ce qui y est; les mers, et toutes les choses qui y sont. Tu donnes la vie à toutes ces choses, et l\'armée des cieux se prosterne devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('12521', '16', '9', '7', 'Tu es l\'Éternel Dieu, qui choisis Abram, et qui le fis sortir d\'Ur des Caldéens, et qui lui donnas le nom d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('12522', '16', '9', '8', 'Tu trouvas son cœur fidèle devant toi, et tu traitas une alliance avec lui, pour donner à sa postérité le pays des Cananéens, des Héthiens, des Amoréens, des Phéréziens, des Jébusiens et des Guirgasiens; et tu as accompli ta parole, car tu es juste.');
INSERT INTO `bible_verses_oster` VALUES ('12523', '16', '9', '9', 'Tu regardas l\'affliction de nos pères en Égypte, et tu entendis leur cri près de la mer Rouge;');
INSERT INTO `bible_verses_oster` VALUES ('12524', '16', '9', '10', 'Tu fis des prodiges et des miracles, sur Pharaon et sur tous ses serviteurs, et sur tout le peuple de son pays, parce que tu connus qu\'ils les traitaient orgueilleusement; et tu t\'acquis un renom tel qu\'il existe aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('12525', '16', '9', '11', 'Tu fendis la mer devant eux, et ils passèrent à sec, au travers de la mer, et tu jetas dans l\'abîme ceux qui les poursuivaient, comme une pierre dans les eaux profondes.');
INSERT INTO `bible_verses_oster` VALUES ('12526', '16', '9', '12', 'Tu les conduisis, de jour par la colonne de nuée, et de nuit par la colonne de feu, pour les éclairer dans le chemin par lequel ils devaient aller.');
INSERT INTO `bible_verses_oster` VALUES ('12527', '16', '9', '13', 'Tu descendis sur la montagne de Sinaï; et tu leur parlas des cieux, et tu leur donnas des ordonnances droites, des lois de vérité, de bons statuts et de bons commandements.');
INSERT INTO `bible_verses_oster` VALUES ('12528', '16', '9', '14', 'Tu leur enseignas ton saint sabbat, et tu leur prescrivis des commandements, des statuts et une loi, par Moïse, ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('12529', '16', '9', '15', 'Tu leur donnas aussi, des cieux, du pain pour leur faim, et tu fis sortir l\'eau du rocher pour leur soif, et tu leur dis qu\'ils entrassent, pour posséder le pays que tu avais fait serment de leur donner.');
INSERT INTO `bible_verses_oster` VALUES ('12530', '16', '9', '16', 'Mais eux, nos pères, agirent avec orgueil, et raidirent leur cou, et n\'écoutèrent point tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('12531', '16', '9', '17', 'Ils refusèrent d\'écouter, et ne se souvinrent point des merveilles que tu avais faites en leur faveur, mais ils raidirent leur cou, et dans leur rébellion ils se donnèrent un chef, pour retourner dans leur servitude. Mais toi, qui es un Dieu qui pardonnes, miséricordieux, pitoyable, lent à la colère, et abondant en grâce, tu ne les abandonnas point.');
INSERT INTO `bible_verses_oster` VALUES ('12532', '16', '9', '18', 'Même lorsqu\'ils se firent un veau de fonte, et qu\'ils dirent: Voici ton Dieu, qui t\'a fait monter d\'Égypte, et qu\'ils te firent de grands outrages,');
INSERT INTO `bible_verses_oster` VALUES ('12533', '16', '9', '19', 'Toi, dans tes grandes miséricordes, tu ne les abandonnas point dans le désert; la colonne de nuée ne cessa point d\'être sur eux le jour, pour les conduire par le chemin, ni la colonne de feu, la nuit, pour les éclairer dans le chemin par lequel ils devaient aller.');
INSERT INTO `bible_verses_oster` VALUES ('12534', '16', '9', '20', 'Tu leur donnas ton bon Esprit pour les rendre sages; tu ne retiras point ta manne de leur bouche, et tu leur donnas de l\'eau pour leur soif.');
INSERT INTO `bible_verses_oster` VALUES ('12535', '16', '9', '21', 'Tu les nourris quarante ans dans le désert, sans que rien leur manquât; leurs vêtements ne s\'usèrent point, et leurs pieds n\'enflèrent point.');
INSERT INTO `bible_verses_oster` VALUES ('12536', '16', '9', '22', 'Tu leur donnas des royaumes et des peuples, que tu leur partageas par contrées; ils possédèrent le pays de Sihon, le pays du roi de Hesbon, et le pays d\'Og, roi de Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('12537', '16', '9', '23', 'Tu multiplias leurs enfants comme les étoiles des cieux, et tu les introduisis au pays dont tu avais dit à leurs pères, qu\'ils y entreraient pour le posséder.');
INSERT INTO `bible_verses_oster` VALUES ('12538', '16', '9', '24', 'Et les enfants y entrèrent, et ils possédèrent le pays; tu abaissas devant eux les Cananéens, habitants du pays, et tu les livras entre leurs mains, avec leurs rois, et les peuples du pays, afin qu\'ils en fissent à leur volonté.');
INSERT INTO `bible_verses_oster` VALUES ('12539', '16', '9', '25', 'Ils prirent des villes fortes et une terre grasse; ils possédèrent des maisons pleines de toute sorte de biens, des citernes creusées, des vignes, des oliviers et des arbres fruitiers en abondance; ils mangèrent et furent rassasiés; ils s\'engraissèrent, et se traitèrent délicieusement par ta grande bonté.');
INSERT INTO `bible_verses_oster` VALUES ('12540', '16', '9', '26', 'Mais ils se rebellèrent et se révoltèrent contre toi, ils jetèrent ta loi derrière leur dos; ils tuèrent tes prophètes qui les sommaient de revenir à toi, et ils te firent de grands outrages.');
INSERT INTO `bible_verses_oster` VALUES ('12541', '16', '9', '27', 'Aussi tu les livras entre les mains de leurs ennemis, qui les opprimèrent. Toutefois, au temps de leur détresse, ils crièrent à toi; des cieux tu les exauças, et, selon tes grandes miséricordes, tu leur donnas des libérateurs, qui les délivrèrent de la main de leurs ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('12542', '16', '9', '28', 'Mais, dès qu\'ils avaient du repos, ils recommençaient à faire le mal devant toi; alors tu les abandonnais entre les mains de leurs ennemis, qui dominaient sur eux. Puis ils recommençaient à crier vers toi, et tu les exauçais des cieux; et maintes fois tu les as délivrés, selon tes miséricordes.');
INSERT INTO `bible_verses_oster` VALUES ('12543', '16', '9', '29', 'Et tu les adjurais de revenir à ta loi; mais ils se sont élevés avec orgueil, et n\'ont point obéi à tes commandements; ils ont péché contre tes ordonnances, qui feront vivre quiconque les observera. Ils ont tiré l\'épaule en arrière; ils ont roidi leur cou, et n\'ont pas écouté.');
INSERT INTO `bible_verses_oster` VALUES ('12544', '16', '9', '30', 'Tu les as attendus patiemment pendant nombre d\'années, et tu les adjuras par ton Esprit, par le ministère de tes prophètes; mais ils ne leur ont point prêté l\'oreille, et tu les as livrés entre les mains des peuples étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('12545', '16', '9', '31', 'Néanmoins, par tes grandes miséricordes, tu ne les as pas réduits à néant, et tu ne les as pas abandonnés; car tu es un Dieu clément et miséricordieux.');
INSERT INTO `bible_verses_oster` VALUES ('12546', '16', '9', '32', 'Et maintenant, ô notre Dieu! Dieu grand, puissant et redoutable! qui gardes l\'alliance et la miséricorde, ne regarde pas comme peu de chose toute cette tribulation qui nous a atteints, nous, nos rois, nos chefs, nos sacrificateurs, nos prophètes, nos pères et tout ton peuple, depuis le temps des rois d\'Assyrie jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('12547', '16', '9', '33', 'Tu es juste dans tout ce qui nous est arrivé; car tu as agi en vérité, mais nous avons agi avec méchanceté.');
INSERT INTO `bible_verses_oster` VALUES ('12548', '16', '9', '34', 'Nos rois, nos chefs, nos sacrificateurs et nos pères, n\'ont point pratiqué ta loi, et n\'ont point été attentifs à tes commandements, ni aux sommations par lesquelles tu les adjurais.');
INSERT INTO `bible_verses_oster` VALUES ('12549', '16', '9', '35', 'Ils ne t\'ont point servi durant leur règne, au milieu des grands biens que tu leur accordais, dans le pays spacieux et gras que tu avais mis à leur disposition, et ils ne se sont point détournés de leurs œuvres mauvaises.');
INSERT INTO `bible_verses_oster` VALUES ('12550', '16', '9', '36', 'Voici, nous sommes aujourd\'hui esclaves! Dans le pays que tu as donné à nos pères, pour en manger le fruit et les biens, voici, nous sommes esclaves!');
INSERT INTO `bible_verses_oster` VALUES ('12551', '16', '9', '37', 'Et il rapporte en abondance pour les rois que tu as établis sur nous, à cause de nos péchés, et qui dominent sur nos corps et sur nos bêtes, à leur volonté, en sorte que nous sommes dans une grande détresse!');
INSERT INTO `bible_verses_oster` VALUES ('12552', '16', '9', '38', 'A cause de tout cela, nous contractâmes une alliance, nous l\'écrivîmes, et nos chefs, nos Lévites et nos sacrificateurs, y apposèrent leur sceau.');
INSERT INTO `bible_verses_oster` VALUES ('12553', '16', '10', '1', 'Or, ceux qui apposèrent leur sceau furent: Néhémie, le gouverneur, fils de Hacalia, et Sédécias,');
INSERT INTO `bible_verses_oster` VALUES ('12554', '16', '10', '2', 'Séraja, Azaria, Jérémie,');
INSERT INTO `bible_verses_oster` VALUES ('12555', '16', '10', '3', 'Pashur, Amaria, Malkija,');
INSERT INTO `bible_verses_oster` VALUES ('12556', '16', '10', '4', 'Hattush, Shébania, Malluc,');
INSERT INTO `bible_verses_oster` VALUES ('12557', '16', '10', '5', 'Harim, Mérémoth, Obadia,');
INSERT INTO `bible_verses_oster` VALUES ('12558', '16', '10', '6', 'Daniel, Guinnéthon, Baruc,');
INSERT INTO `bible_verses_oster` VALUES ('12559', '16', '10', '7', 'Méshullam, Abija, Mijamin,');
INSERT INTO `bible_verses_oster` VALUES ('12560', '16', '10', '8', 'Maazia, Bilgaï, Shémaja. Ce sont les sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('12561', '16', '10', '9', 'Les Lévites: Jéshua, fils d\'Azania, Binnuï, des fils de Hénadad, Kadmiel;');
INSERT INTO `bible_verses_oster` VALUES ('12562', '16', '10', '10', 'Et leurs frères, Shébania, Hodija, Kélita, Pélaja, Hanan,');
INSERT INTO `bible_verses_oster` VALUES ('12563', '16', '10', '11', 'Mica, Réhob, Hashabia,');
INSERT INTO `bible_verses_oster` VALUES ('12564', '16', '10', '12', 'Zaccur, Shérébia, Shébania,');
INSERT INTO `bible_verses_oster` VALUES ('12565', '16', '10', '13', 'Hodija, Bani, Béninu.');
INSERT INTO `bible_verses_oster` VALUES ('12566', '16', '10', '14', 'Les chefs du peuple: Parosh, Pachath-Moab, Élam, Zatthu, Bani,');
INSERT INTO `bible_verses_oster` VALUES ('12567', '16', '10', '15', 'Bunni, Azgad, Bébaï,');
INSERT INTO `bible_verses_oster` VALUES ('12568', '16', '10', '16', 'Adonija, Bigvaï, Adin,');
INSERT INTO `bible_verses_oster` VALUES ('12569', '16', '10', '17', 'Ater, Ézéchias, Azzur,');
INSERT INTO `bible_verses_oster` VALUES ('12570', '16', '10', '18', 'Hodija, Hashum, Betsaï,');
INSERT INTO `bible_verses_oster` VALUES ('12571', '16', '10', '19', 'Hariph, Anathoth, Nébaï,');
INSERT INTO `bible_verses_oster` VALUES ('12572', '16', '10', '20', 'Magpiash, Méshullam, Hézir,');
INSERT INTO `bible_verses_oster` VALUES ('12573', '16', '10', '21', 'Meshézabéel, Tsadok, Jaddua,');
INSERT INTO `bible_verses_oster` VALUES ('12574', '16', '10', '22', 'Pélatia, Hanan, Anaja,');
INSERT INTO `bible_verses_oster` VALUES ('12575', '16', '10', '23', 'Osée, Hanania, Hashub,');
INSERT INTO `bible_verses_oster` VALUES ('12576', '16', '10', '24', 'Lochèsh, Pilcha, Shobek,');
INSERT INTO `bible_verses_oster` VALUES ('12577', '16', '10', '25', 'Réhum, Hashabna, Maaséja,');
INSERT INTO `bible_verses_oster` VALUES ('12578', '16', '10', '26', 'Achija, Hanan, Anan,');
INSERT INTO `bible_verses_oster` VALUES ('12579', '16', '10', '27', 'Malluc, Harim, Baana.');
INSERT INTO `bible_verses_oster` VALUES ('12580', '16', '10', '28', 'Et le reste du peuple, les sacrificateurs, les Lévites, les portiers, les chantres, les Néthiniens, et tous ceux qui s\'étaient séparés des peuples de ces pays, pour observer la loi de Dieu, leurs femmes, leurs fils, et leurs filles, tous ceux qui étaient capables de connaissance et d\'intelligence,');
INSERT INTO `bible_verses_oster` VALUES ('12581', '16', '10', '29', 'Se joignirent à leurs frères, les plus considérables d\'entre eux, et s\'engagèrent par imprécation et serment, à marcher dans la loi de Dieu, qui avait été donnée par Moïse, serviteur de Dieu, à garder et à faire tous les commandements de l\'Éternel notre Seigneur, ses ordonnances et ses lois;');
INSERT INTO `bible_verses_oster` VALUES ('12582', '16', '10', '30', 'A ne pas donner nos filles aux peuples du pays, et à ne point prendre leurs filles pour nos fils;');
INSERT INTO `bible_verses_oster` VALUES ('12583', '16', '10', '31', 'Et à ne prendre rien, au jour du sabbat, ni dans un autre jour consacré, des peuples du pays qui apportent des marchandises et toutes sortes de denrées, le jour du sabbat, pour les vendre, et à faire relâche la septième année, et à faire remise de toute dette.');
INSERT INTO `bible_verses_oster` VALUES ('12584', '16', '10', '32', 'Nous fîmes aussi des ordonnances, nous chargeant de donner, par an, le tiers d\'un sicle, pour le service de la maison de notre Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('12585', '16', '10', '33', 'Pour les pains de proposition, pour l\'offrande perpétuelle, pour l\'holocauste perpétuel des sabbats, des nouvelles lunes, pour les fêtes, pour les choses consacrées, pour les sacrifices d\'expiation en faveur d\'Israël, et pour tout ce qui se fait dans la maison de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12586', '16', '10', '34', 'Nous tirâmes au sort, pour l\'offrande du bois, tant les sacrificateurs et les Lévites que le peuple, afin de l\'amener à la maison de notre Dieu, selon les maisons de nos pères, à des époques déterminées, année par année, pour le brûler sur l\'autel de l\'Éternel, notre Dieu, ainsi qu\'il est écrit dans la loi.');
INSERT INTO `bible_verses_oster` VALUES ('12587', '16', '10', '35', 'Nous décidâmes aussi d\'apporter à la maison de l\'Éternel, année par année, les premiers fruits de notre terre, et les premiers fruits de tous les arbres;');
INSERT INTO `bible_verses_oster` VALUES ('12588', '16', '10', '36', 'Et les premiers-nés de nos fils et de nos bêtes, comme il est écrit dans la loi; et d\'amener à la maison de notre Dieu, aux sacrificateurs qui font le service dans la maison de notre Dieu, les premiers-nés de notre gros et de notre menu bétail.');
INSERT INTO `bible_verses_oster` VALUES ('12589', '16', '10', '37', 'Et les prémices de notre pâte, nos offrandes, les fruits de tous les arbres, le vin et l\'huile, nous les apporterons aux sacrificateurs, dans les chambres de la maison de notre Dieu, ainsi que la dîme de notre terre aux Lévites, qui eux-mêmes en paient la dîme dans toutes nos villes agricoles.');
INSERT INTO `bible_verses_oster` VALUES ('12590', '16', '10', '38', 'Le sacrificateur, fils d\'Aaron, sera avec les Lévites, lorsque les Lévites paieront la dîme; et les Lévites apporteront la dîme de la dîme à la maison de notre Dieu, dans les chambres de la maison du trésor.');
INSERT INTO `bible_verses_oster` VALUES ('12591', '16', '10', '39', 'Car les enfants d\'Israël et les enfants de Lévi doivent apporter dans ces chambres l\'offrande du blé, du vin et de l\'huile; là sont les ustensiles du sanctuaire, les sacrificateurs qui font le service, les portiers et les chantres. Et nous n\'abandonnerons point la maison de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12592', '16', '11', '1', 'Les principaux du peuple s\'établirent à Jérusalem; mais le reste du peuple tira au sort, afin qu\'un sur dix vînt s\'établir à Jérusalem, la sainte cité, et que les neuf autres dixièmes demeurassent dans les autres villes.');
INSERT INTO `bible_verses_oster` VALUES ('12593', '16', '11', '2', 'Et le peuple bénit tous ceux qui se présentèrent volontairement pour s\'établir à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12594', '16', '11', '3', 'Voici les principaux de la province qui s\'établirent à Jérusalem, les autres s\'étant établis dans les villes de Juda, chacun dans sa possession, dans sa ville, Israélites, sacrificateurs, Lévites, Néthiniens et enfants des serviteurs de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('12595', '16', '11', '4', 'A Jérusalem habitèrent donc des enfants de Juda et des enfants de Benjamin. Des enfants de Juda: Athaja, fils d\'Uzia, fils de Zacharie, fils d\'Amaria, fils de Shéphatia, fils de Mahalaléel, des enfants de Pharets,');
INSERT INTO `bible_verses_oster` VALUES ('12596', '16', '11', '5', 'Et Maaséja, fils de Baruc, fils de Col-Hozé, fils de Hazaja, fils d\'Adaja, fils de Jojarib, fils de Zacharie, fils de Shiloni.');
INSERT INTO `bible_verses_oster` VALUES ('12597', '16', '11', '6', 'Total des enfants de Pharets, qui s\'établirent à Jérusalem, quatre cent soixante-huit vaillants hommes.');
INSERT INTO `bible_verses_oster` VALUES ('12598', '16', '11', '7', 'Et voici les enfants de Benjamin: Sallu, fils de Méshullam, fils de Joëd, fils de Pédaja, fils de Kolaja, fils de Maaséja, fils d\'Ithiel, fils d\'Ésaïe;');
INSERT INTO `bible_verses_oster` VALUES ('12599', '16', '11', '8', 'Et après lui Gabbaï, Sallaï, neuf cent vingt-huit.');
INSERT INTO `bible_verses_oster` VALUES ('12600', '16', '11', '9', 'Et Joël, fils de Zicri, était commis sur eux; et Juda, fils de Sénua, était lieutenant de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('12601', '16', '11', '10', 'Des sacrificateurs: Jédaja, fils de Jojarib, Jakin,');
INSERT INTO `bible_verses_oster` VALUES ('12602', '16', '11', '11', 'Séraja, fils de Hilkija, fils de Méshullam, fils de Tsadok, fils de Mérajoth, fils d\'Achitub, conducteur de la maison de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('12603', '16', '11', '12', 'Puis leurs frères, qui faisaient le service de la maison, au nombre de huit cent vingt-deux. Et Adaja, fils de Jérocham, fils de Pélalia, fils d\'Amtsi, fils de Zacharie, fils de Pashur, fils de Malkija;');
INSERT INTO `bible_verses_oster` VALUES ('12604', '16', '11', '13', 'Et ses frères, chefs des pères, au nombre de deux cent quarante-deux. Et Amashaï, fils d\'Azaréel, fils d\'Achzaï, fils de Méshillémoth, fils d\'Immer.');
INSERT INTO `bible_verses_oster` VALUES ('12605', '16', '11', '14', 'Et leurs frères, forts et vaillants, au nombre de cent vingt-huit. Et Zabdiel, fils de Guédolim, était préposé sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('12606', '16', '11', '15', 'D\'entre les Lévites: Shémaja, fils de Hashub, fils d\'Azrikam, fils de Hashabia, fils de Bunni;');
INSERT INTO `bible_verses_oster` VALUES ('12607', '16', '11', '16', 'Shabbéthaï et Jozabad, chargés du service extérieur pour la maison de Dieu, d\'entre les chefs des Lévites;');
INSERT INTO `bible_verses_oster` VALUES ('12608', '16', '11', '17', 'Matthania, fils de Mica, fils de Zabdi, fils d\'Asaph, chef, qui commençait le premier à chanter les louanges, à la prière, et Bakbukia le second d\'entre ses frères; et Abda, fils de Shammua, fils de Galal, fils de Jéduthun.');
INSERT INTO `bible_verses_oster` VALUES ('12609', '16', '11', '18', 'Total des Lévites dans la sainte cité: deux cent quatre-vingt-quatre.');
INSERT INTO `bible_verses_oster` VALUES ('12610', '16', '11', '19', 'Et les portiers: Akkub, Talmon, et leurs frères, qui gardaient les portes: cent soixante-douze.');
INSERT INTO `bible_verses_oster` VALUES ('12611', '16', '11', '20', 'Le reste des Israélites, les sacrificateurs; les Lévites, s\'établit dans toutes les villes de Juda, chacun dans son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('12612', '16', '11', '21', 'Les Néthiniens habitèrent à Ophel; Tsicha et Guishpa étaient préposés sur les Néthiniens.');
INSERT INTO `bible_verses_oster` VALUES ('12613', '16', '11', '22', 'Celui qui avait charge des Lévites à Jérusalem, était Uzzi, fils de Bani, fils de Hashabia, fils de Matthania, fils de Mica, d\'entre les enfants d\'Asaph, chantres, pour le service de la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12614', '16', '11', '23', 'Car il y avait un commandement du roi à leur égard, et il y avait un salaire assuré, pour les chantres, chaque jour.');
INSERT INTO `bible_verses_oster` VALUES ('12615', '16', '11', '24', 'Péthachia, fils de Meshézabéel, des enfants de Zarach, fils de Juda, était commissaire du roi, pour toutes les affaires du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('12616', '16', '11', '25', 'Pour ce qui est des villages avec leur territoire, quelques-uns des enfants de Juda habitèrent à Kirjath-Arba, et dans les lieux de son ressort; à Dilon, et dans les lieux de son ressort; à Jékabtséel, et dans ses villages,');
INSERT INTO `bible_verses_oster` VALUES ('12617', '16', '11', '26', 'A Jéshua, à Molada, à Beth-Palet,');
INSERT INTO `bible_verses_oster` VALUES ('12618', '16', '11', '27', 'A Hatsar-Shual, à Béer-Shéba et dans les lieux de son ressort,');
INSERT INTO `bible_verses_oster` VALUES ('12619', '16', '11', '28', 'A Tsiklag, à Mécona et dans les lieux de son ressort,');
INSERT INTO `bible_verses_oster` VALUES ('12620', '16', '11', '29', 'A En-Rimmon, à Tsora, à Jarmuth,');
INSERT INTO `bible_verses_oster` VALUES ('12621', '16', '11', '30', 'A Zanoach, à Adullam et dans leurs villages; à Lakis et dans ses territoires; et à Azéka et dans les lieux de son ressort; ils habitèrent depuis Béer-Shéba jusqu\'à la vallée de Hinnom.');
INSERT INTO `bible_verses_oster` VALUES ('12622', '16', '11', '31', 'Les enfants de Benjamin habitèrent depuis Guéba, à Micmash, Ajja, Béthel et dans les lieux de son ressort,');
INSERT INTO `bible_verses_oster` VALUES ('12623', '16', '11', '32', 'A Anathoth, Nob, Anania,');
INSERT INTO `bible_verses_oster` VALUES ('12624', '16', '11', '33', 'Hatsor, Rama, Guitthaïm,');
INSERT INTO `bible_verses_oster` VALUES ('12625', '16', '11', '34', 'Hadid, Tséboïm, Néballat,');
INSERT INTO `bible_verses_oster` VALUES ('12626', '16', '11', '35', 'Lod et Ono, la vallée des ouvriers.');
INSERT INTO `bible_verses_oster` VALUES ('12627', '16', '11', '36', 'D\'entre les Lévites, des classes de Juda se rattachèrent à Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('12628', '16', '12', '1', 'Voici les sacrificateurs et les Lévites qui montèrent avec Zorobabel, fils de Salathiel, et avec Jéshua: Séraja, Jérémie, Esdras,');
INSERT INTO `bible_verses_oster` VALUES ('12629', '16', '12', '2', 'Amaria, Malluc, Hattush,');
INSERT INTO `bible_verses_oster` VALUES ('12630', '16', '12', '3', 'Shécania, Réhum, Mérémoth,');
INSERT INTO `bible_verses_oster` VALUES ('12631', '16', '12', '4', 'Iddo, Guinnéthoï, Abija,');
INSERT INTO `bible_verses_oster` VALUES ('12632', '16', '12', '5', 'Mijamin, Maadia, Bilga,');
INSERT INTO `bible_verses_oster` VALUES ('12633', '16', '12', '6', 'Shémaja, Jojarib, Jédaja,');
INSERT INTO `bible_verses_oster` VALUES ('12634', '16', '12', '7', 'Sallu, Amok, Hilkija, Jédaja. C\'étaient là les principaux des sacrificateurs et de leurs frères, du temps de Jéshua.');
INSERT INTO `bible_verses_oster` VALUES ('12635', '16', '12', '8', 'Les Lévites étaient: Jéshua, Binnuï, Kadmiel, Shérébia, Juda et Matthania, qui présidait au chant des louanges, lui et ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('12636', '16', '12', '9', 'Bakbukia et Unni, leurs frères, étaient avec eux pour la surveillance.');
INSERT INTO `bible_verses_oster` VALUES ('12637', '16', '12', '10', 'Et Jéshua engendra Jojakim; Jojakim engendra Éliashib; Éliashib engendra Jojada;');
INSERT INTO `bible_verses_oster` VALUES ('12638', '16', '12', '11', 'Jojada engendra Jonathan, et Jonathan engendra Jaddua.');
INSERT INTO `bible_verses_oster` VALUES ('12639', '16', '12', '12', 'Au temps de Jojakim, étaient sacrificateurs, chefs des pères: pour Séraja, Méraja; pour Jérémie, Hanania;');
INSERT INTO `bible_verses_oster` VALUES ('12640', '16', '12', '13', 'Pour Esdras, Méshullam; pour Amaria, Jochanan;');
INSERT INTO `bible_verses_oster` VALUES ('12641', '16', '12', '14', 'Pour Méluki, Jonathan; pour Shébania, Joseph;');
INSERT INTO `bible_verses_oster` VALUES ('12642', '16', '12', '15', 'Pour Harim, Adna; pour Mérajoth, Helkaï;');
INSERT INTO `bible_verses_oster` VALUES ('12643', '16', '12', '16', 'Pour Iddo, Zacharie; pour Guinnéthon, Méshullam;');
INSERT INTO `bible_verses_oster` VALUES ('12644', '16', '12', '17', 'Pour Abija, Zicri; pour Minjamin, et Moadia, Piltaï;');
INSERT INTO `bible_verses_oster` VALUES ('12645', '16', '12', '18', 'Pour Bilga, Shammua; pour Shémaja, Jonathan;');
INSERT INTO `bible_verses_oster` VALUES ('12646', '16', '12', '19', 'Pour Jojarib, Matthénaï; pour Jédaja, Uzzi;');
INSERT INTO `bible_verses_oster` VALUES ('12647', '16', '12', '20', 'Pour Sallaï, Kallaï; pour Amok, Éber;');
INSERT INTO `bible_verses_oster` VALUES ('12648', '16', '12', '21', 'Pour Hilkija, Hashabia; pour Jédaja, Nathanaël.');
INSERT INTO `bible_verses_oster` VALUES ('12649', '16', '12', '22', 'Quant aux Lévites, les chefs des pères furent inscrits au temps d\'Éliashib, de Jojada, de Jochanan et de Jaddua; quant aux sacrificateurs, ce fut sous le règne de Darius, le Perse.');
INSERT INTO `bible_verses_oster` VALUES ('12650', '16', '12', '23', 'Les enfants de Lévi, chefs des pères, furent inscrits dans le livre des Chroniques, jusqu\'au temps de Jochanan, fils d\'Éliashib.');
INSERT INTO `bible_verses_oster` VALUES ('12651', '16', '12', '24', 'Les chefs des Lévites étaient: Hashabia, Shérébia et Jéshua, fils de Kadmiel; et leurs frères étaient avec eux, pour louer et célébrer l\'Éternel, selon le commandement de David, homme de Dieu, un chœur répondant à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('12652', '16', '12', '25', 'Matthania, Bakbukia, Obadia, Méshullam, Talmon et Akkub, gardiens, portiers, faisaient la garde aux seuils des portes.');
INSERT INTO `bible_verses_oster` VALUES ('12653', '16', '12', '26', 'Ceux-là vivaient au temps de Jojakim, fils de Jéshua, fils de Jotsadak, et au temps de Néhémie, le gouverneur, et d\'Esdras, sacrificateur et scribe.');
INSERT INTO `bible_verses_oster` VALUES ('12654', '16', '12', '27', 'Or, à la dédicace de la muraille de Jérusalem, on envoya quérir les Lévites de toutes leurs demeures, pour les faire venir à Jérusalem, afin de célébrer la dédicace avec joie, avec des louanges et des cantiques, avec des cymbales, des lyres et des harpes.');
INSERT INTO `bible_verses_oster` VALUES ('12655', '16', '12', '28', 'Les fils des chantres se rassemblèrent du district qui entoure Jérusalem, des villages des Nétophathites,');
INSERT INTO `bible_verses_oster` VALUES ('12656', '16', '12', '29', 'De Beth-Guilgal et des campagnes de Guéba et d\'Azmaveth; car les chantres s\'étaient bâti des villages autour de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12657', '16', '12', '30', 'Et les sacrificateurs et les Lévites se purifièrent. Ils purifièrent aussi le peuple, les portes et la muraille.');
INSERT INTO `bible_verses_oster` VALUES ('12658', '16', '12', '31', 'Puis je fis monter les chefs de Juda sur la muraille, et j\'établis deux grands chœurs et des cortèges. L\'un s\'avança à droite, sur la muraille, vers la porte du fumier.');
INSERT INTO `bible_verses_oster` VALUES ('12659', '16', '12', '32', 'Après eux marchait Hoshaja, avec la moitié des chefs de Juda;');
INSERT INTO `bible_verses_oster` VALUES ('12660', '16', '12', '33', 'Azaria, Esdras, Méshullam,');
INSERT INTO `bible_verses_oster` VALUES ('12661', '16', '12', '34', 'Juda, Benjamin, Shémaja et Jérémie;');
INSERT INTO `bible_verses_oster` VALUES ('12662', '16', '12', '35', 'Et des fils des sacrificateurs, avec des trompettes: Zacharie, fils de Jonathan, fils de Shémaja, fils de Matthania, fils de Micaja, fils de Zaccur, fils d\'Asaph;');
INSERT INTO `bible_verses_oster` VALUES ('12663', '16', '12', '36', 'Et ses frères, Shémaja, Azaréel, Milalaï, Guilalaï, Maaï, Nathanaël, Juda, Hanani, avec les instruments de musique de David, homme de Dieu; Esdras, le scribe, était à leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('12664', '16', '12', '37', 'Et à la porte de la fontaine, vis-à-vis d\'eux, ils montèrent les degrés de la cité de David, par la montée de la muraille, au-dessus de la maison de David, jusqu\'à la porte des eaux, vers l\'orient.');
INSERT INTO `bible_verses_oster` VALUES ('12665', '16', '12', '38', 'Le second chœur allait à l\'opposite, et moi après lui, avec l\'autre moitié du peuple, sur la muraille, au-dessus de la tour des fours, jusqu\'à la muraille large;');
INSERT INTO `bible_verses_oster` VALUES ('12666', '16', '12', '39', 'Et au-dessus de la porte d\'Éphraïm, de la vieille porte, de la porte des poissons, de la tour de Hananéel, et de la tour de Shéa, jusqu\'à la porte des brebis. On s\'arrêta à la porte de la prison.');
INSERT INTO `bible_verses_oster` VALUES ('12667', '16', '12', '40', 'Puis les deux chœurs s\'arrêtèrent dans la maison de Dieu, ainsi que moi, et la moitié des magistrats avec moi;');
INSERT INTO `bible_verses_oster` VALUES ('12668', '16', '12', '41', 'Et les sacrificateurs Éliakim, Maaséja, Minjamin, Micaja, Eljoénaï, Zacharie, Hanania, avec des trompettes;');
INSERT INTO `bible_verses_oster` VALUES ('12669', '16', '12', '42', 'Et Maaséja, Shémaja, Éléazar, Uzzi, Jochanan, Malkija, Élam et Ézer. Et les chantres se firent entendre; Jizrachia était leur chef.');
INSERT INTO `bible_verses_oster` VALUES ('12670', '16', '12', '43', 'On offrit aussi, en ce jour-là, de grands sacrifices, et on se réjouit, parce que Dieu leur avait donné une grande joie; même les femmes et les enfants se réjouirent; et la joie de Jérusalem fut entendue au loin.');
INSERT INTO `bible_verses_oster` VALUES ('12671', '16', '12', '44', 'Et on établit, en ce jour-là, des hommes sur les chambres des trésors, des offrandes, des prémices et des dîmes, pour y rassembler, du territoire des villes, les portions assignées par la loi aux sacrificateurs et aux Lévites; car Juda fut dans la joie à cause des sacrificateurs et des Lévites qui se trouvaient là,');
INSERT INTO `bible_verses_oster` VALUES ('12672', '16', '12', '45', 'Et s\'acquittaient de ce qui concernait le service de leur Dieu et le service des purifications, ainsi que les chantres et les portiers, selon le commandement de David et de Salomon, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('12673', '16', '12', '46', 'Car autrefois, du temps de David et d\'Asaph, il y avait des chefs de chantres, et des chants de louange et d\'actions de grâces à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12674', '16', '12', '47', 'Et tous les Israélites, au temps de Zorobabel et au temps de Néhémie, donnaient les portions des chantres et des portiers, jour par jour; on donnait aux Lévites les choses consacrées, et les Lévites donnaient aux enfants d\'Aaron les choses consacrées.');
INSERT INTO `bible_verses_oster` VALUES ('12675', '16', '13', '1', 'En ce temps-là, on lut le livre de Moïse en présence du peuple; et on y trouva écrit que les Ammonites et les Moabites ne devaient jamais entrer dans l\'assemblée de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('12676', '16', '13', '2', 'Parce qu\'ils n\'étaient point venus au-devant des enfants d\'Israël avec du pain et de l\'eau, mais qu\'ils avaient soudoyé Balaam contre eux, pour les maudire; mais notre Dieu changea la malédiction en bénédiction.');
INSERT INTO `bible_verses_oster` VALUES ('12677', '16', '13', '3', 'Il arriva donc, dès qu\'on eut entendu la loi, qu\'on sépara d\'Israël tout mélange.');
INSERT INTO `bible_verses_oster` VALUES ('12678', '16', '13', '4', 'Or, avant cela, Éliashib, le sacrificateur, préposé sur les chambres de la maison de notre Dieu, parent de Tobija,');
INSERT INTO `bible_verses_oster` VALUES ('12679', '16', '13', '5', 'Lui avait préparé une grande chambre, là où l\'on mettait auparavant les offrandes, l\'encens, les ustensiles, et les dîmes du blé, du vin et de l\'huile, qui étaient ordonnées pour les Lévites, pour les chantres et pour les portiers, avec ce qui se prélevait pour les sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('12680', '16', '13', '6', 'Or, je n\'étais point à Jérusalem pendant tout cela; car, la trente-deuxième année d\'Artaxerxès, roi de Babylone, j\'étais retourné auprès du roi; et au bout de quelque temps je demandai un congé au roi.');
INSERT INTO `bible_verses_oster` VALUES ('12681', '16', '13', '7', 'Je revins donc à Jérusalem; et alors j\'eus connaissance du mal qu\'Éliashib avait fait en faveur de Tobija, lui préparant une chambre dans le parvis de la maison de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12682', '16', '13', '8', 'Ce qui me déplut fort, et je jetai tous les meubles de la maison de Tobija hors de la chambre.');
INSERT INTO `bible_verses_oster` VALUES ('12683', '16', '13', '9', 'Et par mon ordre, on purifia les chambres; et j\'y fis rapporter les ustensiles de la maison de Dieu, les offrandes et l\'encens.');
INSERT INTO `bible_verses_oster` VALUES ('12684', '16', '13', '10', 'J\'appris aussi que les portions des Lévites ne leur avaient point été données, et que les Lévites et les chantres, qui faisaient le service, s\'étaient enfuis, chacun vers son champ.');
INSERT INTO `bible_verses_oster` VALUES ('12685', '16', '13', '11', 'Et je censurai les magistrats, et je dis: Pourquoi la maison de Dieu est-elle abandonnée? Je rassemblai donc les Lévites et les chantres, et les rétablis dans leurs fonctions.');
INSERT INTO `bible_verses_oster` VALUES ('12686', '16', '13', '12', 'Alors tous ceux de Juda apportèrent les dîmes du blé, du vin et de l\'huile, dans les magasins.');
INSERT INTO `bible_verses_oster` VALUES ('12687', '16', '13', '13', 'Et j\'établis chefs des magasins Shélémia, le sacrificateur, Tsadok, le scribe, et Pédaja l\'un des Lévites; et pour les assister, Hanan, fils de Zaccur, fils de Matthania, parce qu\'ils passaient pour intègres; et leur charge était de faire les répartitions à leurs frères.');
INSERT INTO `bible_verses_oster` VALUES ('12688', '16', '13', '14', 'Mon Dieu! souviens-toi de moi à cause de cela; et n\'efface point ce que j\'ai fait, avec une sincère affection, à l\'égard de la maison de mon Dieu et des choses qu\'il y faut observer!');
INSERT INTO `bible_verses_oster` VALUES ('12689', '16', '13', '15', 'En ces jours-là, je vis en Juda des gens qui foulaient au pressoir le jour du sabbat; et d\'autres qui apportaient des gerbes, et qui les chargeaient sur des ânes, ainsi que du vin, des raisins, des figues et toutes sortes de fardeaux, et les apportaient à Jérusalem le jour du sabbat. Je leur fis des remontrances, le jour où ils vendaient leurs denrées.');
INSERT INTO `bible_verses_oster` VALUES ('12690', '16', '13', '16', 'Et dans la ville il y avait des Tyriens qui apportaient du poisson et toutes sortes de marchandises; et ils les vendaient aux enfants de Juda à Jérusalem, le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('12691', '16', '13', '17', 'Je censurai donc les principaux de Juda, et leur dis: Quel mal faites-vous, de profaner ainsi le jour du sabbat');
INSERT INTO `bible_verses_oster` VALUES ('12692', '16', '13', '18', 'Vos pères n\'ont-ils pas fait de même, et n\'est-ce pas pour cela que notre Dieu fit venir tout ce mal sur nous et sur cette ville? Et vous augmentez l\'ardeur de la colère de l\'Éternel contre Israël, en profanant le sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('12693', '16', '13', '19', 'C\'est pourquoi, dès que le soleil s\'était retiré des portes de Jérusalem, avant le sabbat, par mon commandement, on fermait les portes; je commandai aussi qu\'on ne les ouvrît point jusqu\'après le sabbat; et je fis tenir quelques-uns de mes gens aux portes, afin qu\'il n\'entrât aucune charge le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('12694', '16', '13', '20', 'Et les marchands, et ceux qui vendaient toutes sortes de marchandises, passèrent la nuit une fois ou deux, hors de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('12695', '16', '13', '21', 'Je leur fis des remontrances, et leur dis: Pourquoi passez-vous la nuit devant la muraille? Si vous y retournez, je mettrai la main sur vous. Depuis ce temps-là, ils ne vinrent plus le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('12696', '16', '13', '22', 'Je dis aussi aux Lévites de se purifier et de venir garder les portes, pour sanctifier le jour du sabbat. O mon Dieu, souviens-toi de moi à cet égard, et me pardonne selon la grandeur de ta miséricorde!');
INSERT INTO `bible_verses_oster` VALUES ('12697', '16', '13', '23', 'En ces jours-là aussi je vis des Juifs qui avaient pris des femmes asdodiennes, ammonites et moabites.');
INSERT INTO `bible_verses_oster` VALUES ('12698', '16', '13', '24', 'Quant à leurs enfants, la moitié parlait l\'asdodien et ne savait point parler la langue des Juifs, mais bien la langue de tel ou tel peuple.');
INSERT INTO `bible_verses_oster` VALUES ('12699', '16', '13', '25', 'Je les réprimandai et je les maudis; j\'en frappai plusieurs, je leur arrachai les cheveux, et je les fis jurer par le nom de Dieu, en disant: Vous ne donnerez point vos filles à leurs fils, et vous ne prendrez point de leurs filles pour vos fils, ni pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('12700', '16', '13', '26', 'N\'est-ce pas en cela que pécha Salomon, roi d\'Israël? Parmi la multitude des nations il n\'y avait point de roi comme lui; il était aimé de son Dieu, et Dieu l\'avait fait roi de tout Israël; toutefois les femmes étrangères le firent pécher.');
INSERT INTO `bible_verses_oster` VALUES ('12701', '16', '13', '27', 'Et vous permettrions-nous de faire tout ce grand mal, de commettre ce crime contre notre Dieu, de prendre des femmes étrangères?');
INSERT INTO `bible_verses_oster` VALUES ('12702', '16', '13', '28', 'Or, l\'un des fils de Jojada, fils d\'Éliashib, le grand sacrificateur, était gendre de Samballat, le Horonite; je le chassai d\'auprès de moi.');
INSERT INTO `bible_verses_oster` VALUES ('12703', '16', '13', '29', 'Mon Dieu! qu\'il te souvienne d\'eux; car ils ont souillé la sacrificature, l\'alliance de la sacrificature et des Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('12704', '16', '13', '30', 'Ainsi je les purifiai de tout ce qui était étranger, et je rétablis les sacrificateurs et les Lévites dans leurs charges, chacun selon son office,');
INSERT INTO `bible_verses_oster` VALUES ('12705', '16', '13', '31', 'Et les prestations en bois aux époques fixées, et celles des prémices. Mon Dieu! souviens-toi de moi pour me faire du bien!');
INSERT INTO `bible_verses_oster` VALUES ('12706', '17', '1', '1', 'Au temps d\'Assuérus, de cet Assuérus qui régnait depuis l\'Inde jusqu\'à l\'Éthiopie sur cent vingt-sept provinces,');
INSERT INTO `bible_verses_oster` VALUES ('12707', '17', '1', '2', 'Il arriva, en ce temps-là, que le roi Assuérus étant assis sur le trône de son royaume, à Suse, la capitale,');
INSERT INTO `bible_verses_oster` VALUES ('12708', '17', '1', '3', 'La troisième année de son règne, il fit un festin à tous ses princes et à ses serviteurs; l\'armée de Perse et de Médie, les grands seigneurs, et les gouverneurs des provinces, étaient devant lui;');
INSERT INTO `bible_verses_oster` VALUES ('12709', '17', '1', '4', 'Il montra la richesse de la gloire de son royaume, et l\'éclatante magnificence de sa grandeur, pendant un grand nombre de jours, cent quatre-vingts jours.');
INSERT INTO `bible_verses_oster` VALUES ('12710', '17', '1', '5', 'Et au bout de ces jours-là, le roi fit un festin pendant sept jours, dans la cour du jardin du palais du roi, à tout le peuple qui se trouvait à Suse, la capitale, depuis le plus grand jusqu\'au plus petit.');
INSERT INTO `bible_verses_oster` VALUES ('12711', '17', '1', '6', 'Des tentures blanches, vertes et pourpres, étaient retenues par des cordons de fin lin et d\'écarlate à des anneaux d\'argent et à des colonnes de marbre blanc. Les lits étaient d\'or et d\'argent sur un pavé de porphyre, de marbre blanc, de nacre et de marbre tacheté.');
INSERT INTO `bible_verses_oster` VALUES ('12712', '17', '1', '7', 'On donnait à boire dans des vases d\'or, qui étaient de diverses façons, et il y avait du vin royal en abondance, comme le roi pouvait le faire.');
INSERT INTO `bible_verses_oster` VALUES ('12713', '17', '1', '8', 'Ainsi qu\'il était ordonné, on ne contraignait personne à boire, car le roi avait expressément commandé à tous les officiers de la maison de faire comme chacun voudrait.');
INSERT INTO `bible_verses_oster` VALUES ('12714', '17', '1', '9', 'Vasthi, la reine, fit aussi un festin pour les femmes, dans la maison royale du roi Assuérus.');
INSERT INTO `bible_verses_oster` VALUES ('12715', '17', '1', '10', 'Or, le septième jour, comme le roi avait le cœur égayé par le vin, il commanda à Méhuman, Biztha, Harbona, Bigtha, Abagtha, Zéthar et Carcas, les sept eunuques qui servaient devant le roi Assuérus,');
INSERT INTO `bible_verses_oster` VALUES ('12716', '17', '1', '11', 'D\'amener Vasthi, la reine, devant lui, avec la couronne royale, pour faire voir sa beauté aux peuples et aux seigneurs; car elle était belle de figure.');
INSERT INTO `bible_verses_oster` VALUES ('12717', '17', '1', '12', 'Mais la reine Vasthi refusa de venir au commandement que le roi lui fit faire par les eunuques; et le roi se mit en fort grande colère, et son courroux s\'alluma au-dedans de lui.');
INSERT INTO `bible_verses_oster` VALUES ('12718', '17', '1', '13', 'Alors le roi parla aux sages, qui avaient la connaissance des temps. Car ainsi se traitaient les affaires du roi, devant tous ceux qui connaissaient la loi et le droit.');
INSERT INTO `bible_verses_oster` VALUES ('12719', '17', '1', '14', 'Et les plus proches de lui étaient alors Carshéna, Shéthar, Admatha, Tharsis, Mérès, Marséna, Mémucan, sept seigneurs de Perse et de Médie, qui voyaient la face du roi, et qui occupaient la première place dans le royaume.');
INSERT INTO `bible_verses_oster` VALUES ('12720', '17', '1', '15', 'Que doit-on faire, dit-il, selon les lois, à la reine Vasthi, pour n\'avoir point exécuté l\'ordre que le roi Assuérus lui a fait donner par les eunuques?');
INSERT INTO `bible_verses_oster` VALUES ('12721', '17', '1', '16', 'Alors Mémucan dit, en la présence du roi et des seigneurs: La reine Vasthi n\'a pas seulement mal agi à l\'égard du roi, mais aussi envers tous les seigneurs et tous les peuples, qui sont dans toutes les provinces du roi Assuérus.');
INSERT INTO `bible_verses_oster` VALUES ('12722', '17', '1', '17', 'Car, ce que la reine a fait, parviendra à la connaissance de toutes les femmes, et leur fera mépriser leurs maris. Elles diront: Le roi Assuérus avait commandé qu\'on lui amenât la reine, et elle n\'est pas venue.');
INSERT INTO `bible_verses_oster` VALUES ('12723', '17', '1', '18', 'Désormais les dames de Perse et de Médie, qui auront appris cette action de la reine, répondront de même à tous les seigneurs du roi, d\'où il arrivera beaucoup de mépris et de colère.');
INSERT INTO `bible_verses_oster` VALUES ('12724', '17', '1', '19', 'Si le roi le trouve bon, qu\'on publie un édit royal de sa part, et qu\'il soit inscrit dans les décrets de Perse et de Médie et soit irrévocable, savoir, que Vasthi ne vienne plus devant le roi Assuérus, et que le roi donne sa royauté à une autre, meilleure qu\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('12725', '17', '1', '20', 'Et l\'édit que le roi aura fait étant connu par tout son royaume, quelque grand qu\'il soit, toutes les femmes honoreront leurs maris, depuis le plus grand jusqu\'au plus petit.');
INSERT INTO `bible_verses_oster` VALUES ('12726', '17', '1', '21', 'Cette parole plut au roi et aux seigneurs; et le roi fit ce que Mémucan avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('12727', '17', '1', '22', 'Il envoya des lettres par toutes les provinces du roi, à chaque province selon sa manière d\'écrire, et à chaque peuple selon sa langue, afin que chacun fût maître en sa maison; et cela fut publié selon la langue de chaque peuple.');
INSERT INTO `bible_verses_oster` VALUES ('12728', '17', '2', '1', 'Après ces choses, lorsque la colère du roi Assuérus fut apaisée, il se souvint de Vasthi, de ce qu\'elle avait fait, et de ce qui avait été décrété à son égard.');
INSERT INTO `bible_verses_oster` VALUES ('12729', '17', '2', '2', 'Et les jeunes gens qui servaient le roi, dirent: Qu\'on cherche pour le roi des jeunes filles, vierges et belles de figure;');
INSERT INTO `bible_verses_oster` VALUES ('12730', '17', '2', '3', 'Et que le roi établisse des commissaires, dans toutes les provinces de son royaume, qui assemblent toutes les jeunes filles, vierges et belles de figure, à Suse, la capitale, dans la maison des femmes, sous la surveillance d\'Hégaï, eunuque du roi et gardien des femmes; et qu\'on leur donne ce qu\'il leur faut pour se préparer.');
INSERT INTO `bible_verses_oster` VALUES ('12731', '17', '2', '4', 'Et la jeune fille qui plaira au roi régnera à la place de Vasthi. La chose plut au roi, et il le fit ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('12732', '17', '2', '5', 'Or il y avait à Suse, la capitale, un Juif, nommé Mardochée, fils de Jaïr, fils de Shimeï, fils de Kis, Benjamite,');
INSERT INTO `bible_verses_oster` VALUES ('12733', '17', '2', '6', 'Qui avait été transporté de Jérusalem avec les prisonniers qui avaient été emmenés captifs avec Jéconia, roi de Juda, que Nébucadnetsar, roi de Babylone, avait transporté.');
INSERT INTO `bible_verses_oster` VALUES ('12734', '17', '2', '7', 'Il élevait Hadassa, qui est Esther, fille de son oncle; car elle n\'avait ni père ni mère. Et la jeune fille était belle de taille, et belle de figure; et, après la mort de son père et de sa mère, Mardochée l\'avait prise pour sa fille.');
INSERT INTO `bible_verses_oster` VALUES ('12735', '17', '2', '8', 'Quand la parole du roi et son édit furent connus, et que des jeunes filles en grand nombre eurent été assemblées à Suse, la capitale, sous la garde d\'Hégaï, Esther fut aussi amenée dans la maison du roi, sous la garde d\'Hégaï, gardien des femmes.');
INSERT INTO `bible_verses_oster` VALUES ('12736', '17', '2', '9', 'Et la jeune fille lui plut, et gagna ses bonnes grâces; il s\'empressa de lui fournir ce qu\'il fallait pour ses apprêts et son entretien; et il lui donna sept jeunes filles choisies de la maison du roi, et la plaça avec ses jeunes filles dans le meilleur appartement de la maison des femmes.');
INSERT INTO `bible_verses_oster` VALUES ('12737', '17', '2', '10', 'Esther ne déclara point son peuple ni sa naissance; car Mardochée lui avait enjoint de n\'en rien déclarer.');
INSERT INTO `bible_verses_oster` VALUES ('12738', '17', '2', '11', 'Mais chaque jour Mardochée se promenait devant la cour de la maison des femmes, pour savoir comment se portait Esther, et ce qu\'on ferait d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('12739', '17', '2', '12', 'Or quand arrivait pour chaque jeune fille le tour d\'entrer chez le roi Assuérus, après s\'être conformée au décret concernant les femmes pendant douze mois (car c\'est ainsi que s\'accomplissaient les jours de leurs préparatifs, six mois avec de l\'huile de myrrhe, et six mois avec des aromates et d\'autres apprêts de femmes),');
INSERT INTO `bible_verses_oster` VALUES ('12740', '17', '2', '13', 'Alors la jeune fille entrait vers le roi; on lui donnait tout ce qu\'elle demandait, pour l\'emporter avec elle de la maison des femmes à la maison du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12741', '17', '2', '14', 'Elle y entrait le soir; et sur le matin elle retournait dans la seconde maison des femmes, sous la garde de Shaashgaz, eunuque du roi, gardien des concubines. Elle n\'entrait plus vers le roi, à moins que le roi n\'en eût le désir, et qu\'elle ne fût appelée par son nom.');
INSERT INTO `bible_verses_oster` VALUES ('12742', '17', '2', '15', 'Quand donc le tour d\'Esther, fille d\'Abichaïl, oncle de Mardochée, qui l\'avait prise pour sa fille, fut venu d\'entrer vers le roi, elle ne demanda rien, sinon ce que dirait Hégaï, eunuque du roi, gardien des femmes. Or Esther gagnait les bonnes grâces de tous ceux qui la voyaient.');
INSERT INTO `bible_verses_oster` VALUES ('12743', '17', '2', '16', 'Ainsi Esther fut amenée vers le roi Assuérus, dans sa maison royale, au dixième mois, qui est le mois de Tébeth, dans la septième année de son règne.');
INSERT INTO `bible_verses_oster` VALUES ('12744', '17', '2', '17', 'Et le roi aima Esther plus que toutes les autres femmes, et elle gagna ses bonnes grâces et sa faveur plus que toutes les vierges; il mit la couronne royale sur sa tête, et il l\'établit reine à la place de Vasthi.');
INSERT INTO `bible_verses_oster` VALUES ('12745', '17', '2', '18', 'Alors le roi fit un grand festin, le festin d\'Esther, à tous ses seigneurs, et à ses serviteurs; il soulagea les provinces, et fit des présents, selon la puissance royale.');
INSERT INTO `bible_verses_oster` VALUES ('12746', '17', '2', '19', 'Or, comme on rassemblait des vierges pour la seconde fois, Mardochée était assis à la porte du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12747', '17', '2', '20', 'Esther n\'avait fait connaître ni sa naissance ni son peuple, selon que Mardochée le lui avait recommandé; car elle faisait ce que Mardochée lui ordonnait, comme lorsqu\'elle était élevée chez lui.');
INSERT INTO `bible_verses_oster` VALUES ('12748', '17', '2', '21', 'En ces jours-là, Mardochée étant assis à la porte du roi, Bigthan et Thérèsh, deux eunuques du roi, d\'entre les gardes du seuil, s\'étant pris de colère, cherchaient à mettre la main sur le roi Assuérus.');
INSERT INTO `bible_verses_oster` VALUES ('12749', '17', '2', '22', 'Mardochée, l\'ayant appris, le fit savoir à la reine Esther, et Esther le redit au roi, de la part de Mardochée.');
INSERT INTO `bible_verses_oster` VALUES ('12750', '17', '2', '23', 'On s\'enquit de la chose, qui fut constatée, et les eunuques furent tous deux pendus au bois; et cela fut écrit dans le livre des Chroniques, devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('12751', '17', '3', '1', 'Après ces choses, le roi Assuérus agrandit Haman, fils d\'Hammédatha, l\'Agagien; il l\'éleva, et mit son siège au-dessus de ceux de tous les seigneurs qui étaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('12752', '17', '3', '2', 'Et tous les serviteurs du roi, qui étaient à la porte du roi, s\'inclinaient et se prosternaient devant Haman; car le roi l\'avait ainsi ordonné à son égard. Mais Mardochée ne s\'inclinait, ni ne se prosternait.');
INSERT INTO `bible_verses_oster` VALUES ('12753', '17', '3', '3', 'Et les serviteurs du roi, qui étaient à la porte du roi, dirent à Mardochée: Pourquoi violes-tu le commandement du roi?');
INSERT INTO `bible_verses_oster` VALUES ('12754', '17', '3', '4', 'Or il arriva qu\'après qu\'ils le lui eurent dit plusieurs jours, et qu\'il ne les eut point écoutés, ils le rapportèrent à Haman, pour voir si Mardochée serait ferme dans sa résolution; car il leur avait déclaré qu\'il était Juif.');
INSERT INTO `bible_verses_oster` VALUES ('12755', '17', '3', '5', 'Et Haman vit que Mardochée ne s\'inclinait ni ne se prosternait devant lui; et il en fut rempli de colère.');
INSERT INTO `bible_verses_oster` VALUES ('12756', '17', '3', '6', 'Mais il dédaigna de mettre la main sur Mardochée seul, car on lui avait appris de quelle nation était Mardochée; et Haman chercha à exterminer tous les Juifs, qui étaient dans tout le royaume d\'Assuérus, comme étant la nation de Mardochée.');
INSERT INTO `bible_verses_oster` VALUES ('12757', '17', '3', '7', 'Au premier mois, qui est le mois de Nisan, la douzième année du roi Assuérus, on jeta le Pur, c\'est-à-dire, le sort, devant Haman, pour chaque jour et pour chaque mois; et le sort tomba sur le douzième mois, qui est le mois d\'Adar.');
INSERT INTO `bible_verses_oster` VALUES ('12758', '17', '3', '8', 'Alors Haman dit au roi Assuérus: Il y a un peuple dispersé parmi les peuples, par toutes les provinces de ton royaume, et qui, toutefois, se tient à part, dont les lois sont différentes de celles de tous les peuples, et qui n\'observe point les lois du roi. Il n\'est pas expédient au roi de le laisser en repos.');
INSERT INTO `bible_verses_oster` VALUES ('12759', '17', '3', '9', 'Si donc le roi le trouve bon, qu\'on écrive pour le détruire; et je livrerai entre les mains de ceux qui manient les affaires, dix mille talents d\'argent, pour qu\'on les porte dans les trésors du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12760', '17', '3', '10', 'Alors le roi tira son anneau de sa main, et le donna à Haman, fils d\'Hammédatha, l\'Agagien, qui opprimait les Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('12761', '17', '3', '11', 'Et le roi dit à Haman: Cet argent t\'est donné, aussi bien que ce peuple, pour en faire ce que tu voudras.');
INSERT INTO `bible_verses_oster` VALUES ('12762', '17', '3', '12', 'Au treizième jour du premier mois, on appela donc les secrétaires du roi; et on écrivit aux satrapes du roi, comme Haman l\'ordonna, aux gouverneurs de chaque province, et aux principaux de chaque peuple, à chaque province selon sa façon d\'écrire, et à chaque peuple selon sa langue; tout fut écrit au nom du roi Assuérus, et scellé de l\'anneau du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12763', '17', '3', '13', 'Et les lettres furent envoyées par des courriers, dans toutes les provinces du roi, afin qu\'on eût à exterminer, à tuer et à détruire tous les Juifs, tant les jeunes que les vieux, les petits enfants et les femmes, dans un même jour, le treizième du douzième mois, qui est le mois d\'Adar, et à piller leurs dépouilles.');
INSERT INTO `bible_verses_oster` VALUES ('12764', '17', '3', '14', 'Les lettres qui furent écrites portaient qu\'on publierait l\'ordonnance dans chaque province, et qu\'on la notifierait publiquement à tous les peuples, afin qu\'on fût prêt pour ce jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('12765', '17', '3', '15', 'Les courriers, pressés par le commandement du roi, partirent; l\'ordonnance fut aussi publiée à Suse, la capitale. Et tandis que le roi et Haman étaient assis à boire, la ville de Suse était dans la consternation.');
INSERT INTO `bible_verses_oster` VALUES ('12766', '17', '4', '1', 'Or, quand Mardochée eut appris tout ce qui avait été fait, il déchira ses vêtements, se couvrit d\'un sac et de cendre, et il sortit par la ville, criant d\'un cri grand et amer.');
INSERT INTO `bible_verses_oster` VALUES ('12767', '17', '4', '2', 'Et il vint jusque devant la porte du roi; car il n\'était point permis d\'entrer dans le palais du roi, étant vêtu d\'un sac.');
INSERT INTO `bible_verses_oster` VALUES ('12768', '17', '4', '3', 'Et dans chaque province, dans les lieux où la parole du roi et son ordonnance parvinrent, les Juifs furent en grand deuil, jeûnant, pleurant et se lamentant; et plusieurs se couchaient sur le sac et la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('12769', '17', '4', '4', 'Les servantes d\'Esther et ses eunuques vinrent et lui rapportèrent cela; et la reine fut fort effrayée, et elle envoya des vêtements pour en revêtir Mardochée, et pour qu\'il ôtât son sac de dessus lui; mais il ne les accepta point.');
INSERT INTO `bible_verses_oster` VALUES ('12770', '17', '4', '5', 'Alors Esther appela Hathac, un des eunuques du roi, qu\'il avait établi pour la servir; et elle lui donna ordre de savoir de Mardochée ce que c\'était et pourquoi il en usait ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('12771', '17', '4', '6', 'Hathac sortit donc vers Mardochée, sur la place de la ville qui était devant la porte du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12772', '17', '4', '7', 'Et Mardochée lui déclara tout ce qui lui était arrivé, et la somme d\'argent qu\'Haman avait promis de payer au trésor du roi, au sujet des Juifs, afin qu\'on les détruisît.');
INSERT INTO `bible_verses_oster` VALUES ('12773', '17', '4', '8', 'Et il lui donna une copie de l\'ordonnance écrite, qui avait été publiée à Suse, en vue de les exterminer, pour qu\'il la montrât à Esther, l\'informât de tout, et lui ordonnât d\'entrer chez le roi, afin de lui demander grâce et de le prier pour sa nation.');
INSERT INTO `bible_verses_oster` VALUES ('12774', '17', '4', '9', 'Hathac vint donc, et rapporta à Esther les paroles de Mardochée.');
INSERT INTO `bible_verses_oster` VALUES ('12775', '17', '4', '10', 'Et Esther dit à Hathac, et lui commanda de dire à Mardochée:');
INSERT INTO `bible_verses_oster` VALUES ('12776', '17', '4', '11', 'Tous les serviteurs du roi et le peuple des provinces du roi savent que c\'est une loi, la même pour tous, que quiconque, homme ou femme, entre chez le roi, dans la cour intérieure, sans y être appelé, est mis à mort; il n\'y a que celui à qui le roi tend le sceptre d\'or, qui puisse vivre; et moi je n\'ai point été appelée pour entrer chez le roi depuis trente jours.');
INSERT INTO `bible_verses_oster` VALUES ('12777', '17', '4', '12', 'On rapporta donc les paroles d\'Esther à Mardochée.');
INSERT INTO `bible_verses_oster` VALUES ('12778', '17', '4', '13', 'Et Mardochée dit qu\'on fît à Esther cette réponse: Ne pense pas que tu échapperas seule d\'entre tous les Juifs parce que tu es dans la maison du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12779', '17', '4', '14', 'Car, si tu te tais en ce temps-ci, les Juifs respireront et seront délivrés par quelque autre moyen; mais toi et la maison de ton père, vous périrez. Et qui sait si tu n\'es point parvenue à la royauté pour un temps comme celui-ci?');
INSERT INTO `bible_verses_oster` VALUES ('12780', '17', '4', '15', 'Alors Esther dit qu\'on fît cette réponse à Mardochée:');
INSERT INTO `bible_verses_oster` VALUES ('12781', '17', '4', '16', 'Va, assemble tous les Juifs qui se trouvent à Suse, et jeûnez pour moi; ne mangez ni ne buvez de trois jours, tant la nuit que le jour; et pour moi et mes servantes, nous jeûnerons de même; puis je m\'en irai ainsi vers le roi, bien que ce soit contre la loi; et s\'il arrive que je périsse, je périrai!');
INSERT INTO `bible_verses_oster` VALUES ('12782', '17', '4', '17', 'Mardochée s\'en alla donc, et fit tout ce qu\'Esther lui avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('12783', '17', '5', '1', 'Or, le troisième jour, Esther se revêtit de son vêtement royal, et se tint dans la cour intérieure de la maison du roi, au-devant de la maison du roi. Le roi était assis sur le trône de son royaume, dans la maison royale, vis-à-vis de la porte de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('12784', '17', '5', '2', 'Et lorsque le roi vit la reine Esther qui se tenait debout dans la cour, elle trouva grâce à ses yeux, et le roi tendit à Esther le sceptre d\'or qui était en sa main; et Esther s\'approcha, et toucha le bout du sceptre.');
INSERT INTO `bible_verses_oster` VALUES ('12785', '17', '5', '3', 'Et le roi lui dit: Qu\'as-tu, reine Esther, et quelle est ta demande? Quand ce serait jusqu\'à la moitié du royaume, elle te serait donnée.');
INSERT INTO `bible_verses_oster` VALUES ('12786', '17', '5', '4', 'Esther répondit: Si le roi le trouve bon, que le roi vienne aujourd\'hui, avec Haman, au festin que je lui ai préparé.');
INSERT INTO `bible_verses_oster` VALUES ('12787', '17', '5', '5', 'Alors le roi dit: Appelez promptement Haman, pour faire ce qu\'a dit Esther. Le roi vint donc avec Haman au festin qu\'Esther avait préparé.');
INSERT INTO `bible_verses_oster` VALUES ('12788', '17', '5', '6', 'Et le roi dit à Esther, pendant qu\'on buvait le vin: Quelle est ta demande? Et elle te sera accordée. Et quelle est ta prière? Serait-ce la moitié du royaume, il y sera fait droit.');
INSERT INTO `bible_verses_oster` VALUES ('12789', '17', '5', '7', 'Et Esther répondit, et dit: Voici ma demande et ma prière:');
INSERT INTO `bible_verses_oster` VALUES ('12790', '17', '5', '8', 'Si j\'ai trouvé grâce devant le roi, et si le roi trouve bon de m\'accorder ma demande, et de faire selon ma requête, que le roi et Haman viennent au festin que je leur préparerai, et demain je ferai selon la parole du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12791', '17', '5', '9', 'Or, Haman sortit, en ce jour-là, joyeux et le cœur content; mais lorsqu\'il vit, à la porte du roi, Mardochée, qui ne se leva point et ne se remua point pour lui, il fut rempli de colère contre Mardochée.');
INSERT INTO `bible_verses_oster` VALUES ('12792', '17', '5', '10', 'Toutefois Haman se contint, vint en sa maison, et envoya chercher ses amis et Zérèsh, sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('12793', '17', '5', '11', 'Puis Haman leur parla de la gloire de ses richesses, du nombre de ses enfants, de tout ce que le roi avait fait pour l\'agrandir, et comment il l\'avait élevé au-dessus des princes et serviteurs du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12794', '17', '5', '12', 'Haman dit aussi: Et même la reine Esther n\'a fait venir que moi, avec le roi, au festin qu\'elle a fait, et je suis encore convié par elle, pour demain, avec le roi.');
INSERT INTO `bible_verses_oster` VALUES ('12795', '17', '5', '13', 'Mais tout cela ne me suffit pas, aussi longtemps que je verrai Mardochée, le Juif, assis à la porte du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12796', '17', '5', '14', 'Alors Zérèsh, sa femme, et tous ses amis répondirent: Qu\'on fasse un gibet haut de cinquante coudées; et, demain matin, dis au roi qu\'on y pende Mardochée; et va-t\'en joyeux au festin avec le roi. Cette parole plut à Haman, et il fit faire le gibet.');
INSERT INTO `bible_verses_oster` VALUES ('12797', '17', '6', '1', 'Cette nuit-là le roi ne pouvait pas dormir; et il commanda d\'apporter le livre des mémoires, les Chroniques; et on les lut devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('12798', '17', '6', '2', 'Et on y trouva écrit que Mardochée avait donné avis au sujet de Bigthan et de Thérèsh, les deux eunuques du roi, d\'entre les gardes du seuil, qui avaient cherché à mettre la main sur le roi Assuérus.');
INSERT INTO `bible_verses_oster` VALUES ('12799', '17', '6', '3', 'Alors le roi dit: Quel honneur et quelle magnificence a-t-on faits à Mardochée pour cela? Et les gens du roi, qui le servaient, répondirent: On ne lui en a point fait.');
INSERT INTO `bible_verses_oster` VALUES ('12800', '17', '6', '4', 'Et le roi dit: Qui est dans la cour? Or, Haman était venu dans la cour extérieure de la maison du roi, pour demander au roi qu\'il fît pendre Mardochée au gibet qu\'il lui avait fait préparer.');
INSERT INTO `bible_verses_oster` VALUES ('12801', '17', '6', '5', 'Et les gens du roi lui répondirent: Voilà Haman qui est dans la cour; et le roi dit: Qu\'il entre.');
INSERT INTO `bible_verses_oster` VALUES ('12802', '17', '6', '6', 'Haman entra donc, et le roi lui dit: Que faudrait-il faire à un homme que le roi voudrait honorer? Or Haman dit en son cœur: A qui le roi voudrait-il faire plus d\'honneur qu\'à moi?');
INSERT INTO `bible_verses_oster` VALUES ('12803', '17', '6', '7', 'Et Haman répondit au roi: Quant à l\'homme que le roi veut honorer,');
INSERT INTO `bible_verses_oster` VALUES ('12804', '17', '6', '8', 'Qu\'on lui apporte le vêtement royal, dont le roi se revêt, et le cheval sur lequel le roi monte, et qu\'on lui mette la couronne royale sur la tête.');
INSERT INTO `bible_verses_oster` VALUES ('12805', '17', '6', '9', 'Qu\'on donne ensuite ce vêtement et ce cheval à quelqu\'un des chefs du roi, des grands seigneurs qui sont auprès du roi; qu\'on revête l\'homme que le roi veut honorer; qu\'on le fasse aller à cheval par les rues de la ville, et qu\'on crie devant lui: C\'est ainsi qu\'on fait à l\'homme que le roi veut honorer!');
INSERT INTO `bible_verses_oster` VALUES ('12806', '17', '6', '10', 'Alors le roi dit à Haman: Hâte-toi, prends le vêtement et le cheval, comme tu l\'as dit, et fais ainsi à Mardochée, le Juif, qui est assis à la porte du roi; n\'omets rien de tout ce que tu as dit.');
INSERT INTO `bible_verses_oster` VALUES ('12807', '17', '6', '11', 'Haman prit donc le vêtement et le cheval; il revêtit Mardochée, et le fit aller à cheval par les rues de la ville, et il criait devant lui: C\'est ainsi qu\'on fait à l\'homme que le roi veut honorer!');
INSERT INTO `bible_verses_oster` VALUES ('12808', '17', '6', '12', 'Puis Mardochée retourna à la porte du roi; mais Haman se retira promptement dans sa maison, tout affligé, et ayant la tête couverte.');
INSERT INTO `bible_verses_oster` VALUES ('12809', '17', '6', '13', 'Et Haman raconta à Zérèsh, sa femme, et à tous ses amis tout ce qui lui était arrivé. Et ses sages, et Zérèsh, sa femme, lui répondirent: Si Mardochée, devant lequel tu as commencé de tomber, est de la race des Juifs, tu ne l\'emporteras point sur lui; mais tu tomberas devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('12810', '17', '6', '14', 'Cependant comme ils parlaient encore avec lui, les eunuques du roi survinrent, et se hâtèrent d\'amener Haman au festin qu\'Esther avait préparé.');
INSERT INTO `bible_verses_oster` VALUES ('12811', '17', '7', '1', 'Le roi et Haman vinrent donc au festin chez la reine Esther.');
INSERT INTO `bible_verses_oster` VALUES ('12812', '17', '7', '2', 'Et ce second jour, le roi dit encore à Esther, pendant qu\'on buvait le vin: Quelle est ta demande, reine Esther? Et elle te sera accordée. Et quelle est ta prière? Fût-ce jusqu\'à la moitié du royaume, il y sera fait droit.');
INSERT INTO `bible_verses_oster` VALUES ('12813', '17', '7', '3', 'Alors la reine Esther répondit, et dit: Si j\'ai trouvé grâce devant toi, ô roi! et si le roi le trouve bon, que ma vie me soit accordée à ma demande, et mon peuple à ma prière!');
INSERT INTO `bible_verses_oster` VALUES ('12814', '17', '7', '4', 'Car nous avons été vendus, moi et mon peuple, pour être exterminés, égorgés et détruits. Que si nous n\'avions été vendus que pour être esclaves et servantes, je me fusse tue, bien que l\'oppresseur ne pût dédommager de la perte qui en reviendrait au roi.');
INSERT INTO `bible_verses_oster` VALUES ('12815', '17', '7', '5', 'Alors le roi Assuérus prit la parole, et dit à la reine Esther: Qui est, et où est cet homme, qui a osé faire cela?');
INSERT INTO `bible_verses_oster` VALUES ('12816', '17', '7', '6', 'Et Esther répondit: L\'oppresseur et l\'ennemi est ce méchant Haman. Alors Haman fut troublé en présence du roi et de la reine.');
INSERT INTO `bible_verses_oster` VALUES ('12817', '17', '7', '7', 'Et le roi, en colère, se leva du festin, et entra dans le jardin du palais; mais Haman se tint là, afin de prier la reine Esther pour sa vie; car il voyait bien que sa perte était résolue par le roi.');
INSERT INTO `bible_verses_oster` VALUES ('12818', '17', '7', '8', 'Quand le roi revint du jardin du palais dans la salle du festin, Haman s\'était jeté sur le lit où était Esther. Et le roi dit: Ferait-il bien encore violence à la reine, en ma présence, dans cette maison? Dès que cette parole fut sortie de la bouche du roi, on couvrit le visage d\'Haman.');
INSERT INTO `bible_verses_oster` VALUES ('12819', '17', '7', '9', 'Et Harbona, l\'un des eunuques, dit en présence du roi: Voici, le gibet qu\'Haman a fait faire pour Mardochée, qui parla dans l\'intérêt du roi, est tout dressé dans la maison d\'Haman, haut de cinquante coudées. Alors le roi dit: Qu\'on l\'y pende!');
INSERT INTO `bible_verses_oster` VALUES ('12820', '17', '7', '10', 'Et ils pendirent Haman au gibet qu\'il avait préparé pour Mardochée; et la colère du roi fut apaisée.');
INSERT INTO `bible_verses_oster` VALUES ('12821', '17', '8', '1', 'En ce même jour, le roi Assuérus donna à la reine Esther la maison d\'Haman, l\'oppresseur des Juifs. Et Mardochée se présenta devant le roi; car Esther avait déclaré ce qu\'il lui était.');
INSERT INTO `bible_verses_oster` VALUES ('12822', '17', '8', '2', 'Et le roi prit son anneau, qu\'il avait fait ôter à Haman, et le donna à Mardochée; et Esther établit Mardochée sur la maison d\'Haman.');
INSERT INTO `bible_verses_oster` VALUES ('12823', '17', '8', '3', 'Or Esther continua de parler en la présence du roi, et se jetant à ses pieds, elle pleura, et le supplia de faire que la malice d\'Haman, l\'Agagien, et ce qu\'il avait machiné contre les Juifs, n\'eût point d\'effet.');
INSERT INTO `bible_verses_oster` VALUES ('12824', '17', '8', '4', 'Alors le roi tendit le sceptre d\'or à Esther. Esther se leva donc et se tint debout devant le roi;');
INSERT INTO `bible_verses_oster` VALUES ('12825', '17', '8', '5', 'Et elle dit: Si le roi le trouve bon, si j\'ai trouvé grâce devant lui, si la chose semble raisonnable au roi, et si je lui suis agréable, qu\'on écrive pour révoquer les lettres qui regardaient la machination d\'Haman, fils d\'Hammédatha, l\'Agagien, qu\'il avait écrites afin de détruire les Juifs qui sont dans toutes les provinces du roi.');
INSERT INTO `bible_verses_oster` VALUES ('12826', '17', '8', '6', 'Car comment pourrais-je voir le mal qui arriverait à mon peuple, et comment pourrais-je voir la destruction de ma race?');
INSERT INTO `bible_verses_oster` VALUES ('12827', '17', '8', '7', 'Alors le roi Assuérus dit à la reine Esther et au Juif Mardochée: Voici, j\'ai donné la maison d\'Haman à Esther, et on l\'a pendu au gibet, parce qu\'il avait étendu sa main contre les Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('12828', '17', '8', '8', 'Vous donc, écrivez au nom du roi en faveur des Juifs, comme il vous semblera bon, et scellez l\'écrit de l\'anneau du roi; car l\'écriture qui est écrite au nom du roi et scellée de l\'anneau du roi, ne se révoque point.');
INSERT INTO `bible_verses_oster` VALUES ('12829', '17', '8', '9', 'Aussitôt, au vingt-troisième jour du troisième mois, qui est le mois de Sivan, les secrétaires du roi furent appelés, et on écrivit aux Juifs, comme Mardochée le commanda, et aux satrapes, aux gouverneurs et aux chefs des provinces, qui étaient depuis les Indes jusqu\'en Éthiopie, cent vingt-sept provinces, à chaque province selon sa façon d\'écrire, et à chaque peuple selon sa langue, et aux Juifs selon leur façon d\'écrire, et selon leur langue.');
INSERT INTO `bible_verses_oster` VALUES ('12830', '17', '8', '10', 'On écrivit donc au nom du roi Assuérus, et on scella les lettres avec l\'anneau du roi; puis on les envoya par des courriers, montés sur des coursiers, sur des mulets nés de juments.');
INSERT INTO `bible_verses_oster` VALUES ('12831', '17', '8', '11', 'Ces lettres portaient que le roi permettait aux Juifs qui étaient dans chaque ville, de s\'assembler et de se mettre en défense pour leur vie; d\'exterminer, de tuer et de détruire toute force armée du peuple et de la province qui les opprimerait, ainsi que les petits enfants et les femmes, et de piller leurs dépouilles;');
INSERT INTO `bible_verses_oster` VALUES ('12832', '17', '8', '12', 'Et cela, en un même jour, dans toutes les provinces du roi Assuérus, au treizième jour du douzième mois, qui est le mois d\'Adar.');
INSERT INTO `bible_verses_oster` VALUES ('12833', '17', '8', '13', 'Les lettres qui furent écrites, portaient qu\'on publierait l\'ordonnance dans chaque province, et qu\'on la notifierait publiquement à tous les peuples, afin que les Juifs fussent prêts en ce jour à se venger de leurs ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('12834', '17', '8', '14', 'Les courriers montés sur des coursiers, sur des mulets, partirent, se dépêchant et se hâtant, d\'après l\'ordre du roi. L\'édit fut aussi publié à Suse, la capitale.');
INSERT INTO `bible_verses_oster` VALUES ('12835', '17', '8', '15', 'Et Mardochée sortit de devant le roi en vêtement royal, pourpre et blanc, avec une grande couronne d\'or, et un manteau de fin lin et d\'écarlate; la ville de Suse poussait des cris de joie et se réjouissait.');
INSERT INTO `bible_verses_oster` VALUES ('12836', '17', '8', '16', 'Il y eut pour les Juifs du bonheur et de la joie, de l\'allégresse et de l\'honneur.');
INSERT INTO `bible_verses_oster` VALUES ('12837', '17', '8', '17', 'Et dans chaque province, et dans chaque ville, dans les lieux où la parole du roi et son ordonnance parvinrent, il y eut parmi les Juifs de l\'allégresse et de la joie, des festins et des jours de fêtes. Et beaucoup de gens d\'entre les peuples du pays se firent Juifs, parce que la crainte des Juifs les avait saisis.');
INSERT INTO `bible_verses_oster` VALUES ('12838', '17', '9', '1', 'Au douzième mois, qui est le mois d\'Adar, au treizième jour du mois, auquel la parole du roi et son édit devaient être exécutés, au jour où les ennemis des Juifs espéraient en être les maîtres, le contraire arriva, et les Juifs furent maîtres de ceux qui les haïssaient.');
INSERT INTO `bible_verses_oster` VALUES ('12839', '17', '9', '2', 'Les Juifs s\'assemblèrent dans leurs villes, par toutes les provinces du roi Assuérus, pour mettre la main sur ceux qui cherchaient leur perte; et nul ne put subsister devant eux, parce que la frayeur qu\'on avait d\'eux avait saisi tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('12840', '17', '9', '3', 'Et tous les chefs des provinces, les satrapes, les gouverneurs, et ceux qui faisaient les affaires du roi, soutenaient les Juifs, parce que la crainte qu\'on avait de Mardochée les avait saisis.');
INSERT INTO `bible_verses_oster` VALUES ('12841', '17', '9', '4', 'Car Mardochée était grand dans la maison du roi; et sa renommée se répandait par toutes les provinces, parce que Mardochée allait toujours grandissant.');
INSERT INTO `bible_verses_oster` VALUES ('12842', '17', '9', '5', 'Les Juifs frappèrent donc tous leurs ennemis à coups d\'épée; ce fut un massacre et une extermination; ils disposèrent à leur volonté de ceux qui les haïssaient.');
INSERT INTO `bible_verses_oster` VALUES ('12843', '17', '9', '6', 'A Suse, la capitale, les Juifs tuèrent et firent périr cinq cents hommes.');
INSERT INTO `bible_verses_oster` VALUES ('12844', '17', '9', '7', 'Ils tuèrent Parshandatha, Dalphon, Aspatha,');
INSERT INTO `bible_verses_oster` VALUES ('12845', '17', '9', '8', 'Poratha, Adalia, Aridatha,');
INSERT INTO `bible_verses_oster` VALUES ('12846', '17', '9', '9', 'Parmashtha, Arisaï, Aridaï et Vajézatha,');
INSERT INTO `bible_verses_oster` VALUES ('12847', '17', '9', '10', 'Dix fils d\'Haman, fils d\'Hammédatha, l\'oppresseur des Juifs; mais ils ne mirent point la main au pillage.');
INSERT INTO `bible_verses_oster` VALUES ('12848', '17', '9', '11', 'En ce jour-là, on rapporta au roi le nombre de ceux qui avaient été tués dans Suse, la capitale.');
INSERT INTO `bible_verses_oster` VALUES ('12849', '17', '9', '12', 'Et le roi dit à la reine Esther: Dans Suse, la capitale, les Juifs ont tué et détruit cinq cents hommes, et les dix fils d\'Haman; qu\'auront-ils fait dans le reste des provinces du roi? Quelle est ta demande? Et elle te sera accordée. Et quelle est encore ta prière? Il y sera fait droit.');
INSERT INTO `bible_verses_oster` VALUES ('12850', '17', '9', '13', 'Esther répondit: Si le roi le trouve bon, qu\'il soit permis demain encore, aux Juifs qui sont à Suse, de faire selon l\'édit d\'aujourd\'hui, et qu\'on pende au gibet les dix fils d\'Haman.');
INSERT INTO `bible_verses_oster` VALUES ('12851', '17', '9', '14', 'Et le roi commanda que cela fût ainsi fait; l\'édit en fut publié dans Suse, et on pendit les dix fils d\'Haman.');
INSERT INTO `bible_verses_oster` VALUES ('12852', '17', '9', '15', 'Les Juifs qui étaient à Suse, s\'assemblèrent donc encore au quatorzième jour du mois d\'Adar, et ils tuèrent à Suse trois cents hommes; mais ils ne mirent point la main au pillage.');
INSERT INTO `bible_verses_oster` VALUES ('12853', '17', '9', '16', 'Le reste des Juifs, qui étaient dans les provinces du roi, s\'assemblèrent et se mirent en défense pour leur vie; et ils eurent du repos de leurs ennemis, et tuèrent soixante et quinze mille de ceux qui les haïssaient; mais ils ne mirent point la main au pillage.');
INSERT INTO `bible_verses_oster` VALUES ('12854', '17', '9', '17', 'C\'était le treizième jour du mois d\'Adar; le quatorzième, ils se reposèrent, et en firent un jour de festin et de joie.');
INSERT INTO `bible_verses_oster` VALUES ('12855', '17', '9', '18', 'Mais les Juifs qui étaient à Suse, s\'assemblèrent le treizième jour et le quatorzième jour du même mois; ils se reposèrent le quinzième, et en firent un jour de festin et de joie.');
INSERT INTO `bible_verses_oster` VALUES ('12856', '17', '9', '19', 'C\'est pourquoi, les Juifs de la campagne, qui habitent dans les villes qui ne sont point fermées de murailles, font du quatorzième jour du mois d\'Adar un jour de joie, de festin, un jour de fête, où l\'on s\'envoie des présents l\'un à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('12857', '17', '9', '20', 'Mardochée écrivit ces choses, et envoya des lettres à tous les Juifs qui étaient dans toutes les provinces du roi Assuérus, au près et au loin,');
INSERT INTO `bible_verses_oster` VALUES ('12858', '17', '9', '21', 'Leur ordonnant de célébrer chaque année le quatorzième jour et le quinzième du mois d\'Adar,');
INSERT INTO `bible_verses_oster` VALUES ('12859', '17', '9', '22', 'Comme les jours où les Juifs avaient eu du repos de leurs ennemis, et le mois où leur détresse fut changée en joie, et leur deuil en jour de fête, et d\'en faire des jours de festin et de joie où l\'on s\'envoie des présents l\'un à l\'autre, et où l\'on fait des dons aux pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('12860', '17', '9', '23', 'Les Juifs adoptèrent donc ce qu\'ils avaient commencé de faire, et ce que leur avait écrit Mardochée.');
INSERT INTO `bible_verses_oster` VALUES ('12861', '17', '9', '24', 'Car Haman, fils d\'Hammédatha, l\'Agagien, l\'oppresseur de tous les Juifs, avait machiné contre les Juifs de les détruire, et avait jeté le Pur, c\'est-à-dire le sort, pour les exterminer et les détruire.');
INSERT INTO `bible_verses_oster` VALUES ('12862', '17', '9', '25', 'Mais quand Esther fut venue devant le roi, il commanda par lettres que la méchante machination qu\'Haman avait faite contre les Juifs, retombât sur sa tête, et qu\'on le pendît, lui et ses fils, au gibet.');
INSERT INTO `bible_verses_oster` VALUES ('12863', '17', '9', '26', 'C\'est pourquoi on appelle ces jours Purim, du nom de Pur. Par ces motifs, d\'après tout le contenu de cette lettre, d\'après ce qu\'ils avaient vu et ce qui leur était arrivé,');
INSERT INTO `bible_verses_oster` VALUES ('12864', '17', '9', '27', 'Les Juifs établirent et adoptèrent, pour eux et pour leur postérité, et pour tous ceux qui se joindraient à eux, de ne point manquer de célébrer, chaque année, ces deux jours, selon leur règle écrite et leur époque déterminée.');
INSERT INTO `bible_verses_oster` VALUES ('12865', '17', '9', '28', 'Ces jours devaient être rappelés et célébrés dans tous les âges, dans chaque famille, dans chaque province et dans chaque ville; de telle sorte qu\'on n\'abolît point ces jours de Purim parmi les Juifs, et que le souvenir ne s\'en effaçât point parmi leurs descendants.');
INSERT INTO `bible_verses_oster` VALUES ('12866', '17', '9', '29', 'La reine Esther, fille d\'Abichaïl, et le Juif Mardochée, écrivirent avec toute leur autorité, pour confirmer une seconde fois cette lettre sur les Purim.');
INSERT INTO `bible_verses_oster` VALUES ('12867', '17', '9', '30', 'Et on envoya des lettres à tous les Juifs, dans les cent vingt-sept provinces du royaume d\'Assuérus, avec des paroles de paix et de fidélité,');
INSERT INTO `bible_verses_oster` VALUES ('12868', '17', '9', '31', 'Pour établir ces jours de Purim en leur saison, comme le Juif Mardochée et la reine Esther les avaient établis pour eux, et comme ils les avaient établis pour eux-mêmes et pour leur postérité, à l\'occasion de leurs jeûnes et de leurs lamentations.');
INSERT INTO `bible_verses_oster` VALUES ('12869', '17', '9', '32', 'Ainsi l\'ordre d\'Esther confirma cette institution des Purim, comme cela est écrit dans le livre.');
INSERT INTO `bible_verses_oster` VALUES ('12870', '17', '10', '1', 'Puis le roi Assuérus imposa un tribut au pays et aux îles de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('12871', '17', '10', '2', 'Or, quant à tous les actes de sa puissance et à ses exploits, et à la description de la grandeur à laquelle le roi éleva Mardochée, ces choses ne sont-elles pas écrites dans le livre des Chroniques des rois de Médie et de Perse?');
INSERT INTO `bible_verses_oster` VALUES ('12872', '17', '10', '3', 'Car le Juif Mardochée fut le second après le roi Assuérus, et il fut grand parmi les Juifs et agréable à la multitude de ses frères, recherchant le bien de son peuple, et parlant pour le bonheur de toute sa race.');
INSERT INTO `bible_verses_oster` VALUES ('12873', '18', '1', '1', 'Il y avait dans le pays d\'Uts, un homme dont le nom était Job; cet homme était intègre, droit, craignant Dieu et se détournant du mal.');
INSERT INTO `bible_verses_oster` VALUES ('12874', '18', '1', '2', 'Et il lui naquit sept fils et trois filles;');
INSERT INTO `bible_verses_oster` VALUES ('12875', '18', '1', '3', 'Et il possédait sept mille brebis, trois mille chameaux, cinq cents paires de bœufs, cinq cents ânesses, et un très grand nombre de serviteurs, et cet homme était le plus grand des enfants de l\'Orient.');
INSERT INTO `bible_verses_oster` VALUES ('12876', '18', '1', '4', 'Et ses fils allaient les uns chez les autres et se donnaient un repas chacun à leur jour, et ils envoyaient convier leurs trois sœurs à manger et à boire avec eux;');
INSERT INTO `bible_verses_oster` VALUES ('12877', '18', '1', '5', 'Et quand le cercle des jours de festin était achevé, Job envoyait chercher ses fils pour les purifier, et se levant de bon matin, il offrait un holocauste pour chacun d\'eux; car Job disait: Peut-être mes fils ont-ils péché, et ont-ils renié Dieu dans leurs cœurs. Ainsi faisait Job toujours.');
INSERT INTO `bible_verses_oster` VALUES ('12878', '18', '1', '6', 'Or, il arriva un jour que les fils de Dieu étant venus se présenter devant l\'Éternel, Satan vint aussi au milieu d\'eux;');
INSERT INTO `bible_verses_oster` VALUES ('12879', '18', '1', '7', 'Et l\'Éternel dit à Satan: D\'où viens-tu? Et Satan répondit à l\'Éternel, et dit: De courir çà et là sur la terre et de m\'y promener.');
INSERT INTO `bible_verses_oster` VALUES ('12880', '18', '1', '8', 'Et l\'Éternel dit à Satan: As-tu remarqué mon serviteur Job? Il n\'y en a pas comme lui sur la terre, intègre, droit, craignant Dieu, et se détournant du mal.');
INSERT INTO `bible_verses_oster` VALUES ('12881', '18', '1', '9', 'Et Satan répondit à l\'Éternel, et dit: Est-ce pour rien que Job craint Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('12882', '18', '1', '10', 'N\'as-tu pas fait comme une haie de tous côtés autour de lui, autour de sa maison, autour de tout ce qui lui appartient? Tu as béni l\'œuvre de ses mains, et ses troupeaux se répandent sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('12883', '18', '1', '11', 'Mais étends ta main, touche à tout ce qui lui appartient; et tu verras s\'il ne te renie pas en face!');
INSERT INTO `bible_verses_oster` VALUES ('12884', '18', '1', '12', 'Et l\'Éternel dit à Satan: Voici, tout ce qui lui appartient est dans ta main; seulement ne porte pas la main sur lui. Et Satan sortit de devant la face de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('12885', '18', '1', '13', 'Il arriva donc qu\'un jour, comme ses fils et ses filles mangeaient et buvaient du vin dans la maison de leur frère aîné, un messager vint vers Job,');
INSERT INTO `bible_verses_oster` VALUES ('12886', '18', '1', '14', 'Et lui dit: Les bœufs labouraient, et les ânesses paissaient à côté d\'eux;');
INSERT INTO `bible_verses_oster` VALUES ('12887', '18', '1', '15', 'Et ceux de Shéba se sont jetés dessus, et les ont pris, et ont passé les serviteurs au fil de l\'épée; et je me suis échappé, moi seul, pour te l\'annoncer.');
INSERT INTO `bible_verses_oster` VALUES ('12888', '18', '1', '16', 'Cet homme parlait encore, lorsqu\'un autre vint et dit: Le feu de Dieu est tombé du ciel, et il a brûlé les brebis et les serviteurs, et les a consumés; et je me suis échappé, moi seul, pour te l\'annoncer.');
INSERT INTO `bible_verses_oster` VALUES ('12889', '18', '1', '17', 'Cet homme parlait encore, lorsqu\'un autre vint et dit: Des Caldéens ont fait trois bandes, et ont fondu sur les chameaux et les ont pris; et ils ont passé les serviteurs au fil de l\'épée; et je me suis échappé, moi seul, pour te l\'annoncer.');
INSERT INTO `bible_verses_oster` VALUES ('12890', '18', '1', '18', 'Cet homme parlait encore, lorsqu\'un autre vint et dit: Tes fils et tes filles mangeaient et buvaient du vin dans la maison de leur frère aîné;');
INSERT INTO `bible_verses_oster` VALUES ('12891', '18', '1', '19', 'Et voici, un grand vent est venu de l\'autre côté du désert, et a donné contre les quatre coins de la maison, et elle est tombée sur les jeunes gens, et ils sont morts; et je me suis échappé, moi seul, pour te l\'annoncer.');
INSERT INTO `bible_verses_oster` VALUES ('12892', '18', '1', '20', 'Alors Job se leva, et il déchira son manteau, et il rasa sa tête; et il se jeta par terre, et il se prosterna,');
INSERT INTO `bible_verses_oster` VALUES ('12893', '18', '1', '21', 'Et il dit: Nu je suis sorti du ventre de ma mère, et nu j\'y retournerai; l\'Éternel a donné, l\'Éternel a ôté, que le nom de l\'Éternel soit béni!');
INSERT INTO `bible_verses_oster` VALUES ('12894', '18', '1', '22', 'En tout cela, Job ne pécha point, et n\'attribua rien de mauvais à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('12895', '18', '2', '1', 'Or, il arriva un jour que les fils de Dieu étant venus se présenter devant l\'Éternel, Satan vint aussi au milieu d\'eux, se présenter devant l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('12896', '18', '2', '2', 'Et l\'Éternel dit à Satan: D\'où viens-tu? Et Satan répondit à l\'Éternel, et dit: De courir çà et là sur la terre et de m\'y promener.');
INSERT INTO `bible_verses_oster` VALUES ('12897', '18', '2', '3', 'Et l\'Éternel dit à Satan: As-tu remarqué mon serviteur Job? Il n\'y en a pas comme lui sur la terre, intègre, droit, craignant Dieu, et se détournant du mal. Il tient encore ferme dans son intégrité, et tu m\'as excité à le ruiner sans motif.');
INSERT INTO `bible_verses_oster` VALUES ('12898', '18', '2', '4', 'Et Satan répondit à l\'Éternel et dit: Peau pour peau! Tout ce que l\'homme possède, il le donne pour sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('12899', '18', '2', '5', 'Mais étends ta main, et touche à ses os et à sa chair; et tu verras s\'il ne te renie pas en face!');
INSERT INTO `bible_verses_oster` VALUES ('12900', '18', '2', '6', 'Et l\'Éternel dit à Satan: Voici, il est en ta main; seulement respecte sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('12901', '18', '2', '7', 'Et Satan sortit de devant la face de l\'Éternel; et il frappa Job d\'un ulcère malin, depuis la plante des pieds jusqu\'au sommet de la tête.');
INSERT INTO `bible_verses_oster` VALUES ('12902', '18', '2', '8', 'Et Job prit un tesson pour se gratter, et il était assis dans la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('12903', '18', '2', '9', 'Et sa femme lui dit: Tu tiens ferme encore dans ton intégrité! Renie Dieu, et meurs!');
INSERT INTO `bible_verses_oster` VALUES ('12904', '18', '2', '10', 'Et il lui dit: Tu parles comme une femme insensée! Nous recevons le bien de la part de Dieu, et nous ne recevrions pas le mal! En tout cela, Job ne pécha point par ses lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('12905', '18', '2', '11', 'Et trois amis de Job, Éliphaz, de Théman, Bildad, de Shuach, Tsophar, de Naama, ayant appris tous les maux qui lui étaient arrivés, partirent chacun de leur pays, et convinrent ensemble d\'un jour pour venir lui faire leurs condoléances et le consoler.');
INSERT INTO `bible_verses_oster` VALUES ('12906', '18', '2', '12', 'Et, ayant de loin levé les yeux, ils ne le reconnurent pas; alors ils élevèrent la voix et ils pleurèrent; et ils déchirèrent leur manteau, et ils jetèrent de la poussière vers le ciel, au-dessus de leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('12907', '18', '2', '13', 'Puis ils restèrent assis à terre avec lui, sept jours et sept nuits, et aucun d\'eux ne lui dit une parole, car ils voyaient que sa douleur était fort grande.');
INSERT INTO `bible_verses_oster` VALUES ('12908', '18', '3', '1', 'Après cela, Job ouvrit la bouche et maudit le jour de sa naissance.');
INSERT INTO `bible_verses_oster` VALUES ('12909', '18', '3', '2', 'Et, prenant la parole, Job dit:');
INSERT INTO `bible_verses_oster` VALUES ('12910', '18', '3', '3', 'Périsse le jour où je suis né, et la nuit qui a dit: Un homme est conçu!');
INSERT INTO `bible_verses_oster` VALUES ('12911', '18', '3', '4', 'Que ce jour soit ténèbres, que Dieu ne s\'en enquière pas d\'en haut, qu\'aucune lumière ne brille sur lui!');
INSERT INTO `bible_verses_oster` VALUES ('12912', '18', '3', '5', 'Que les ténèbres et l\'ombre de la mort le reprennent, qu\'une sombre nuée demeure sur lui, qu\'une éclipse le remplisse d\'horreur!');
INSERT INTO `bible_verses_oster` VALUES ('12913', '18', '3', '6', 'Que l\'obscurité s\'empare de cette nuit, qu\'elle ne se réjouisse pas au milieu des jours de l\'année, qu\'elle n\'entre pas dans le compte des mois!');
INSERT INTO `bible_verses_oster` VALUES ('12914', '18', '3', '7', 'Voici, que cette nuit soit stérile, et qu\'aucun cri de joie n\'y survienne!');
INSERT INTO `bible_verses_oster` VALUES ('12915', '18', '3', '8', 'Qu\'ils la maudissent ceux qui maudissent les jours, ceux qui sont habiles à faire lever Léviathan!');
INSERT INTO `bible_verses_oster` VALUES ('12916', '18', '3', '9', 'Que les étoiles de son crépuscule soient obscurcies, qu\'elle attende la lumière et qu\'il n\'y en ait point, et qu\'elle ne voie pas les paupières de l\'aurore!');
INSERT INTO `bible_verses_oster` VALUES ('12917', '18', '3', '10', 'Parce qu\'elle n\'a pas fermé le sein qui me porta, et n\'a point caché la douleur à mes yeux!');
INSERT INTO `bible_verses_oster` VALUES ('12918', '18', '3', '11', 'Que ne suis-je mort dès le sein de ma mère? Au sortir de ses flancs, que n\'ai-je expiré?');
INSERT INTO `bible_verses_oster` VALUES ('12919', '18', '3', '12', 'Pourquoi des genoux se sont-ils présentés à moi, et pourquoi des mamelles pour être sucées?');
INSERT INTO `bible_verses_oster` VALUES ('12920', '18', '3', '13', 'Car, maintenant, je serais couché et tranquille, je dormirais, je serais en repos,');
INSERT INTO `bible_verses_oster` VALUES ('12921', '18', '3', '14', 'Avec les rois et les arbitres de la terre, qui se bâtissent des mausolées,');
INSERT INTO `bible_verses_oster` VALUES ('12922', '18', '3', '15', 'Avec les princes qui ont de l\'or, qui remplissent d\'argent leurs maisons.');
INSERT INTO `bible_verses_oster` VALUES ('12923', '18', '3', '16', 'Ou bien, comme l\'avorton caché, je n\'existerais pas; comme les petits enfants qui n\'ont pas vu la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('12924', '18', '3', '17', 'Là, les méchants ne tourmentent plus personne, et là se reposent les hommes fatigués;');
INSERT INTO `bible_verses_oster` VALUES ('12925', '18', '3', '18', 'Avec eux, les captifs sont tranquilles: ils n\'entendent plus la voix de l\'exacteur.');
INSERT INTO `bible_verses_oster` VALUES ('12926', '18', '3', '19', 'Là, le petit et le grand sont ensemble, et l\'esclave est délivré de son maître.');
INSERT INTO `bible_verses_oster` VALUES ('12927', '18', '3', '20', 'Pourquoi donne-t-on la lumière au malheureux, et la vie à ceux dont l\'âme est pleine d\'amertume?');
INSERT INTO `bible_verses_oster` VALUES ('12928', '18', '3', '21', 'Qui attendent la mort, et elle ne vient point, qui la recherchent plus qu\'un trésor,');
INSERT INTO `bible_verses_oster` VALUES ('12929', '18', '3', '22', 'Qui seraient contents jusqu\'à l\'allégresse et ravis de joie, s\'ils trouvaient le tombeau?');
INSERT INTO `bible_verses_oster` VALUES ('12930', '18', '3', '23', 'A l\'homme qui ne connaît pas sa voie et que Dieu cerne de tous côtés?');
INSERT INTO `bible_verses_oster` VALUES ('12931', '18', '3', '24', 'Car je soupire au lieu de manger, et mes cris se répandent comme l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('12932', '18', '3', '25', 'Ce que je crains m\'arrive, et ce que j\'appréhende vient sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('12933', '18', '3', '26', 'Je n\'ai ni paix, ni tranquillité, ni repos! Le tourment est venu!');
INSERT INTO `bible_verses_oster` VALUES ('12934', '18', '4', '1', 'Alors Éliphaz, de Théman, prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('12935', '18', '4', '2', 'Si l\'on tente de te parler, te fâcheras-tu? Mais qui pourrait retenir ses paroles?');
INSERT INTO `bible_verses_oster` VALUES ('12936', '18', '4', '3', 'Voici, tu as souvent instruit les autres, et tu as fortifié les mains affaiblies;');
INSERT INTO `bible_verses_oster` VALUES ('12937', '18', '4', '4', 'Tes paroles ont relevé ceux qui chancelaient, et tu as raffermi les genoux qui pliaient.');
INSERT INTO `bible_verses_oster` VALUES ('12938', '18', '4', '5', 'Et maintenant que le malheur t\'arrive, tu te fâches; et parce qu\'il t\'a atteint, tu es tout éperdu!');
INSERT INTO `bible_verses_oster` VALUES ('12939', '18', '4', '6', 'Ta piété ne fait-elle pas ta confiance? Ton espérance, n\'est-ce pas l\'intégrité de tes voies?');
INSERT INTO `bible_verses_oster` VALUES ('12940', '18', '4', '7', 'Cherche dans ta mémoire; quel est l\'innocent qui a péri, et où des justes ont-ils été exterminés?');
INSERT INTO `bible_verses_oster` VALUES ('12941', '18', '4', '8', 'Pour moi, j\'ai vu que ceux qui labourent l\'iniquité et qui sèment la peine, la moissonnent.');
INSERT INTO `bible_verses_oster` VALUES ('12942', '18', '4', '9', 'Ils périssent par le souffle de Dieu, et ils sont consumés par le vent de sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('12943', '18', '4', '10', 'Le rugissement du lion, le cri du grand lion cesse, et les dents du lionceau sont anéanties;');
INSERT INTO `bible_verses_oster` VALUES ('12944', '18', '4', '11', 'Le lion périt faute de proie, et les petits de la lionne sont dispersés.');
INSERT INTO `bible_verses_oster` VALUES ('12945', '18', '4', '12', 'Une parole m\'est furtivement arrivée, et mon oreille en a saisi le murmure.');
INSERT INTO `bible_verses_oster` VALUES ('12946', '18', '4', '13', 'Au milieu de mes pensées, pendant les visions de la nuit, quand un profond sommeil tombe sur les humains,');
INSERT INTO `bible_verses_oster` VALUES ('12947', '18', '4', '14', 'Une frayeur et un tremblement me saisirent, et effrayèrent tous mes os.');
INSERT INTO `bible_verses_oster` VALUES ('12948', '18', '4', '15', 'Un esprit passa devant moi, et fit hérisser le poil de ma chair.');
INSERT INTO `bible_verses_oster` VALUES ('12949', '18', '4', '16', 'Il se tint là et je ne reconnus pas son visage; une figure était devant mes yeux. Il y eut un silence; et j\'entendis une voix:');
INSERT INTO `bible_verses_oster` VALUES ('12950', '18', '4', '17', '\"L\'homme sera-t-il juste devant Dieu? L\'homme sera-t-il pur devant celui qui l\'a fait?');
INSERT INTO `bible_verses_oster` VALUES ('12951', '18', '4', '18', 'Voici, il ne se fie pas à ses serviteurs, il trouve des défauts à ses anges.');
INSERT INTO `bible_verses_oster` VALUES ('12952', '18', '4', '19', 'Combien plus chez ceux qui habitent des maisons d\'argile, qui ont leurs fondements dans la poussière, qu\'on écrase comme des vermisseaux!');
INSERT INTO `bible_verses_oster` VALUES ('12953', '18', '4', '20', 'Ils sont détruits du matin au soir; sans qu\'on y prenne garde, ils périssent pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('12954', '18', '4', '21', 'La corde de leur tente est coupée, ils meurent, sans avoir été sages. \"');
INSERT INTO `bible_verses_oster` VALUES ('12955', '18', '5', '1', 'Crie maintenant! Y aura-t-il quelqu\'un qui te réponde? Et vers lequel des saints te tourneras-tu?');
INSERT INTO `bible_verses_oster` VALUES ('12956', '18', '5', '2', 'La colère tue l\'insensé, et le dépit fait mourir celui qui est destitué de sens;');
INSERT INTO `bible_verses_oster` VALUES ('12957', '18', '5', '3', 'J\'ai vu l\'insensé étendant ses racines, mais soudain j\'ai maudit sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('12958', '18', '5', '4', 'Ses fils sont loin de tout secours, ils sont écrasés à la porte, et personne ne les délivre;');
INSERT INTO `bible_verses_oster` VALUES ('12959', '18', '5', '5', 'L\'affamé dévore sa moisson; il la lui prend à travers les épines de sa haie; l\'homme altéré convoite ses biens.');
INSERT INTO `bible_verses_oster` VALUES ('12960', '18', '5', '6', 'Car la souffrance ne sort pas de la poussière, et la peine ne germe pas du sol,');
INSERT INTO `bible_verses_oster` VALUES ('12961', '18', '5', '7', 'De sorte que l\'homme soit né pour la peine, comme l\'étincelle pour voler en haut.');
INSERT INTO `bible_verses_oster` VALUES ('12962', '18', '5', '8', 'Mais moi, j\'aurais recours à Dieu, et j\'adresserais ma parole à Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('12963', '18', '5', '9', 'Qui fait de grandes choses qu\'on ne peut sonder, de merveilleuses choses qu\'on ne peut compter;');
INSERT INTO `bible_verses_oster` VALUES ('12964', '18', '5', '10', 'Qui répand la pluie sur la face de la terre, et qui envoie les eaux sur la face des champs;');
INSERT INTO `bible_verses_oster` VALUES ('12965', '18', '5', '11', 'Qui met en haut ceux qui sont abaissés, et ceux qui sont en deuil au faîte du bonheur;');
INSERT INTO `bible_verses_oster` VALUES ('12966', '18', '5', '12', 'Qui dissipe les projets des hommes rusés, et leurs mains ne viennent à bout de rien;');
INSERT INTO `bible_verses_oster` VALUES ('12967', '18', '5', '13', 'Qui prend les sages dans leurs propres ruses, et le dessein des pervers est renversé.');
INSERT INTO `bible_verses_oster` VALUES ('12968', '18', '5', '14', 'De jour, ils rencontrent les ténèbres, et, comme dans la nuit, ils tâtonnent en plein midi;');
INSERT INTO `bible_verses_oster` VALUES ('12969', '18', '5', '15', 'Et il délivre le pauvre de l\'épée de leur bouche, et de la main des puissants.');
INSERT INTO `bible_verses_oster` VALUES ('12970', '18', '5', '16', 'Et il y a une espérance pour les malheureux, et la méchanceté a la bouche fermée.');
INSERT INTO `bible_verses_oster` VALUES ('12971', '18', '5', '17', 'Voici, heureux l\'homme que Dieu châtie! Ne méprise donc pas la correction du Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('12972', '18', '5', '18', 'Car c\'est lui qui fait la plaie et la bande; il blesse et ses mains guérissent.');
INSERT INTO `bible_verses_oster` VALUES ('12973', '18', '5', '19', 'Dans six détresses, il te délivrera; et dans sept, le mal ne te touchera point.');
INSERT INTO `bible_verses_oster` VALUES ('12974', '18', '5', '20', 'En temps de famine, il te garantira de la mort, et en temps de guerre, du tranchant de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('12975', '18', '5', '21', 'Tu seras à couvert du fléau de la langue, et tu n\'auras point peur de la désolation, quand elle arrivera.');
INSERT INTO `bible_verses_oster` VALUES ('12976', '18', '5', '22', 'Tu riras de la dévastation et de la famine, et tu n\'auras pas peur des bêtes de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('12977', '18', '5', '23', 'Car tu auras un pacte avec les pierres des champs, et les bêtes des champs seront en paix avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('12978', '18', '5', '24', 'Et tu verras la prospérité dans ta tente: tu visiteras tes pâturages,');
INSERT INTO `bible_verses_oster` VALUES ('12979', '18', '5', '25', 'Et rien ne t\'y manquera; et tu verras ta postérité croissante, et tes descendants pareils à l\'herbe de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('12980', '18', '5', '26', 'Tu entreras mûr dans le tombeau, comme une gerbe qu\'on emporte en son temps.');
INSERT INTO `bible_verses_oster` VALUES ('12981', '18', '5', '27', 'Voilà, nous avons examiné la chose; elle est ainsi, écoute cela, et fais-en ton profit.');
INSERT INTO `bible_verses_oster` VALUES ('12982', '18', '6', '1', 'Et Job prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('12983', '18', '6', '2', 'Oh! si l\'on pesait ma douleur, et si l\'on mettait en même temps mes calamités dans la balance!');
INSERT INTO `bible_verses_oster` VALUES ('12984', '18', '6', '3', 'Elles seraient plus pesantes que le sable des mers! Voilà pourquoi mes paroles sont outrées.');
INSERT INTO `bible_verses_oster` VALUES ('12985', '18', '6', '4', 'Car les flèches du Tout-Puissant sont sur moi: mon âme en boit le venin. Les terreurs de Dieu se rangent en bataille contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('12986', '18', '6', '5', 'L\'onagre brait-il auprès de l\'herbe? Et le bœuf mugit-il auprès de son fourrage?');
INSERT INTO `bible_verses_oster` VALUES ('12987', '18', '6', '6', 'Mange-t-on sans sel ce qui est fade? Trouve-t-on du goût dans un blanc d\'œuf?');
INSERT INTO `bible_verses_oster` VALUES ('12988', '18', '6', '7', 'Ce que mon âme refusait de toucher, est comme devenu ma dégoûtante nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('12989', '18', '6', '8', 'Oh! puisse mon vœu s\'accomplir et Dieu me donner ce que j\'attends!');
INSERT INTO `bible_verses_oster` VALUES ('12990', '18', '6', '9', 'Qu\'il plaise à Dieu de me réduire en poussière, qu\'il laisse aller sa main pour m\'achever!');
INSERT INTO `bible_verses_oster` VALUES ('12991', '18', '6', '10', 'Et j\'aurai une consolation, et j\'aurai des transports de joie au milieu des tourments qu\'il ne m\'épargne pas: c\'est que je n\'ai pas renié les paroles du Saint.');
INSERT INTO `bible_verses_oster` VALUES ('12992', '18', '6', '11', 'Quelle est ma force pour que j\'espère, et quelle est ma fin pour que je prenne patience?');
INSERT INTO `bible_verses_oster` VALUES ('12993', '18', '6', '12', 'Ma force est-elle la force des pierres? Ma chair est-elle d\'airain?');
INSERT INTO `bible_verses_oster` VALUES ('12994', '18', '6', '13', 'Ne suis-je pas sans secours, et toute ressource ne m\'est-elle pas ôtée?');
INSERT INTO `bible_verses_oster` VALUES ('12995', '18', '6', '14', 'Le malheureux a droit à la pitié de son ami, eût-il abandonné la crainte du Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('12996', '18', '6', '15', 'Mes amis m\'ont trompé comme un torrent, comme le lit des torrents qui passent;');
INSERT INTO `bible_verses_oster` VALUES ('12997', '18', '6', '16', 'Ils sont troublés par les glaçons, la neige s\'y engloutit;');
INSERT INTO `bible_verses_oster` VALUES ('12998', '18', '6', '17', 'Mais, au temps de la sécheresse, ils tarissent, et, dans les chaleurs, ils disparaissent de leur place.');
INSERT INTO `bible_verses_oster` VALUES ('12999', '18', '6', '18', 'Les caravanes se détournent de leur route; elles montent dans le désert et se perdent.');
INSERT INTO `bible_verses_oster` VALUES ('13000', '18', '6', '19', 'Les caravanes de Théma y comptaient; les voyageurs de Shéba s\'y attendaient.');
INSERT INTO `bible_verses_oster` VALUES ('13001', '18', '6', '20', 'Ils sont honteux d\'avoir eu cette confiance: ils arrivent sur les lieux, et restent confondus.');
INSERT INTO `bible_verses_oster` VALUES ('13002', '18', '6', '21', 'C\'est ainsi que vous me manquez à présent; vous voyez une chose terrible, et vous en avez horreur!');
INSERT INTO `bible_verses_oster` VALUES ('13003', '18', '6', '22', 'Mais vous ai-je dit: \"Donnez-moi quelque chose, et, de vos biens, faites des présents en ma faveur;');
INSERT INTO `bible_verses_oster` VALUES ('13004', '18', '6', '23', 'Délivrez-moi de la main de l\'ennemi, et rachetez-moi de la main des violents? \"');
INSERT INTO `bible_verses_oster` VALUES ('13005', '18', '6', '24', 'Instruisez-moi, et je me tairai. Faites-moi comprendre en quoi j\'ai erré.');
INSERT INTO `bible_verses_oster` VALUES ('13006', '18', '6', '25', 'Oh! que les paroles droites ont de force! Mais que veut censurer votre censure?');
INSERT INTO `bible_verses_oster` VALUES ('13007', '18', '6', '26', 'Sont-ce des mots que vous voulez censurer? Mais il faut laisser au vent les paroles d\'un homme au désespoir.');
INSERT INTO `bible_verses_oster` VALUES ('13008', '18', '6', '27', 'Vraiment, vous joueriez au sort un orphelin, et vous vendriez votre ami!');
INSERT INTO `bible_verses_oster` VALUES ('13009', '18', '6', '28', 'Mais, à présent, veuillez jeter les yeux sur moi, et voyez si je vous mens en face!');
INSERT INTO `bible_verses_oster` VALUES ('13010', '18', '6', '29', 'Revenez donc, et soyez sans injustice! Revenez, et que mon bon droit paraisse!');
INSERT INTO `bible_verses_oster` VALUES ('13011', '18', '6', '30', 'Y a-t-il de l\'injustice dans ma langue? Et mon palais ne sait-il pas discerner le mal?');
INSERT INTO `bible_verses_oster` VALUES ('13012', '18', '7', '1', 'L\'homme n\'a-t-il pas sur la terre un service de soldat, et ses jours ne sont-ils pas comme ceux d\'un mercenaire?');
INSERT INTO `bible_verses_oster` VALUES ('13013', '18', '7', '2', 'Comme un esclave, il soupire après l\'ombre, et, comme un mercenaire, il attend son salaire.');
INSERT INTO `bible_verses_oster` VALUES ('13014', '18', '7', '3', 'Ainsi j\'ai reçu en partage des mois de déception, et l\'on m\'a assigné des nuits de fatigue.');
INSERT INTO `bible_verses_oster` VALUES ('13015', '18', '7', '4', 'Si je suis couché, je dis: Quand me lèverai-je? Quand finira la nuit? Et je suis rassasié d\'inquiétudes jusqu\'au point du jour.');
INSERT INTO `bible_verses_oster` VALUES ('13016', '18', '7', '5', 'Ma chair est couverte de vermine et d\'écailles terreuses; ma peau se crevasse et coule.');
INSERT INTO `bible_verses_oster` VALUES ('13017', '18', '7', '6', 'Mes jours ont passé plus légers que la navette du tisserand, et ils se consument sans espoir.');
INSERT INTO `bible_verses_oster` VALUES ('13018', '18', '7', '7', 'Considère que ma vie est un souffle, et que mon œil ne reverra plus le bonheur.');
INSERT INTO `bible_verses_oster` VALUES ('13019', '18', '7', '8', 'L\'œil qui me voit, ne m\'apercevra plus; tes yeux me chercheront, et je ne serai plus.');
INSERT INTO `bible_verses_oster` VALUES ('13020', '18', '7', '9', 'La nuée se dissipe et s\'en va, ainsi celui qui descend aux enfers n\'en remontera pas.');
INSERT INTO `bible_verses_oster` VALUES ('13021', '18', '7', '10', 'Il ne reviendra plus dans sa maison, et son lieu ne le reconnaîtra plus.');
INSERT INTO `bible_verses_oster` VALUES ('13022', '18', '7', '11', 'C\'est pourquoi, je ne retiendrai point ma bouche, je parlerai dans la détresse de mon esprit, je me plaindrai dans l\'amertume de mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('13023', '18', '7', '12', 'Suis-je une mer? Suis-je un monstre marin, pour que tu poses autour de moi une garde?');
INSERT INTO `bible_verses_oster` VALUES ('13024', '18', '7', '13', 'Quand je dis: Mon lit me consolera; ma couche me soulagera de ma peine;');
INSERT INTO `bible_verses_oster` VALUES ('13025', '18', '7', '14', 'Alors, tu me terrifies par des songes, et tu m\'épouvantes par des visions.');
INSERT INTO `bible_verses_oster` VALUES ('13026', '18', '7', '15', 'Ainsi j\'aime mieux étouffer, j\'aime mieux mourir que conserver mes os.');
INSERT INTO `bible_verses_oster` VALUES ('13027', '18', '7', '16', 'Je suis ennuyé de la vie. Je ne vivrai pas toujours. Retire-toi de moi, car mes jours sont un souffle.');
INSERT INTO `bible_verses_oster` VALUES ('13028', '18', '7', '17', 'Qu\'est-ce que l\'homme pour que tu en fasses un si grand cas, pour que tu prennes garde à lui?');
INSERT INTO `bible_verses_oster` VALUES ('13029', '18', '7', '18', 'Pour que tu l\'inspectes tous les matins, pour que tu le scrutes à chaque instant?');
INSERT INTO `bible_verses_oster` VALUES ('13030', '18', '7', '19', 'Quand finiras-tu de me regarder? Ne me lâcheras-tu pas, pour que j\'avale ma salive?');
INSERT INTO `bible_verses_oster` VALUES ('13031', '18', '7', '20', 'Si j\'ai péché, que t\'ai-je fait, à toi, ô surveillant des hommes! Pourquoi m\'as-tu mis en butte à tes coups, et suis-je à charge à moi-même?');
INSERT INTO `bible_verses_oster` VALUES ('13032', '18', '7', '21', 'Et pourquoi ne pardonnes-tu pas mon péché, et ne fais-tu pas disparaître mon iniquité? Car je vais maintenant me coucher dans la poussière; tu me chercheras, et je ne serai plus.');
INSERT INTO `bible_verses_oster` VALUES ('13033', '18', '8', '1', 'Alors Bildad, de Shuach, prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13034', '18', '8', '2', 'Jusques à quand parleras-tu ainsi, et les paroles de ta bouche ressembleront-elles à un vent impétueux?');
INSERT INTO `bible_verses_oster` VALUES ('13035', '18', '8', '3', 'Dieu ferait-il fléchir le droit, le Tout-Puissant ferait-il fléchir la justice?');
INSERT INTO `bible_verses_oster` VALUES ('13036', '18', '8', '4', 'Si tes fils ont péché contre lui, il les a livrés à leur crime.');
INSERT INTO `bible_verses_oster` VALUES ('13037', '18', '8', '5', 'Mais toi, si tu cherches Dieu, et si tu demandes grâce au Tout-Puissant,');
INSERT INTO `bible_verses_oster` VALUES ('13038', '18', '8', '6', 'Si tu es pur et droit, il veillera certainement sur toi; il restaurera la demeure de ta justice;');
INSERT INTO `bible_verses_oster` VALUES ('13039', '18', '8', '7', 'Tes commencements auront été peu de chose, et ta fin sera très grande.');
INSERT INTO `bible_verses_oster` VALUES ('13040', '18', '8', '8', 'Interroge, en effet, les générations précédentes, et fais attention aux recherches de leurs pères;');
INSERT INTO `bible_verses_oster` VALUES ('13041', '18', '8', '9', 'Car nous sommes d\'hier et nous ne savons rien; car nos jours sur la terre sont comme une ombre;');
INSERT INTO `bible_verses_oster` VALUES ('13042', '18', '8', '10', 'Mais eux, ne t\'enseigneront-ils pas, ne te parleront-ils pas, ne tireront-ils pas de leur cœur ces discours:');
INSERT INTO `bible_verses_oster` VALUES ('13043', '18', '8', '11', 'Le roseau croît-il hors des marais, et le jonc pousse-t-il sans eau?');
INSERT INTO `bible_verses_oster` VALUES ('13044', '18', '8', '12', 'Il est encore en sa verdure, on ne le coupe pas, et avant toutes les herbes, il est desséché.');
INSERT INTO `bible_verses_oster` VALUES ('13045', '18', '8', '13', 'Telle est la destinée de tous ceux qui oublient Dieu: l\'espérance de l\'impie périra.');
INSERT INTO `bible_verses_oster` VALUES ('13046', '18', '8', '14', 'Sa confiance sera trompée, et sa sécurité deviendra une toile d\'araignée;');
INSERT INTO `bible_verses_oster` VALUES ('13047', '18', '8', '15', 'Il s\'appuiera sur sa maison, et elle ne tiendra pas; il s\'y cramponnera, et elle ne restera pas debout.');
INSERT INTO `bible_verses_oster` VALUES ('13048', '18', '8', '16', 'Il est plein de vigueur, exposé au soleil, et ses jets poussent par-dessus son jardin;');
INSERT INTO `bible_verses_oster` VALUES ('13049', '18', '8', '17', 'Mais ses racines s\'entrelacent sur des monceaux de pierres, il rencontre un sol de rochers,');
INSERT INTO `bible_verses_oster` VALUES ('13050', '18', '8', '18', 'Et si on l\'enlève de sa place, celle-ci le renie et lui dit: Je ne t\'ai point connu!');
INSERT INTO `bible_verses_oster` VALUES ('13051', '18', '8', '19', 'Telle est la joie qu\'il a de sa conduite, et d\'autres après lui s\'élèveront de la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('13052', '18', '8', '20', 'C\'est ainsi que Dieu ne rejette pas l\'homme intègre, mais il ne donne pas la main aux méchants.');
INSERT INTO `bible_verses_oster` VALUES ('13053', '18', '8', '21', 'Il remplira encore ta bouche de joie, et tes lèvres de chants d\'allégresse.');
INSERT INTO `bible_verses_oster` VALUES ('13054', '18', '8', '22', 'Tes ennemis seront couverts de honte, et la tente des méchants ne sera plus!');
INSERT INTO `bible_verses_oster` VALUES ('13055', '18', '9', '1', 'Et Job prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13056', '18', '9', '2', 'Certainement, je sais qu\'il en est ainsi; et comment l\'homme serait-il juste devant Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('13057', '18', '9', '3', 'S\'il veut plaider avec lui, il ne lui répondra pas une fois sur mille.');
INSERT INTO `bible_verses_oster` VALUES ('13058', '18', '9', '4', 'Il est habile en son intelligence, et puissant en sa force: qui lui a résisté et s\'en est bien trouvé?');
INSERT INTO `bible_verses_oster` VALUES ('13059', '18', '9', '5', 'Il transporte les montagnes, et elles ne le savent pas; il les bouleverse en sa fureur;');
INSERT INTO `bible_verses_oster` VALUES ('13060', '18', '9', '6', 'Il fait trembler la terre sur sa base, et ses colonnes sont ébranlées.');
INSERT INTO `bible_verses_oster` VALUES ('13061', '18', '9', '7', 'Il parle au soleil, et le soleil ne se lève pas; et il met un sceau sur les étoiles.');
INSERT INTO `bible_verses_oster` VALUES ('13062', '18', '9', '8', 'Seul, il étend les cieux, et il marche sur les hauteurs de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('13063', '18', '9', '9', 'Il a créé la grande Ourse, l\'Orion, et la Pléiade, et les régions cachées du midi.');
INSERT INTO `bible_verses_oster` VALUES ('13064', '18', '9', '10', 'Il fait de grandes choses qu\'on ne peut sonder, de merveilleuses choses qu\'on ne peut compter.');
INSERT INTO `bible_verses_oster` VALUES ('13065', '18', '9', '11', 'Voici, il passe près de moi, et je ne le vois pas; il passe encore, et je ne l\'aperçois pas.');
INSERT INTO `bible_verses_oster` VALUES ('13066', '18', '9', '12', 'S\'il ravit, qui le lui fera rendre? Qui lui dira: Que fais-tu?');
INSERT INTO `bible_verses_oster` VALUES ('13067', '18', '9', '13', 'Dieu ne revient pas sur sa colère; sous lui sont abattus les plus puissants rebelles.');
INSERT INTO `bible_verses_oster` VALUES ('13068', '18', '9', '14', 'Combien moins lui pourrais-je répondre, moi, et choisir mes paroles pour lui parler!');
INSERT INTO `bible_verses_oster` VALUES ('13069', '18', '9', '15', 'Quand j\'aurais raison, je ne lui répondrais pas; je demanderais grâce à mon juge!');
INSERT INTO `bible_verses_oster` VALUES ('13070', '18', '9', '16', 'Si je le citais, et qu\'il me répondît, je ne croirais pas qu\'il voulût écouter ma voix,');
INSERT INTO `bible_verses_oster` VALUES ('13071', '18', '9', '17', 'Lui qui fond sur moi dans une tempête, et qui multiplie mes plaies sans motif.');
INSERT INTO `bible_verses_oster` VALUES ('13072', '18', '9', '18', 'Il ne me permet point de reprendre haleine; il me rassasie d\'amertume.');
INSERT INTO `bible_verses_oster` VALUES ('13073', '18', '9', '19', 'S\'il est question de force, il dit: \"Me voilà! \" S\'il est question de droit: \"Qui m\'assigne? \"');
INSERT INTO `bible_verses_oster` VALUES ('13074', '18', '9', '20', 'Quand même je serais juste, ma bouche me condamnerait; je serais innocent, qu\'elle me déclarerait coupable.');
INSERT INTO `bible_verses_oster` VALUES ('13075', '18', '9', '21', 'Je suis innocent. Je ne me soucie pas de vivre, je ne fais aucun cas de ma vie.');
INSERT INTO `bible_verses_oster` VALUES ('13076', '18', '9', '22', 'Tout se vaut! C\'est pourquoi j\'ai dit: Il détruit l\'innocent comme l\'impie.');
INSERT INTO `bible_verses_oster` VALUES ('13077', '18', '9', '23', 'Quand un fléau soudain répand la mort, il se rit des épreuves des innocents.');
INSERT INTO `bible_verses_oster` VALUES ('13078', '18', '9', '24', 'La terre est livrée aux mains des méchants; il couvre les yeux de ceux qui la jugent. Si ce n\'est lui, qui est-ce donc');
INSERT INTO `bible_verses_oster` VALUES ('13079', '18', '9', '25', 'Mes jours ont été plus légers qu\'un courrier; ils se sont enfuis, sans voir le bonheur;');
INSERT INTO `bible_verses_oster` VALUES ('13080', '18', '9', '26', 'Ils ont glissé comme des barques de roseaux, comme l\'aigle qui fond sur sa proie.');
INSERT INTO `bible_verses_oster` VALUES ('13081', '18', '9', '27', 'Si je dis: Je veux oublier ma plainte, quitter mon air triste, et reprendre ma sérénité,');
INSERT INTO `bible_verses_oster` VALUES ('13082', '18', '9', '28', 'Je suis effrayé de toutes mes douleurs: je sais que tu ne me jugeras pas innocent.');
INSERT INTO `bible_verses_oster` VALUES ('13083', '18', '9', '29', 'Moi, je suis condamné, pourquoi me fatiguer en vain?');
INSERT INTO `bible_verses_oster` VALUES ('13084', '18', '9', '30', 'Quand je me laverais dans la neige, quand je purifierais mes mains dans la potasse,');
INSERT INTO `bible_verses_oster` VALUES ('13085', '18', '9', '31', 'Tu me plongerais dans le fossé, et mes vêtements m\'auraient en horreur.');
INSERT INTO `bible_verses_oster` VALUES ('13086', '18', '9', '32', 'Car il n\'est pas un homme comme moi pour que je lui réponde, pour que nous allions ensemble en justice.');
INSERT INTO `bible_verses_oster` VALUES ('13087', '18', '9', '33', 'Il n\'y a pas d\'arbitre entre nous, qui pose sa main sur nous deux.');
INSERT INTO `bible_verses_oster` VALUES ('13088', '18', '9', '34', 'Qu\'il ôte sa verge de dessus moi, et que ses terreurs ne me troublent plus!');
INSERT INTO `bible_verses_oster` VALUES ('13089', '18', '9', '35', 'Alors je lui parlerai sans crainte; car, dans l\'état où je me trouve, je ne suis plus à moi.');
INSERT INTO `bible_verses_oster` VALUES ('13090', '18', '10', '1', 'Mon âme a pris en dégoût la vie; je laisserai aller ma plainte, je parlerai dans l\'amertume de mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('13091', '18', '10', '2', 'Je dirai à Dieu: Ne me condamne point; fais-moi savoir pourquoi tu me prends à partie.');
INSERT INTO `bible_verses_oster` VALUES ('13092', '18', '10', '3', 'Peux-tu te plaire à accabler, à repousser l\'œuvre de tes mains, et à éclairer les desseins des méchants?');
INSERT INTO `bible_verses_oster` VALUES ('13093', '18', '10', '4', 'As-tu des yeux de chair? Vois-tu comme voient les mortels?');
INSERT INTO `bible_verses_oster` VALUES ('13094', '18', '10', '5', 'Tes jours sont-ils comme les jours des mortels? Tes années sont-elles comme les jours des humains?');
INSERT INTO `bible_verses_oster` VALUES ('13095', '18', '10', '6', 'Pour que tu fasses la recherche de mon iniquité et l\'enquête de mon péché,');
INSERT INTO `bible_verses_oster` VALUES ('13096', '18', '10', '7', 'Quoique tu saches que je ne suis pas coupable, et que nul ne peut me délivrer de ta main.');
INSERT INTO `bible_verses_oster` VALUES ('13097', '18', '10', '8', 'Tes mains m\'ont formé et m\'ont fait tout entier. Et tu me détruirais!');
INSERT INTO `bible_verses_oster` VALUES ('13098', '18', '10', '9', 'Souviens-toi donc que tu m\'as formé comme de l\'argile, et tu me ferais rentrer dans la poussière!');
INSERT INTO `bible_verses_oster` VALUES ('13099', '18', '10', '10', 'Ne m\'as-tu pas coulé comme du lait, et caillé comme un fromage?');
INSERT INTO `bible_verses_oster` VALUES ('13100', '18', '10', '11', 'Tu m\'as revêtu de peau et de chair, et tu m\'as composé d\'os et de nerfs.');
INSERT INTO `bible_verses_oster` VALUES ('13101', '18', '10', '12', 'Tu m\'as comblé de vie et de grâces, et ta providence a gardé mon souffle.');
INSERT INTO `bible_verses_oster` VALUES ('13102', '18', '10', '13', 'Et voici ce que tu me réservais en ton cœur! Et voici, je le vois, ce qui était dans ta pensée:');
INSERT INTO `bible_verses_oster` VALUES ('13103', '18', '10', '14', 'Si je péchais, tu le remarquerais, et tu ne m\'absoudrais pas de ma faute;');
INSERT INTO `bible_verses_oster` VALUES ('13104', '18', '10', '15', 'Si j\'étais méchant, malheur à moi! Si j\'étais juste, je n\'en lèverais pas la tête plus haut, je serais rassasié d\'ignominie et spectateur de ma propre misère.');
INSERT INTO `bible_verses_oster` VALUES ('13105', '18', '10', '16', 'Si je redressais la tête, tu me donnerais la chasse comme à un lion, et tu multiplierais tes exploits contre moi;');
INSERT INTO `bible_verses_oster` VALUES ('13106', '18', '10', '17', 'Tu produirais de nouveaux témoins contre moi, tu redoublerais de colère à mon égard, tes bataillons se renouvelleraient contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('13107', '18', '10', '18', 'Mais pourquoi m\'as-tu fait sortir du sein de ma mère? J\'eusse expiré, et aucun œil ne m\'aurait vu!');
INSERT INTO `bible_verses_oster` VALUES ('13108', '18', '10', '19', 'Je serais comme n\'ayant pas été; j\'aurais été porté du sein maternel au tombeau!');
INSERT INTO `bible_verses_oster` VALUES ('13109', '18', '10', '20', 'Mes jours ne sont-ils pas en petit nombre? Qu\'il me laisse! Qu\'il éloigne sa main de moi, et que je respire un peu!');
INSERT INTO `bible_verses_oster` VALUES ('13110', '18', '10', '21', 'Avant que j\'aille, pour n\'en plus revenir, dans la terre des ténèbres et de l\'ombre de la mort;');
INSERT INTO `bible_verses_oster` VALUES ('13111', '18', '10', '22', 'Terre obscure comme la nuit, où règnent l\'ombre de la mort et le chaos, où la lumière est comme la nuit!');
INSERT INTO `bible_verses_oster` VALUES ('13112', '18', '11', '1', 'Alors Tsophar, de Naama, prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13113', '18', '11', '2', 'Ne répondra-t-on point à tant de discours, et suffira-t-il d\'être un grand parleur pour être justifié?');
INSERT INTO `bible_verses_oster` VALUES ('13114', '18', '11', '3', 'Tes vains propos feront-ils taire les gens? Te moqueras-tu, sans que personne te confonde?');
INSERT INTO `bible_verses_oster` VALUES ('13115', '18', '11', '4', 'Tu as dit: Ma doctrine est pure, je suis sans tache devant tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('13116', '18', '11', '5', 'Mais je voudrais que Dieu parlât, et qu\'il ouvrît sa bouche pour te répondre;');
INSERT INTO `bible_verses_oster` VALUES ('13117', '18', '11', '6', 'Qu\'il te montrât les secrets de sa sagesse, de son immense sagesse; et tu reconnaîtrais que Dieu oublie une partie de ton iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('13118', '18', '11', '7', 'Trouveras-tu le fond de Dieu? Trouveras-tu la limite du Tout-Puissant?');
INSERT INTO `bible_verses_oster` VALUES ('13119', '18', '11', '8', 'Ce sont les hauteurs des cieux: qu\'y feras-tu? C\'est plus profond que les enfers: qu\'y connaîtras-tu?');
INSERT INTO `bible_verses_oster` VALUES ('13120', '18', '11', '9', 'Son étendue est plus longue que la terre, et plus large que la mer.');
INSERT INTO `bible_verses_oster` VALUES ('13121', '18', '11', '10', 'S\'il saisit, s\'il emprisonne, s\'il assemble le tribunal, qui l\'en empêchera?');
INSERT INTO `bible_verses_oster` VALUES ('13122', '18', '11', '11', 'Car il connaît, lui, les hommes de rien; il voit l\'iniquité, sans qu\'elle s\'en doute;');
INSERT INTO `bible_verses_oster` VALUES ('13123', '18', '11', '12', 'Mais l\'homme vide de sens de-viendra intelligent, quand l\'ânon sauvage naîtra comme un homme!');
INSERT INTO `bible_verses_oster` VALUES ('13124', '18', '11', '13', 'Si tu disposes bien ton cœur, et si tu étends tes mains vers Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('13125', '18', '11', '14', '(Si l\'iniquité est en tes mains, éloigne-la, et que le crime n\'habite point dans tes tentes! )');
INSERT INTO `bible_verses_oster` VALUES ('13126', '18', '11', '15', 'Alors certainement tu lèveras ton front sans tache; tu seras raffermi et tu ne craindras rien;');
INSERT INTO `bible_verses_oster` VALUES ('13127', '18', '11', '16', 'Tu oublieras tes peines, tu t\'en souviendras comme des eaux écoulées.');
INSERT INTO `bible_verses_oster` VALUES ('13128', '18', '11', '17', 'La vie se lèvera pour toi plus brillante que le midi, et l\'obscurité même sera comme le matin.');
INSERT INTO `bible_verses_oster` VALUES ('13129', '18', '11', '18', 'Tu seras plein de confiance, parce que tu auras lieu d\'espérer; tu exploreras autour de toi, et tu te coucheras en sécurité;');
INSERT INTO `bible_verses_oster` VALUES ('13130', '18', '11', '19', 'Tu t\'étendras à ton aise, et nul ne t\'effraiera; et bien des gens te feront la cour.');
INSERT INTO `bible_verses_oster` VALUES ('13131', '18', '11', '20', 'Mais les yeux des méchants seront consumés; tout refuge leur sera ôté, et toute leur espérance sera de rendre l\'âme.');
INSERT INTO `bible_verses_oster` VALUES ('13132', '18', '12', '1', 'Et Job prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13133', '18', '12', '2', 'Vraiment, vous êtes tout un peuple, et avec vous mourra la sagesse!');
INSERT INTO `bible_verses_oster` VALUES ('13134', '18', '12', '3', 'J\'ai pourtant du sens aussi bien que vous, je ne vous suis point inférieur; et qui ne sait de telles choses?');
INSERT INTO `bible_verses_oster` VALUES ('13135', '18', '12', '4', 'Je suis un homme qui est en risée à son ami; un homme qui invoquait Dieu, et Dieu lui répondait! En risée! un homme juste, intègre!');
INSERT INTO `bible_verses_oster` VALUES ('13136', '18', '12', '5', 'Mépris au malheur! telle est la pensée des heureux; le mépris est réservé à ceux dont le pied chancelle!');
INSERT INTO `bible_verses_oster` VALUES ('13137', '18', '12', '6', 'Elles sont en paix, les tentes des pillards, et toutes les sécurités sont pour ceux qui irritent Dieu, qui se font un dieu de leur bras.');
INSERT INTO `bible_verses_oster` VALUES ('13138', '18', '12', '7', 'Mais interroge donc les bêtes, et elles t\'instruiront; ou les oiseaux des cieux, et ils te l\'annonceront;');
INSERT INTO `bible_verses_oster` VALUES ('13139', '18', '12', '8', 'Ou parle à la terre, et elle t\'instruira; et les poissons de la mer te le raconteront.');
INSERT INTO `bible_verses_oster` VALUES ('13140', '18', '12', '9', 'Qui ne sait, parmi tous ces êtres, que la main de Dieu a fait cet univers?');
INSERT INTO `bible_verses_oster` VALUES ('13141', '18', '12', '10', 'Qu\'il tient en sa main l\'âme de tous les vivants, l\'esprit de toute chair d\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('13142', '18', '12', '11', 'L\'oreille ne juge-t-elle pas des discours, comme le palais goûte les aliments?');
INSERT INTO `bible_verses_oster` VALUES ('13143', '18', '12', '12', 'La sagesse est dans les vieillards, et le discernement est le fruit des longs jours!');
INSERT INTO `bible_verses_oster` VALUES ('13144', '18', '12', '13', 'Non, c\'est en Dieu que se trouvent la sagesse et la force; c\'est à lui qu\'appartiennent le conseil et l\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('13145', '18', '12', '14', 'Voici, il démolit, et on ne rebâtit point; il enferme quelqu\'un, et on ne lui ouvre pas.');
INSERT INTO `bible_verses_oster` VALUES ('13146', '18', '12', '15', 'Voici, il retient les eaux, et elles tarissent; il les lâche, et elles bouleversent la terre.');
INSERT INTO `bible_verses_oster` VALUES ('13147', '18', '12', '16', 'En lui résident la puissance et la sagesse; de lui dépendent celui qui s\'égare et celui qui égare.');
INSERT INTO `bible_verses_oster` VALUES ('13148', '18', '12', '17', 'Il fait marcher pieds nus les conseillers; il frappe de folie les juges.');
INSERT INTO `bible_verses_oster` VALUES ('13149', '18', '12', '18', 'Il relâche l\'autorité des rois, et il serre la corde sur leurs reins.');
INSERT INTO `bible_verses_oster` VALUES ('13150', '18', '12', '19', 'Il fait marcher pieds nus les prêtres, et il renverse les puissants.');
INSERT INTO `bible_verses_oster` VALUES ('13151', '18', '12', '20', 'Il ôte la parole aux plus assurés, et il prive de sens les vieillards.');
INSERT INTO `bible_verses_oster` VALUES ('13152', '18', '12', '21', 'Il verse le mépris sur les nobles, et il délie la ceinture des forts.');
INSERT INTO `bible_verses_oster` VALUES ('13153', '18', '12', '22', 'Il met en évidence les profondeurs cachées dans les ténèbres, et il amène à la lumière l\'ombre de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('13154', '18', '12', '23', 'Il agrandit les nations, et il les perd; il étend les nations, et il les conduit en captivité.');
INSERT INTO `bible_verses_oster` VALUES ('13155', '18', '12', '24', 'Il ôte le sens aux chefs des peuples de la terre, et il les fait errer dans un désert sans chemin.');
INSERT INTO `bible_verses_oster` VALUES ('13156', '18', '12', '25', 'Ils tâtonnent dans les ténèbres, sans aucune clarté, et il les fait errer comme un homme ivre.');
INSERT INTO `bible_verses_oster` VALUES ('13157', '18', '13', '1', 'Voici, mon œil a vu tout cela; mon oreille l\'a entendu et compris;');
INSERT INTO `bible_verses_oster` VALUES ('13158', '18', '13', '2', 'Ce que vous savez, je le sais aussi; je ne vous suis pas inférieur.');
INSERT INTO `bible_verses_oster` VALUES ('13159', '18', '13', '3', 'Mais je veux parler au Tout-Puissant, je veux plaider auprès de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13160', '18', '13', '4', 'Mais vous, vous êtes des inventeurs de mensonges. Vous êtes tous des médecins de néant.');
INSERT INTO `bible_verses_oster` VALUES ('13161', '18', '13', '5', 'Puissiez-vous demeurer dans le silence, et que ce soit là votre sagesse!');
INSERT INTO `bible_verses_oster` VALUES ('13162', '18', '13', '6', 'Écoutez donc ma réprimande, et soyez attentifs à la réplique de mes lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('13163', '18', '13', '7', 'Tiendrez-vous des discours injustes en faveur de Dieu? Et, pour le défendre, direz-vous des mensonges?');
INSERT INTO `bible_verses_oster` VALUES ('13164', '18', '13', '8', 'Ferez-vous acception de personnes en sa faveur? Prétendrez-vous plaider pour Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('13165', '18', '13', '9', 'Vous en prendra-t-il bien, s\'il vous sonde? Comme on trompe un homme, le tromperez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('13166', '18', '13', '10', 'Certainement, il vous reprendra, si secrètement vous faites acception de personnes.');
INSERT INTO `bible_verses_oster` VALUES ('13167', '18', '13', '11', 'Sa majesté ne vous épouvantera-t-elle point, et sa frayeur ne tombera-t-elle pas sur vous?');
INSERT INTO `bible_verses_oster` VALUES ('13168', '18', '13', '12', 'Vos réminiscences sont des sentences de cendre, vos remparts sont des remparts de boue!');
INSERT INTO `bible_verses_oster` VALUES ('13169', '18', '13', '13', 'Taisez-vous, laissez-moi; je veux parler, et qu\'il m\'arrive ce qui pourra.');
INSERT INTO `bible_verses_oster` VALUES ('13170', '18', '13', '14', 'Pourquoi prendrais-je ma chair dans mes dents? Non, j\'exposerai ma vie.');
INSERT INTO `bible_verses_oster` VALUES ('13171', '18', '13', '15', 'Voici, il me tuera; je n\'ai plus d\'espoir. Du moins, je défendrai ma conduite devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('13172', '18', '13', '16', 'Et cela me tournera à salut; car un impie ne viendrait pas devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('13173', '18', '13', '17', 'Écoutez, écoutez mes paroles, prêtez l\'oreille à mes déclarations.');
INSERT INTO `bible_verses_oster` VALUES ('13174', '18', '13', '18', 'Voici, j\'ai préparé ma cause. Je sais que je serai justifié.');
INSERT INTO `bible_verses_oster` VALUES ('13175', '18', '13', '19', 'Quelqu\'un plaidera-t-il contre moi? Alors je me tais, et je meurs.');
INSERT INTO `bible_verses_oster` VALUES ('13176', '18', '13', '20', 'Seulement, ne me fais point deux choses, et alors je ne me cacherai pas loin de ta face:');
INSERT INTO `bible_verses_oster` VALUES ('13177', '18', '13', '21', 'Éloigne ta main de moi, et que ta terreur ne me trouble point.');
INSERT INTO `bible_verses_oster` VALUES ('13178', '18', '13', '22', 'Puis, appelle-moi et je répondrai. Ou bien, que je parle, et tu me répliqueras.');
INSERT INTO `bible_verses_oster` VALUES ('13179', '18', '13', '23', 'Combien ai-je commis d\'iniquités et de péchés? Fais-moi connaître ma transgression et mon péché.');
INSERT INTO `bible_verses_oster` VALUES ('13180', '18', '13', '24', 'Pourquoi caches-tu ta face, et me tiens-tu pour ton ennemi?');
INSERT INTO `bible_verses_oster` VALUES ('13181', '18', '13', '25', 'Veux-tu effrayer une feuille que le vent emporte, et poursuivre une paille desséchée?');
INSERT INTO `bible_verses_oster` VALUES ('13182', '18', '13', '26', 'Pour que tu écrives contre moi d\'amers arrêts, et que tu me fasses recevoir la peine des péchés de ma jeunesse;');
INSERT INTO `bible_verses_oster` VALUES ('13183', '18', '13', '27', 'Pour que tu mettes mes pieds dans des ceps, que tu épies tous mes chemins, et que tu traces une limite autour de la plante de mes pieds;');
INSERT INTO `bible_verses_oster` VALUES ('13184', '18', '13', '28', 'Et ce corps se détruit comme du bois vermoulu, comme un vêtement que la teigne a rongé.');
INSERT INTO `bible_verses_oster` VALUES ('13185', '18', '14', '1', 'L\'homme né de femme a la vie courte, et est rassasié de trouble.');
INSERT INTO `bible_verses_oster` VALUES ('13186', '18', '14', '2', 'Comme une fleur, il éclot, et on le coupe; il fuit comme une ombre, et ne subsiste point.');
INSERT INTO `bible_verses_oster` VALUES ('13187', '18', '14', '3', 'Et c\'est sur cet être que tu ouvres les yeux, et c\'est moi que tu conduis en justice avec toi!');
INSERT INTO `bible_verses_oster` VALUES ('13188', '18', '14', '4', 'Qui peut tirer la pureté de la souillure? Personne.');
INSERT INTO `bible_verses_oster` VALUES ('13189', '18', '14', '5', 'Si ses jours sont déterminés, si le nombre de ses mois est fixé par-devers toi, si tu lui as prescrit des limites qu\'il ne passera pas,');
INSERT INTO `bible_verses_oster` VALUES ('13190', '18', '14', '6', 'Détourne tes regards de lui, et qu\'il ait quelque repos, jusqu\'à ce qu\'il goûte, comme un mercenaire, la fin de sa journée.');
INSERT INTO `bible_verses_oster` VALUES ('13191', '18', '14', '7', 'Car il y a de l\'espérance pour l\'arbre, si on l\'a coupé; il reverdit encore, et il ne cesse pas d\'avoir des rejetons;');
INSERT INTO `bible_verses_oster` VALUES ('13192', '18', '14', '8', 'Si sa racine vieillit dans la terre, et si dans la poussière son tronc est mort,');
INSERT INTO `bible_verses_oster` VALUES ('13193', '18', '14', '9', 'Dès qu\'il sent l\'eau, il pousse de nouveau, et il produit des branches comme un jeune plant.');
INSERT INTO `bible_verses_oster` VALUES ('13194', '18', '14', '10', 'Mais quand l\'homme meurt, il reste gisant; quand l\'homme a expiré, où est-il?');
INSERT INTO `bible_verses_oster` VALUES ('13195', '18', '14', '11', 'Les eaux de la mer s\'écoulent, le fleuve tarit et se dessèche,');
INSERT INTO `bible_verses_oster` VALUES ('13196', '18', '14', '12', 'Ainsi l\'homme se couche, et il ne se relève point. Tant qu\'il y aura des cieux, ils ne se réveilleront point, et on ne les fera pas sortir de leur sommeil.');
INSERT INTO `bible_verses_oster` VALUES ('13197', '18', '14', '13', 'Oh! si tu me cachais dans le Sépulcre, si tu me mettais à couvert, jusqu\'à ce que ta colère fût passée! Si tu me donnais un terme, après lequel tu te souviendrais de moi');
INSERT INTO `bible_verses_oster` VALUES ('13198', '18', '14', '14', '(Si l\'homme meurt, revivra-t-il? ), tout le temps de ma consigne, j\'attendrais, jusqu\'à ce que vînt mon remplacement!');
INSERT INTO `bible_verses_oster` VALUES ('13199', '18', '14', '15', 'Tu appellerais, et je répondrais; tu désirerais de revoir l\'ouvrage de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('13200', '18', '14', '16', 'Mais, maintenant, tu comptes mes pas, et tu observes tous mes péchés.');
INSERT INTO `bible_verses_oster` VALUES ('13201', '18', '14', '17', 'Ma transgression est scellée dans le sac, et tu as ajouté à mon iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('13202', '18', '14', '18', 'Mais la montagne s\'éboule; le rocher est transporté hors de sa place;');
INSERT INTO `bible_verses_oster` VALUES ('13203', '18', '14', '19', 'Les eaux minent les pierres; les inondations entraînent la poussière de la terre: ainsi fais-tu périr l\'espérance du mortel.');
INSERT INTO `bible_verses_oster` VALUES ('13204', '18', '14', '20', 'Tu ne cesses de l\'assaillir, et il s\'en va; tu changes son aspect, et tu le renvoies.');
INSERT INTO `bible_verses_oster` VALUES ('13205', '18', '14', '21', 'Que ses fils soient honorés, il n\'en saura rien; qu\'ils soient méprisés, il ne le verra pas.');
INSERT INTO `bible_verses_oster` VALUES ('13206', '18', '14', '22', 'C\'est sur lui seul que sa chair s\'afflige, et sur lui que son âme gémit.');
INSERT INTO `bible_verses_oster` VALUES ('13207', '18', '15', '1', 'Alors Éliphaz, de Théman, prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13208', '18', '15', '2', 'Le sage répond-il par une science vaine, et remplit-il de vent sa poitrine?');
INSERT INTO `bible_verses_oster` VALUES ('13209', '18', '15', '3', 'Discute-t-il avec des propos qui ne servent de rien, et avec des paroles sans profit?');
INSERT INTO `bible_verses_oster` VALUES ('13210', '18', '15', '4', 'Bien plus, tu abolis la piété, et tu détruis la prière qui s\'adresse à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13211', '18', '15', '5', 'Ton iniquité inspire ta bouche, et tu as choisi le langage des rusés.');
INSERT INTO `bible_verses_oster` VALUES ('13212', '18', '15', '6', 'Ta bouche te condamne, et non pas moi; et tes lèvres témoignent contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('13213', '18', '15', '7', 'Es-tu le premier-né des hommes, et as-tu été formé avant les montagnes?');
INSERT INTO `bible_verses_oster` VALUES ('13214', '18', '15', '8', 'As-tu entendu ce qui s\'est dit dans le conseil de Dieu, et as-tu pris pour toi la sagesse?');
INSERT INTO `bible_verses_oster` VALUES ('13215', '18', '15', '9', 'Que sais-tu que nous ne sachions? Quelle connaissance as-tu que nous n\'ayons aussi?');
INSERT INTO `bible_verses_oster` VALUES ('13216', '18', '15', '10', 'Il y a aussi parmi nous des cheveux blancs, des vieillards, plus riches de jours que ton père.');
INSERT INTO `bible_verses_oster` VALUES ('13217', '18', '15', '11', 'Est-ce donc peu de chose pour toi que les consolations de Dieu et les paroles dites avec douceur?');
INSERT INTO `bible_verses_oster` VALUES ('13218', '18', '15', '12', 'Pourquoi ton cœur s\'emporte-t-il? Et pourquoi tes yeux regardent-ils de travers?');
INSERT INTO `bible_verses_oster` VALUES ('13219', '18', '15', '13', 'C\'est contre Dieu que tu tournes ta colère, et que tu fais sortir de ta bouche de tels discours!');
INSERT INTO `bible_verses_oster` VALUES ('13220', '18', '15', '14', 'Qu\'est-ce qu\'un mortel pour qu\'il soit pur, et un fils de femme pour qu\'il soit juste?');
INSERT INTO `bible_verses_oster` VALUES ('13221', '18', '15', '15', 'Voici, Dieu ne se fie pas à ses saints, et les cieux ne sont pas purs à ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('13222', '18', '15', '16', 'Combien plus est abominable et corrompu, l\'homme qui boit l\'iniquité comme l\'eau!');
INSERT INTO `bible_verses_oster` VALUES ('13223', '18', '15', '17', 'Je t\'instruirai, écoute-moi. Je te raconterai ce que j\'ai vu,');
INSERT INTO `bible_verses_oster` VALUES ('13224', '18', '15', '18', 'Ce que les sages ont proclamé, ce qu\'ils n\'ont point caché, l\'ayant tenu de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('13225', '18', '15', '19', 'A eux seuls ce pays avait été donné, et l\'étranger n\'avait pas pénétré chez eux:');
INSERT INTO `bible_verses_oster` VALUES ('13226', '18', '15', '20', '\"Toute sa vie, le méchant est tourmenté, et un petit nombre d\'années sont réservées au malfaiteur.');
INSERT INTO `bible_verses_oster` VALUES ('13227', '18', '15', '21', 'Des bruits effrayants remplissent ses oreilles; en pleine paix, le destructeur vient sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('13228', '18', '15', '22', 'Il ne croit pas pouvoir sortir des ténèbres, et il se voit épié par l\'épée;');
INSERT INTO `bible_verses_oster` VALUES ('13229', '18', '15', '23', 'Il court çà et là, cherchant son pain; il sait que le jour des ténèbres lui est préparé.');
INSERT INTO `bible_verses_oster` VALUES ('13230', '18', '15', '24', 'La détresse et l\'angoisse l\'épouvantent; elles l\'assaillent comme un roi prêt au combat;');
INSERT INTO `bible_verses_oster` VALUES ('13231', '18', '15', '25', 'Parce qu\'il a levé la main contre Dieu, et a bravé le Tout-Puissant:');
INSERT INTO `bible_verses_oster` VALUES ('13232', '18', '15', '26', 'Il a couru vers lui, avec audace, sous le dos épais de ses boucliers.');
INSERT INTO `bible_verses_oster` VALUES ('13233', '18', '15', '27', 'L\'embonpoint avait couvert son visage, et la graisse s\'était accumulée sur ses flancs;');
INSERT INTO `bible_verses_oster` VALUES ('13234', '18', '15', '28', 'C\'est pourquoi il habite des villes détruites, des maisons désertes, tout près de n\'être plus que des monceaux de pierres.');
INSERT INTO `bible_verses_oster` VALUES ('13235', '18', '15', '29', 'Il ne s\'enrichira pas, et sa fortune ne subsistera pas, et ses propriétés ne s\'étendront pas sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('13236', '18', '15', '30', 'Il ne pourra pas sortir des ténèbres; la flamme desséchera ses rejetons, et il s\'en ira par le souffle de la bouche de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13237', '18', '15', '31', 'Qu\'il ne compte pas sur la vanité qui le séduit; car la vanité sera sa récompense.');
INSERT INTO `bible_verses_oster` VALUES ('13238', '18', '15', '32', 'Avant le temps, il prendra fin, et ses branches ne reverdiront point.');
INSERT INTO `bible_verses_oster` VALUES ('13239', '18', '15', '33', 'On arrachera ses fruits non mûrs, comme à une vigne; on jettera sa fleur, comme celle d\'un olivier.');
INSERT INTO `bible_verses_oster` VALUES ('13240', '18', '15', '34', 'Car la famille de l\'hypocrite est stérile, et le feu dévore les tentes de l\'homme corrompu.');
INSERT INTO `bible_verses_oster` VALUES ('13241', '18', '15', '35', 'Il conçoit le tourment, et il enfante la peine; et son ventre prépare une déception. \"');
INSERT INTO `bible_verses_oster` VALUES ('13242', '18', '16', '1', 'Et Job prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13243', '18', '16', '2', 'J\'ai souvent entendu de pareils discours; vous êtes tous des consolateurs fâcheux.');
INSERT INTO `bible_verses_oster` VALUES ('13244', '18', '16', '3', 'N\'y aura-t-il point de fin à ces discours en l\'air? Et qu\'est-ce qui te force à me répondre?');
INSERT INTO `bible_verses_oster` VALUES ('13245', '18', '16', '4', 'Moi aussi, je parlerais comme vous, si vous étiez à ma place. J\'accumulerais des paroles contre vous; je hocherais la tête sur vous;');
INSERT INTO `bible_verses_oster` VALUES ('13246', '18', '16', '5', 'Je vous fortifierais avec ma bouche, et le mouvement de mes lèvres vous soulagerait.');
INSERT INTO `bible_verses_oster` VALUES ('13247', '18', '16', '6', 'Si je parle, ma douleur ne sera point soulagée. Si je me tais, en sera-t-elle diminuée?');
INSERT INTO `bible_verses_oster` VALUES ('13248', '18', '16', '7', 'Maintenant il m\'a épuisé. Tu as dévasté toute ma famille,');
INSERT INTO `bible_verses_oster` VALUES ('13249', '18', '16', '8', 'Tu m\'as saisi, et cela témoigne contre moi; ma maigreur s\'est élevée contre moi, elle m\'accuse en face.');
INSERT INTO `bible_verses_oster` VALUES ('13250', '18', '16', '9', 'Sa fureur m\'a déchiré, et s\'est acharnée sur moi. Il a grincé des dents contre moi; mon ennemi aiguise contre moi ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('13251', '18', '16', '10', 'Ils ont ouvert contre moi leur bouche; ils m\'ont frappé à la joue pour m\'outrager; ils se réunissent tous ensemble contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('13252', '18', '16', '11', 'Dieu m\'a livré à l\'impie; il m\'a jeté aux mains des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('13253', '18', '16', '12', 'J\'étais en repos, et il m\'a écrasé; il m\'a saisi à la gorge, et il m\'a brisé. Il m\'a posé en butte à ses traits.');
INSERT INTO `bible_verses_oster` VALUES ('13254', '18', '16', '13', 'Ses flèches m\'environnent; il me perce les reins, et ne m\'épargne pas; il répand à terre mon fiel.');
INSERT INTO `bible_verses_oster` VALUES ('13255', '18', '16', '14', 'Il me fait plaie sur plaie; il court sur moi comme un guerrier.');
INSERT INTO `bible_verses_oster` VALUES ('13256', '18', '16', '15', 'J\'ai cousu un sac sur ma peau; j\'ai souillé mon front dans la poussière;');
INSERT INTO `bible_verses_oster` VALUES ('13257', '18', '16', '16', 'J\'ai le visage tout enflammé, à force de pleurer, et l\'ombre de la mort est sur mes paupières,');
INSERT INTO `bible_verses_oster` VALUES ('13258', '18', '16', '17', 'Quoiqu\'il n\'y ait point de crime dans mes mains, et que ma prière soit pure.');
INSERT INTO `bible_verses_oster` VALUES ('13259', '18', '16', '18', 'O terre, ne cache point mon sang, et qu\'il n\'y ait aucun lieu où s\'arrête mon cri!');
INSERT INTO `bible_verses_oster` VALUES ('13260', '18', '16', '19', 'A présent même, voici, j\'ai mon témoin dans les cieux, et mon garant dans les hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('13261', '18', '16', '20', 'Mes amis se moquent de moi: c\'est vers Dieu que mon œil se tourne en pleurant,');
INSERT INTO `bible_verses_oster` VALUES ('13262', '18', '16', '21', 'Pour qu\'il décide entre l\'homme et Dieu, entre le fils d\'Adam et son semblable.');
INSERT INTO `bible_verses_oster` VALUES ('13263', '18', '16', '22', 'Car les années qui me sont comptées s\'en vont, et j\'entre dans un chemin d\'où je ne reviendrai pas!');
INSERT INTO `bible_verses_oster` VALUES ('13264', '18', '17', '1', 'Mon souffle se perd; mes jours s\'éteignent; le tombeau m\'attend!');
INSERT INTO `bible_verses_oster` VALUES ('13265', '18', '17', '2', 'Certes, je suis entouré de railleurs, et mon œil veille toute la nuit au milieu de leurs insultes.');
INSERT INTO `bible_verses_oster` VALUES ('13266', '18', '17', '3', 'Dépose un gage, sois ma caution auprès de toi-même; car qui voudrait répondre pour moi?');
INSERT INTO `bible_verses_oster` VALUES ('13267', '18', '17', '4', 'Tu as fermé leur cœur à l\'intelligence; c\'est pourquoi tu ne les feras pas triompher.');
INSERT INTO `bible_verses_oster` VALUES ('13268', '18', '17', '5', 'Tel livre ses amis au pillage, dont les enfants auront les yeux consumés.');
INSERT INTO `bible_verses_oster` VALUES ('13269', '18', '17', '6', 'On a fait de moi la fable des peuples, un être à qui l\'on crache au visage.');
INSERT INTO `bible_verses_oster` VALUES ('13270', '18', '17', '7', 'Et mon œil s\'est consumé de chagrin, et tous mes membres sont comme une ombre.');
INSERT INTO `bible_verses_oster` VALUES ('13271', '18', '17', '8', 'Les hommes droits en sont consternés, et l\'innocent est irrité contre l\'impie.');
INSERT INTO `bible_verses_oster` VALUES ('13272', '18', '17', '9', 'Le juste néanmoins persévère dans sa voie, et celui dont les mains sont pures redouble de constance.');
INSERT INTO `bible_verses_oster` VALUES ('13273', '18', '17', '10', 'Mais, pour vous tous, allons, recommencez! Je ne trouverai pas un sage parmi vous.');
INSERT INTO `bible_verses_oster` VALUES ('13274', '18', '17', '11', 'Mes jours sont passés; mes desseins, chers à mon cœur, sont renversés.');
INSERT INTO `bible_verses_oster` VALUES ('13275', '18', '17', '12', 'Ils changent la nuit en jour; ils disent la lumière proche, en face des ténèbres!');
INSERT INTO `bible_verses_oster` VALUES ('13276', '18', '17', '13', 'Quand je n\'attends plus pour demeure que le Sépulcre, quand j\'étends ma couche dans les ténèbres,');
INSERT INTO `bible_verses_oster` VALUES ('13277', '18', '17', '14', 'Quand je crie au tombeau: Tu es mon père! et aux vers: Vous êtes ma mère et ma sœur!');
INSERT INTO `bible_verses_oster` VALUES ('13278', '18', '17', '15', 'Où est donc mon espérance? Et mon espérance, qui pourrait la voir?');
INSERT INTO `bible_verses_oster` VALUES ('13279', '18', '17', '16', 'Elle descendra aux portes du Sépulcre, quand nous irons en-semble reposer dans la poussière!');
INSERT INTO `bible_verses_oster` VALUES ('13280', '18', '18', '1', 'Alors Bildad, de Shuach, prit la parole et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13281', '18', '18', '2', 'Quand finirez-vous ces discours? Ayez du bon sens, et ensuite parlons.');
INSERT INTO `bible_verses_oster` VALUES ('13282', '18', '18', '3', 'Pourquoi sommes-nous regardés comme des bêtes, et sommes-nous stupides à vos yeux?');
INSERT INTO `bible_verses_oster` VALUES ('13283', '18', '18', '4', 'O toi qui te déchires toi-même dans ta fureur, la terre sera-t-elle abandonnée à cause de toi, et le rocher sera-t-il transporté hors de sa place?');
INSERT INTO `bible_verses_oster` VALUES ('13284', '18', '18', '5', 'Oui, la lumière du méchant s\'éteindra, et la flamme de son feu ne brillera pas.');
INSERT INTO `bible_verses_oster` VALUES ('13285', '18', '18', '6', 'La lumière s\'obscurcira dans sa tente, et la lampe s\'éteindra au-dessus de lui.');
INSERT INTO `bible_verses_oster` VALUES ('13286', '18', '18', '7', 'Ses pas si puissants seront restreints, et son propre conseil le renversera.');
INSERT INTO `bible_verses_oster` VALUES ('13287', '18', '18', '8', 'Car il sera pris dans les filets par ses pieds, et il marchera sur le piège.');
INSERT INTO `bible_verses_oster` VALUES ('13288', '18', '18', '9', 'Le lacet le tiendra par le talon, et le filet le saisira:');
INSERT INTO `bible_verses_oster` VALUES ('13289', '18', '18', '10', 'Une corde est cachée pour lui sous terre, et une trappe sur son sentier.');
INSERT INTO `bible_verses_oster` VALUES ('13290', '18', '18', '11', 'De tous côtés des terreurs l\'assiégeront, et feront courir ses pieds çà et là.');
INSERT INTO `bible_verses_oster` VALUES ('13291', '18', '18', '12', 'Sa vigueur sera affamée; la calamité se tiendra prête à ses côtés.');
INSERT INTO `bible_verses_oster` VALUES ('13292', '18', '18', '13', 'Il dévorera les membres de son corps, il dévorera ses membres, le premier-né de la mort!');
INSERT INTO `bible_verses_oster` VALUES ('13293', '18', '18', '14', 'On l\'arrachera de sa tente, objet de sa confiance; on l\'amènera au roi des épouvantements.');
INSERT INTO `bible_verses_oster` VALUES ('13294', '18', '18', '15', 'On habitera dans sa tente, qui ne sera plus à lui; le soufre sera répandu sur sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('13295', '18', '18', '16', 'En bas ses racines sécheront, et en haut ses branches seront coupées.');
INSERT INTO `bible_verses_oster` VALUES ('13296', '18', '18', '17', 'Sa mémoire disparaîtra de la terre, et on ne prononcera plus son nom sur les places.');
INSERT INTO `bible_verses_oster` VALUES ('13297', '18', '18', '18', 'On le chassera de la lumière dans les ténèbres, et on le bannira du monde.');
INSERT INTO `bible_verses_oster` VALUES ('13298', '18', '18', '19', 'Il n\'aura ni lignée, ni descendance au milieu de son peuple, ni survivant dans ses habitations.');
INSERT INTO `bible_verses_oster` VALUES ('13299', '18', '18', '20', 'Ceux d\'Occident seront stupéfaits du jour de sa ruine, et ceux d\'Orient en seront saisis d\'horreur.');
INSERT INTO `bible_verses_oster` VALUES ('13300', '18', '18', '21', 'Tel est le sort de l\'injuste. Telle est la destinée de celui qui ne connaît pas Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13301', '18', '19', '1', 'Alors Job prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13302', '18', '19', '2', 'Jusques à quand affligerez-vous mon âme, et m\'accablerez-vous de paroles?');
INSERT INTO `bible_verses_oster` VALUES ('13303', '18', '19', '3', 'Voilà déjà dix fois que vous m\'outragez: vous n\'avez pas honte de me maltraiter?');
INSERT INTO `bible_verses_oster` VALUES ('13304', '18', '19', '4', 'Vraiment si j\'ai failli, ma faute demeure avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('13305', '18', '19', '5', 'Si vraiment vous vous élevez contre moi, si vous me reprochez l\'opprobre où je me trouve,');
INSERT INTO `bible_verses_oster` VALUES ('13306', '18', '19', '6', 'Sachez donc que c\'est Dieu qui m\'a fait tort, et qui a tendu ses filets autour de moi.');
INSERT INTO `bible_verses_oster` VALUES ('13307', '18', '19', '7', 'Voici, je crie à la violence, et on ne me répond pas; je crie au secours, et il n\'y a point de justice!');
INSERT INTO `bible_verses_oster` VALUES ('13308', '18', '19', '8', 'Il a fermé mon chemin, et je ne puis passer; il a mis des ténèbres sur mes sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('13309', '18', '19', '9', 'Il m\'a dépouillé de ma gloire; il a ôté la couronne de ma tête.');
INSERT INTO `bible_verses_oster` VALUES ('13310', '18', '19', '10', 'Il m\'a détruit de tous côtés, et je m\'en vais; il a arraché, comme un arbre, mon espérance.');
INSERT INTO `bible_verses_oster` VALUES ('13311', '18', '19', '11', 'Il a allumé sa colère contre moi, et il m\'a tenu pour l\'un de ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('13312', '18', '19', '12', 'Ses troupes sont venues en-semble; elles ont dressé contre moi leurs chaussées, et se sont campées autour de ma tente.');
INSERT INTO `bible_verses_oster` VALUES ('13313', '18', '19', '13', 'Il a éloigné de moi mes frères, et ceux qui me connaissaient se sont écartés comme des étrangers;');
INSERT INTO `bible_verses_oster` VALUES ('13314', '18', '19', '14', 'Mes proches m\'ont abandonné, et mes connaissances m\'ont oublié.');
INSERT INTO `bible_verses_oster` VALUES ('13315', '18', '19', '15', 'Les hôtes de ma maison et mes servantes m\'ont traité comme un étranger; je suis devenu un inconnu pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('13316', '18', '19', '16', 'J\'ai appelé mon serviteur, il ne m\'a pas répondu; de ma propre bouche, j\'ai dû le supplier.');
INSERT INTO `bible_verses_oster` VALUES ('13317', '18', '19', '17', 'Mon haleine est insupportable à ma femme, et ma prière aux fils de ma mère.');
INSERT INTO `bible_verses_oster` VALUES ('13318', '18', '19', '18', 'Les petits enfants eux-mêmes me méprisent: si je veux me lever, ils parlent contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('13319', '18', '19', '19', 'Tous mes intimes m\'ont en abomination, et ceux que j\'aimais se sont tournés contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('13320', '18', '19', '20', 'Mes os se sont attachés à ma peau et à ma chair, et je me suis échappé avec la peau de mes dents.');
INSERT INTO `bible_verses_oster` VALUES ('13321', '18', '19', '21', 'Ayez pitié de moi, ayez pitié de moi, vous, mes amis! Car la main de Dieu m\'a frappé.');
INSERT INTO `bible_verses_oster` VALUES ('13322', '18', '19', '22', 'Pourquoi me persécutez-vous comme Dieu, et ne pouvez-vous vous rassasier de ma chair?');
INSERT INTO `bible_verses_oster` VALUES ('13323', '18', '19', '23', 'Oh! je voudrais que mes paroles fussent écrites quelque part! Je voudrais qu\'elles fussent inscrites dans un livre;');
INSERT INTO `bible_verses_oster` VALUES ('13324', '18', '19', '24', 'Qu\'avec un burin de fer et avec du plomb, elles fussent gravées sur le roc, pour toujours!');
INSERT INTO `bible_verses_oster` VALUES ('13325', '18', '19', '25', 'Pour moi, je sais que mon Rédempteur est vivant, qu\'à la fin il se lèvera sur la terre,');
INSERT INTO `bible_verses_oster` VALUES ('13326', '18', '19', '26', 'Et qu\'après cette peau qui se détruit, et hors de ma chair, je verrai Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('13327', '18', '19', '27', 'Moi, je le verrai, à moi propice; mes yeux le verront, et non un autre. Mes reins se consument en mon sein!');
INSERT INTO `bible_verses_oster` VALUES ('13328', '18', '19', '28', 'Si vous dites: Comment le poursuivrons-nous, et trouverons-nous en lui la cause de son malheur?');
INSERT INTO `bible_verses_oster` VALUES ('13329', '18', '19', '29', 'Craignez l\'épée pour vous-mêmes, car la fureur est un crime digne de l\'épée, afin que vous sachiez qu\'il y a un jugement.');
INSERT INTO `bible_verses_oster` VALUES ('13330', '18', '20', '1', 'Tsophar, de Naama, prit la parole et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13331', '18', '20', '2', 'C\'est pour cela que mes pensées me poussent à répondre, et c\'est pour cette raison que j\'ai hâte de le faire:');
INSERT INTO `bible_verses_oster` VALUES ('13332', '18', '20', '3', 'J\'ai entendu une leçon outrageante, mais l\'esprit tire de mon intelligence une réponse.');
INSERT INTO `bible_verses_oster` VALUES ('13333', '18', '20', '4', 'Ne sais-tu pas que, de tout temps, depuis que Dieu a mis l\'homme sur la terre,');
INSERT INTO `bible_verses_oster` VALUES ('13334', '18', '20', '5', 'Le triomphe du méchant est de peu de durée, et la joie de l\'impie n\'a qu\'un moment?');
INSERT INTO `bible_verses_oster` VALUES ('13335', '18', '20', '6', 'Quand son élévation monterait jusqu\'aux cieux, et quand sa tête atteindrait les nues,');
INSERT INTO `bible_verses_oster` VALUES ('13336', '18', '20', '7', 'Il périra pour toujours, comme son ordure; ceux qui le voyaient diront: Où est-il?');
INSERT INTO `bible_verses_oster` VALUES ('13337', '18', '20', '8', 'Il s\'envolera comme un songe, et on ne le trouvera plus; il s\'évanouira comme un rêve de la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('13338', '18', '20', '9', 'L\'œil qui l\'a vu ne le verra plus, et son lieu ne l\'apercevra plus.');
INSERT INTO `bible_verses_oster` VALUES ('13339', '18', '20', '10', 'Ses enfants feront la cour aux pauvres, et ses propres mains restitueront ses biens.');
INSERT INTO `bible_verses_oster` VALUES ('13340', '18', '20', '11', 'Ses os sont pleins de jeunesse, mais elle reposera avec lui dans la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('13341', '18', '20', '12', 'Si le mal est doux à sa bouche, s\'il le cache sous sa langue,');
INSERT INTO `bible_verses_oster` VALUES ('13342', '18', '20', '13', 'S\'il le ménage et ne le rejette point, s\'il le retient dans son palais,');
INSERT INTO `bible_verses_oster` VALUES ('13343', '18', '20', '14', 'Sa nourriture se changera dans ses entrailles, et deviendra dans son sein du fiel d\'aspic.');
INSERT INTO `bible_verses_oster` VALUES ('13344', '18', '20', '15', 'Il a englouti des richesses, et il les vomira; Dieu les arrachera de son ventre.');
INSERT INTO `bible_verses_oster` VALUES ('13345', '18', '20', '16', 'Il sucera du venin d\'aspic; la langue de la vipère le tuera.');
INSERT INTO `bible_verses_oster` VALUES ('13346', '18', '20', '17', 'Il ne verra plus les ruisseaux, les fleuves, les torrents de miel et de lait.');
INSERT INTO `bible_verses_oster` VALUES ('13347', '18', '20', '18', 'Il rendra le fruit de son travail, et ne l\'avalera pas; il restituera à proportion de ce qu\'il aura amassé, et ne s\'en réjouira pas.');
INSERT INTO `bible_verses_oster` VALUES ('13348', '18', '20', '19', 'Parce qu\'il a foulé, abandonné le pauvre, pillé la maison au lieu de la bâtir;');
INSERT INTO `bible_verses_oster` VALUES ('13349', '18', '20', '20', 'Parce qu\'il n\'a pas connu le repos dans son avidité, il ne sauvera rien de ce qu\'il a tant désiré;');
INSERT INTO `bible_verses_oster` VALUES ('13350', '18', '20', '21', 'Rien n\'échappait à sa voracité, c\'est pourquoi son bonheur ne durera pas.');
INSERT INTO `bible_verses_oster` VALUES ('13351', '18', '20', '22', 'Au comble de l\'abondance, il sera dans la gêne; les mains de tous les malheureux se jetteront sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('13352', '18', '20', '23', 'Il arrivera que pour lui remplir le ventre, Dieu enverra contre lui l\'ardeur de sa colère; il la fera pleuvoir sur lui et entrer dans sa chair.');
INSERT INTO `bible_verses_oster` VALUES ('13353', '18', '20', '24', 'Il fuira devant les armes de fer, l\'arc d\'airain le transpercera.');
INSERT INTO `bible_verses_oster` VALUES ('13354', '18', '20', '25', 'Il arrachera la flèche, et elle sortira de son corps, et le fer étincelant, de son foie; les frayeurs de la mort viendront sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('13355', '18', '20', '26', 'Toutes les calamités sont réservées à ses trésors, un feu qu\'on n\'aura pas besoin de souffler le dévorera, et ce qui restera dans sa tente sera consumé.');
INSERT INTO `bible_verses_oster` VALUES ('13356', '18', '20', '27', 'Les cieux découvriront son iniquité, et la terre s\'élèvera contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('13357', '18', '20', '28', 'Le revenu de sa maison sera emporté. Tout s\'écoulera au jour de la colère.');
INSERT INTO `bible_verses_oster` VALUES ('13358', '18', '20', '29', 'Telle est la part que Dieu réserve à l\'homme méchant, tel est l\'héritage que Dieu lui assigne.');
INSERT INTO `bible_verses_oster` VALUES ('13359', '18', '21', '1', 'Et Job prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13360', '18', '21', '2', 'Écoutez attentivement mes discours, et que cela me tienne lieu de vos consolations!');
INSERT INTO `bible_verses_oster` VALUES ('13361', '18', '21', '3', 'Supportez-moi, et je parlerai; et, après que j\'aurai parlé, tu te moqueras.');
INSERT INTO `bible_verses_oster` VALUES ('13362', '18', '21', '4', 'Mais est-ce à un homme que s\'adresse ma plainte? Et comment ne perdrais-je pas toute patience?');
INSERT INTO `bible_verses_oster` VALUES ('13363', '18', '21', '5', 'Regardez-moi, et soyez étonnés, et mettez la main sur la bouche.');
INSERT INTO `bible_verses_oster` VALUES ('13364', '18', '21', '6', 'Quand j\'y pense, je suis éperdu, et un frisson saisit ma chair.');
INSERT INTO `bible_verses_oster` VALUES ('13365', '18', '21', '7', 'Pourquoi les méchants vivent-ils, vieillissent-ils, et croissent-ils en force?');
INSERT INTO `bible_verses_oster` VALUES ('13366', '18', '21', '8', 'Leur postérité s\'établit devant eux, avec eux, et leurs rejetons sont sous leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('13367', '18', '21', '9', 'Leurs maisons sont en paix, à l\'abri de la crainte, et la verge de Dieu n\'est pas sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('13368', '18', '21', '10', 'Leur taureau n\'est jamais impuissant, leur génisse vêle et n\'avorte pas.');
INSERT INTO `bible_verses_oster` VALUES ('13369', '18', '21', '11', 'Ils font courir devant eux leurs enfants comme un troupeau, et leur progéniture bondit.');
INSERT INTO `bible_verses_oster` VALUES ('13370', '18', '21', '12', 'Ils chantent avec le tambourin et la harpe, ils s\'égaient au son du hautbois,');
INSERT INTO `bible_verses_oster` VALUES ('13371', '18', '21', '13', 'Ils passent leurs jours dans le bonheur, et ils descendent au Sépulcre en un moment.');
INSERT INTO `bible_verses_oster` VALUES ('13372', '18', '21', '14', 'Et cependant ils ont dit à Dieu: \"Éloigne-toi de nous, nous ne voulons pas connaître tes voies.');
INSERT INTO `bible_verses_oster` VALUES ('13373', '18', '21', '15', 'Qu\'est-ce que le Tout-Puissant, pour que nous le servions? Et que gagnerions-nous à le prier? \"');
INSERT INTO `bible_verses_oster` VALUES ('13374', '18', '21', '16', 'Voici, leur bonheur n\'est-il pas en leurs mains? (Que le conseil des méchants soit loin de moi! )');
INSERT INTO `bible_verses_oster` VALUES ('13375', '18', '21', '17', 'Combien de fois arrive-t-il que la lampe des méchants s\'éteigne, que leur ruine vienne sur eux, que Dieu leur partage leurs lots dans sa colère,');
INSERT INTO `bible_verses_oster` VALUES ('13376', '18', '21', '18', 'Qu\'ils soient comme la paille au souffle du vent, et comme la balle enlevée par le tourbillon?');
INSERT INTO `bible_verses_oster` VALUES ('13377', '18', '21', '19', 'Vous dites: \"Dieu réserve la peine à ses enfants; \" mais qu\'Il le punisse lui-même, afin qu\'il le sente!');
INSERT INTO `bible_verses_oster` VALUES ('13378', '18', '21', '20', 'Qu\'il voie de ses propres yeux sa ruine, qu\'il boive la colère du Tout-Puissant!');
INSERT INTO `bible_verses_oster` VALUES ('13379', '18', '21', '21', 'Car, que lui importe sa maison après lui, quand le nombre de ses mois est tranché?');
INSERT INTO `bible_verses_oster` VALUES ('13380', '18', '21', '22', 'Enseignerait-on la science à Dieu, lui qui juge ceux qui sont élevés?');
INSERT INTO `bible_verses_oster` VALUES ('13381', '18', '21', '23', 'L\'un meurt au sein du bien-être, tout à son aise et en repos.');
INSERT INTO `bible_verses_oster` VALUES ('13382', '18', '21', '24', 'Ses flancs sont chargés de graisse, et ses os comme abreuvés de mœlle;');
INSERT INTO `bible_verses_oster` VALUES ('13383', '18', '21', '25', 'Un autre meurt dans l\'amertume de son âme, n\'ayant jamais goûté le bonheur:');
INSERT INTO `bible_verses_oster` VALUES ('13384', '18', '21', '26', 'Ils sont couchés ensemble dans la poussière, et les vers les couvrent.');
INSERT INTO `bible_verses_oster` VALUES ('13385', '18', '21', '27', 'Voici, je connais vos pensées et les desseins que vous formez contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('13386', '18', '21', '28', 'Car vous dites: Où est la maison de l\'homme opulent, et où est la tente, demeure des méchants?');
INSERT INTO `bible_verses_oster` VALUES ('13387', '18', '21', '29', 'N\'avez-vous jamais interrogé les voyageurs, et n\'avez-vous pas reconnu, par leurs témoignages,');
INSERT INTO `bible_verses_oster` VALUES ('13388', '18', '21', '30', 'Qu\'au jour de la calamité, le méchant est épargné, et qu\'au jour des colères, il est éloigné?');
INSERT INTO `bible_verses_oster` VALUES ('13389', '18', '21', '31', 'Qui lui représente en face sa conduite, et qui lui rend ce qu\'il a fait?');
INSERT INTO `bible_verses_oster` VALUES ('13390', '18', '21', '32', 'Il est porté au tombeau, et, sur le tertre, il veille encore.');
INSERT INTO `bible_verses_oster` VALUES ('13391', '18', '21', '33', 'Les mottes de la vallée lui sont légères; après lui, suivent à la file tous les hommes, et devant lui, la foule est innombrable.');
INSERT INTO `bible_verses_oster` VALUES ('13392', '18', '21', '34', 'Comment donc me donnez-vous des consolations vaines? De vos réponses, ce qui reste, c\'est la perfidie.');
INSERT INTO `bible_verses_oster` VALUES ('13393', '18', '22', '1', 'Alors Éliphaz, de Théman, prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13394', '18', '22', '2', 'L\'homme est-il utile à Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('13395', '18', '22', '3', 'C\'est à lui-même que le sage est utile. Le Tout-Puissant a-t-il de l\'intérêt à ce que tu sois juste? Gagne-t-il quelque chose à ce que tu marches dans l\'intégrité?');
INSERT INTO `bible_verses_oster` VALUES ('13396', '18', '22', '4', 'Est-ce par crainte de toi, qu\'il te reprend, et qu\'il entre en jugement avec toi?');
INSERT INTO `bible_verses_oster` VALUES ('13397', '18', '22', '5', 'Ta méchanceté n\'est-elle pas grande, et tes iniquités ne sont-elles pas sans nombre?');
INSERT INTO `bible_verses_oster` VALUES ('13398', '18', '22', '6', 'Tu exigeais des gages de tes frères, sans motif; tu privais de leurs vêtements ceux qui étaient nus.');
INSERT INTO `bible_verses_oster` VALUES ('13399', '18', '22', '7', 'Tu ne donnais pas d\'eau à boire à l\'homme altéré, et tu refusais le pain à l\'homme affamé.');
INSERT INTO `bible_verses_oster` VALUES ('13400', '18', '22', '8', 'Tu livrais la terre à celui qui était puissant, et celui pour qui tu avais des égards y habitait.');
INSERT INTO `bible_verses_oster` VALUES ('13401', '18', '22', '9', 'Tu renvoyais les veuves les mains vides, et les bras des orphelins étaient brisés.');
INSERT INTO `bible_verses_oster` VALUES ('13402', '18', '22', '10', 'C\'est pour cela que les pièges sont autour de toi, qu\'une subite frayeur t\'épouvante,');
INSERT INTO `bible_verses_oster` VALUES ('13403', '18', '22', '11', 'Ou que les ténèbres t\'empêchent de voir, et que le débordement des eaux te submerge.');
INSERT INTO `bible_verses_oster` VALUES ('13404', '18', '22', '12', 'Dieu n\'est-il pas là-haut dans les cieux? Regarde le front des étoiles: combien elles sont élevées!');
INSERT INTO `bible_verses_oster` VALUES ('13405', '18', '22', '13', 'Et tu as dit: \"Qu\'est-ce que Dieu connaît? Jugera-t-il à travers l\'obscurité?');
INSERT INTO `bible_verses_oster` VALUES ('13406', '18', '22', '14', 'Les nues sont pour lui un voile, et il ne voit rien; il se promène sur la voûte des cieux. \"');
INSERT INTO `bible_verses_oster` VALUES ('13407', '18', '22', '15', 'Veux-tu suivre l\'ancien chemin, où ont marché les hommes d\'iniquité,');
INSERT INTO `bible_verses_oster` VALUES ('13408', '18', '22', '16', 'Qui ont été retranchés avant le temps, et dont un fleuve a emporté les fondations,');
INSERT INTO `bible_verses_oster` VALUES ('13409', '18', '22', '17', 'Qui disaient à Dieu: \"Éloigne-toi de nous! \" Et que leur avait fait le Tout-Puissant?');
INSERT INTO `bible_verses_oster` VALUES ('13410', '18', '22', '18', 'Il avait rempli leurs maisons de biens! (Ah! loin de moi le conseil des méchants! )');
INSERT INTO `bible_verses_oster` VALUES ('13411', '18', '22', '19', 'Les justes le verront et se réjouiront; l\'innocent se moquera d\'eux:');
INSERT INTO `bible_verses_oster` VALUES ('13412', '18', '22', '20', '\"Certainement notre adversaire a été détruit; le feu a dévoré ce qui en restait. \"');
INSERT INTO `bible_verses_oster` VALUES ('13413', '18', '22', '21', 'Attache-toi donc à Lui, et tu seras en paix, et il t\'en arrivera du bien.');
INSERT INTO `bible_verses_oster` VALUES ('13414', '18', '22', '22', 'Reçois de sa bouche l\'instruction, et mets ses paroles dans ton cœur.');
INSERT INTO `bible_verses_oster` VALUES ('13415', '18', '22', '23', 'Si tu reviens au Tout-Puissant, tu seras rétabli; éloigne l\'iniquité de ta tente,');
INSERT INTO `bible_verses_oster` VALUES ('13416', '18', '22', '24', 'Jette l\'or dans la poussière, et l\'or d\'Ophir dans les rochers des torrents,');
INSERT INTO `bible_verses_oster` VALUES ('13417', '18', '22', '25', 'Et le Tout-Puissant sera ton or, il sera pour toi et argent et trésors.');
INSERT INTO `bible_verses_oster` VALUES ('13418', '18', '22', '26', 'Car alors tu feras tes délices du Tout-Puissant, et tu élèveras ton visage vers Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13419', '18', '22', '27', 'Tu le supplieras, et il t\'exaucera, et tu lui rendras tes vœux.');
INSERT INTO `bible_verses_oster` VALUES ('13420', '18', '22', '28', 'Si tu formes un dessein, il te réussira, et la lumière resplendira sur tes voies.');
INSERT INTO `bible_verses_oster` VALUES ('13421', '18', '22', '29', 'Quand on aura humilié quelqu\'un, et que tu diras: Qu\'il soit élevé! Dieu délivrera celui qui avait les yeux baissés.');
INSERT INTO `bible_verses_oster` VALUES ('13422', '18', '22', '30', 'Il délivrera le coupable; il sera délivré par la pureté de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('13423', '18', '23', '1', 'Et Job prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13424', '18', '23', '2', 'Maintenant encore ma plainte est une révolte, et pourtant ma main comprime mes soupirs.');
INSERT INTO `bible_verses_oster` VALUES ('13425', '18', '23', '3', 'Oh! si je savais où le trouver, j\'irais jusqu\'à son trône,');
INSERT INTO `bible_verses_oster` VALUES ('13426', '18', '23', '4', 'J\'exposerais ma cause devant lui, et je remplirais ma bouche de preuves;');
INSERT INTO `bible_verses_oster` VALUES ('13427', '18', '23', '5', 'Je saurais ce qu\'il me répondrait, et je comprendrais ce qu\'il me dirait.');
INSERT INTO `bible_verses_oster` VALUES ('13428', '18', '23', '6', 'Contesterait-il avec moi dans la grandeur de sa force? Non, seulement il ferait attention à moi.');
INSERT INTO `bible_verses_oster` VALUES ('13429', '18', '23', '7', 'Ce serait alors un juste qui raisonnerait avec lui, et je serais absous pour toujours par mon juge.');
INSERT INTO `bible_verses_oster` VALUES ('13430', '18', '23', '8', 'Voici, si je vais à l\'Orient, il n\'y est pas; si je vais à l\'Occident, je ne le découvre pas.');
INSERT INTO `bible_verses_oster` VALUES ('13431', '18', '23', '9', 'Est-il occupé au Nord, je ne le vois pas. Se cache-t-il au Midi, je ne l\'aperçois pas.');
INSERT INTO `bible_verses_oster` VALUES ('13432', '18', '23', '10', 'Il sait la voie que j\'ai suivie; qu\'il m\'éprouve, j\'en sortirai comme l\'or.');
INSERT INTO `bible_verses_oster` VALUES ('13433', '18', '23', '11', 'Mon pied s\'est attaché à ses pas, j\'ai gardé sa voie, et je ne m\'en suis pas détourné.');
INSERT INTO `bible_verses_oster` VALUES ('13434', '18', '23', '12', 'Je ne me suis point écarté du commandement de ses lèvres, j\'ai tenu aux paroles de sa bouche plus qu\'à ma provision ordinaire.');
INSERT INTO `bible_verses_oster` VALUES ('13435', '18', '23', '13', 'Mais il n\'a qu\'une pensée; qui l\'en fera revenir? Ce que son âme désire, il le fait.');
INSERT INTO `bible_verses_oster` VALUES ('13436', '18', '23', '14', 'Il achèvera ce qu\'il a décidé de moi, et il a dans l\'esprit bien d\'autres choses pareilles à celle-ci.');
INSERT INTO `bible_verses_oster` VALUES ('13437', '18', '23', '15', 'C\'est pourquoi sa présence m\'épouvante; quand j\'y pense, j\'ai peur de lui.');
INSERT INTO `bible_verses_oster` VALUES ('13438', '18', '23', '16', 'Dieu a amolli mon cœur, et le Tout-Puissant m\'a épouvanté.');
INSERT INTO `bible_verses_oster` VALUES ('13439', '18', '23', '17', 'Car je n\'ai pas été retranché avant l\'arrivée des ténèbres, et il n\'a pas éloigné de ma face l\'obscurité.');
INSERT INTO `bible_verses_oster` VALUES ('13440', '18', '24', '1', 'Pourquoi n\'y a-t-il pas des temps réservés par le Tout-Puissant? Et pourquoi ceux qui le connaissent ne voient-ils pas ses jours?');
INSERT INTO `bible_verses_oster` VALUES ('13441', '18', '24', '2', 'On remue les bornes; on ravit les troupeaux, et on les fait paître;');
INSERT INTO `bible_verses_oster` VALUES ('13442', '18', '24', '3', 'On emmène l\'âne des orphelins, on prend pour gage le bœuf de la veuve;');
INSERT INTO `bible_verses_oster` VALUES ('13443', '18', '24', '4', 'On fait écarter les pauvres du chemin, et les affligés du pays sont contraints de se cacher.');
INSERT INTO `bible_verses_oster` VALUES ('13444', '18', '24', '5', 'Voici, ils sont dans le désert comme des ânes sauvages; ils sortent pour leur travail, espérant une proie; la steppe leur donne le pain pour les enfants.');
INSERT INTO `bible_verses_oster` VALUES ('13445', '18', '24', '6', 'Ils moissonnent leur pâture dans les champs, ils maraudent dans la vigne de l\'impie;');
INSERT INTO `bible_verses_oster` VALUES ('13446', '18', '24', '7', 'Ils passent la nuit nus, faute de vêtement, et n\'ont pas de quoi se couvrir contre le froid;');
INSERT INTO `bible_verses_oster` VALUES ('13447', '18', '24', '8', 'Ils sont percés par la pluie des montagnes, et, manquant d\'abri, ils embrassent le rocher.');
INSERT INTO `bible_verses_oster` VALUES ('13448', '18', '24', '9', 'On arrache l\'orphelin à la mamelle, on prend des gages sur le pauvre,');
INSERT INTO `bible_verses_oster` VALUES ('13449', '18', '24', '10', 'On le force à marcher nu, sans vêtements, on fait porter les gerbes à des affamés.');
INSERT INTO `bible_verses_oster` VALUES ('13450', '18', '24', '11', 'Ceux qui pressent l\'huile dans leurs maisons, ceux qui foulent dans leurs pressoirs, ont soif.');
INSERT INTO `bible_verses_oster` VALUES ('13451', '18', '24', '12', 'Du sein de la ville, les mourants se lamentent; l\'âme des blessés crie; et Dieu ne prend pas garde à ces indignités!');
INSERT INTO `bible_verses_oster` VALUES ('13452', '18', '24', '13', 'En voici d\'autres qui se révoltent contre la lumière, qui ne connaissent pas ses voies, et ne se tiennent pas dans ses sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('13453', '18', '24', '14', 'Le meurtrier se lève au point du jour; il tue le pauvre et l\'indigent, et, de nuit, il dérobe comme un voleur.');
INSERT INTO `bible_verses_oster` VALUES ('13454', '18', '24', '15', 'L\'œil de l\'adultère épie le soir; il dit: \"Aucun œil ne me verra, \" et il se voile le visage.');
INSERT INTO `bible_verses_oster` VALUES ('13455', '18', '24', '16', 'Ils forcent les maisons dans les ténèbres, ils se tiennent enfermés le jour, ils ne savent pas ce que c\'est que la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('13456', '18', '24', '17', 'Car le matin leur est à tous comme l\'ombre de la mort; si quelqu\'un les reconnaît, ils ont des frayeurs mortelles.');
INSERT INTO `bible_verses_oster` VALUES ('13457', '18', '24', '18', 'Ils disparaissent comme un corps léger sur la surface de l\'eau; leur héritage est maudit sur la terre; ils ne prennent plus le chemin des vignes.');
INSERT INTO `bible_verses_oster` VALUES ('13458', '18', '24', '19', 'La sécheresse et la chaleur consument les eaux de la neige; ainsi le Sépulcre dévore ceux qui pèchent.');
INSERT INTO `bible_verses_oster` VALUES ('13459', '18', '24', '20', 'Le sein qui les porta les oublie; les vers font d\'eux bonne chère; on ne se souvient plus d\'eux; l\'injuste est brisé comme du bois.');
INSERT INTO `bible_verses_oster` VALUES ('13460', '18', '24', '21', 'Lui qui tourmentait la femme stérile, sans enfants, et ne faisait aucun bien à la veuve;');
INSERT INTO `bible_verses_oster` VALUES ('13461', '18', '24', '22', 'Qui entraînait les puissants par sa force; qui se levait et nul n\'était sûr de sa vie:');
INSERT INTO `bible_verses_oster` VALUES ('13462', '18', '24', '23', 'Dieu lui donnait de la sécurité, et il s\'y appuyait; et ses yeux étaient sur leurs voies.');
INSERT INTO `bible_verses_oster` VALUES ('13463', '18', '24', '24', 'Ils s\'étaient élevés: un peu de temps encore, ils ne sont plus; ils s\'affaissent, ils sont emportés comme les autres; ils sont coupés comme une tête d\'épi.');
INSERT INTO `bible_verses_oster` VALUES ('13464', '18', '24', '25', 'S\'il n\'en est pas ainsi, qui me convaincra de mensonge, et mettra à néant mon discours?');
INSERT INTO `bible_verses_oster` VALUES ('13465', '18', '25', '1', 'Et Bildad, de Shuach, prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13466', '18', '25', '2', 'L\'empire et la terreur lui appartiennent, il fait règner la paix dans ses hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('13467', '18', '25', '3', 'Ses cohortes se peuvent-elles compter, et sur qui sa lumière ne se lève-t-elle pas?');
INSERT INTO `bible_verses_oster` VALUES ('13468', '18', '25', '4', 'Et comment l\'homme serait-il juste devant Dieu? Et comment celui qui est né de la femme serait-il pur?');
INSERT INTO `bible_verses_oster` VALUES ('13469', '18', '25', '5', 'Voici, la lune même est sans éclat, et les étoiles ne sont pas pures à ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('13470', '18', '25', '6', 'Combien moins l\'homme qui n\'est qu\'un ver, et le fils de l\'homme qui n\'est qu\'un vermisseau!');
INSERT INTO `bible_verses_oster` VALUES ('13471', '18', '26', '1', 'Job prit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13472', '18', '26', '2', 'Comme tu as aidé celui qui était sans force! Comme tu as secouru le bras sans vigueur!');
INSERT INTO `bible_verses_oster` VALUES ('13473', '18', '26', '3', 'Comme tu as bien conseillé l\'homme sans raison, et fait paraître l\'abondance de ta sagesse!');
INSERT INTO `bible_verses_oster` VALUES ('13474', '18', '26', '4', 'A qui as-tu adressé des discours? Et de qui est l\'esprit qui est sorti de toi?');
INSERT INTO `bible_verses_oster` VALUES ('13475', '18', '26', '5', 'Les ombres tremblent au-dessous des eaux et de leurs habitants.');
INSERT INTO `bible_verses_oster` VALUES ('13476', '18', '26', '6', 'Le Sépulcre est à nu devant lui, et l\'abîme est sans voile.');
INSERT INTO `bible_verses_oster` VALUES ('13477', '18', '26', '7', 'Il étend le septentrion sur le vide, il suspend la terre sur le néant.');
INSERT INTO `bible_verses_oster` VALUES ('13478', '18', '26', '8', 'Il renferme les eaux dans ses nuages, et la nuée n\'éclate pas sous leur poids.');
INSERT INTO `bible_verses_oster` VALUES ('13479', '18', '26', '9', 'Il couvre la face de son trône, il déploie au-dessus sa nuée.');
INSERT INTO `bible_verses_oster` VALUES ('13480', '18', '26', '10', 'Il décrit un cercle sur les eaux, au point où la lumière confine avec les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('13481', '18', '26', '11', 'Les colonnes des cieux sont ébranlées, et s\'étonnent à sa menace.');
INSERT INTO `bible_verses_oster` VALUES ('13482', '18', '26', '12', 'Par sa force, il soulève la mer; et par son habileté, il écrase les plus puissants rebelles.');
INSERT INTO `bible_verses_oster` VALUES ('13483', '18', '26', '13', 'Son souffle rend le ciel pur; sa main perce le dragon fugitif.');
INSERT INTO `bible_verses_oster` VALUES ('13484', '18', '26', '14', 'Ce ne sont là que les bords de ses voies; qu\'il est faible le bruit qu\'en saisit notre oreille! Et qui pourra entendre le tonnerre de sa puissance?');
INSERT INTO `bible_verses_oster` VALUES ('13485', '18', '27', '1', 'Et Job continua son discours sentencieux, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13486', '18', '27', '2', 'Par le Dieu qui a mis mon droit de côté, par le Tout-Puissant qui a rempli mon âme d\'amertume,');
INSERT INTO `bible_verses_oster` VALUES ('13487', '18', '27', '3', 'Tant qu\'un souffle me restera, tant que l\'esprit de Dieu sera dans mes narines,');
INSERT INTO `bible_verses_oster` VALUES ('13488', '18', '27', '4', 'Mes lèvres ne prononceront rien d\'injuste, et ma langue ne dira rien de faux.');
INSERT INTO `bible_verses_oster` VALUES ('13489', '18', '27', '5', 'Loin de moi la pensée de vous donner raison! Jusqu\'à mon dernier soupir, je ne me dépouillerai pas de mon intégrité.');
INSERT INTO `bible_verses_oster` VALUES ('13490', '18', '27', '6', 'J\'ai maintenu ma justice, et je ne faiblirai pas; ma conscience ne me reproche aucun de mes jours.');
INSERT INTO `bible_verses_oster` VALUES ('13491', '18', '27', '7', 'Que mon ennemi soit comme le méchant, et mon adversaire comme l\'injuste!');
INSERT INTO `bible_verses_oster` VALUES ('13492', '18', '27', '8', 'Car quel sera l\'espoir de l\'impie, quand Dieu retranchera, quand Dieu arrachera son âme?');
INSERT INTO `bible_verses_oster` VALUES ('13493', '18', '27', '9', 'Dieu entendra-t-il ses cris, quand la détresse viendra sur lui?');
INSERT INTO `bible_verses_oster` VALUES ('13494', '18', '27', '10', 'Trouvera-t-il son plaisir dans le Tout-Puissant? Invoquera-t-il Dieu en tout temps?');
INSERT INTO `bible_verses_oster` VALUES ('13495', '18', '27', '11', 'Je vous enseignerai comment Dieu agit, et je ne vous cacherai pas la pensée du Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('13496', '18', '27', '12', 'Voici, vous-mêmes, vous avez tous vu ces choses, et pourquoi donc vous laissez-vous aller à ces vaines pensées');
INSERT INTO `bible_verses_oster` VALUES ('13497', '18', '27', '13', 'Voici la part que Dieu réserve au méchant, et l\'héritage que les violents reçoivent du Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('13498', '18', '27', '14', 'Si ses enfants se multiplient, c\'est pour l\'épée; et ses rejetons ne seront pas rassasiés de pain.');
INSERT INTO `bible_verses_oster` VALUES ('13499', '18', '27', '15', 'Ses survivants seront ensevelis par la peste, et leurs veuves ne les pleureront pas.');
INSERT INTO `bible_verses_oster` VALUES ('13500', '18', '27', '16', 'Qu\'il amasse de l\'argent comme la poussière, qu\'il entasse des vêtements comme de la boue,');
INSERT INTO `bible_verses_oster` VALUES ('13501', '18', '27', '17', 'Il entassera, et le juste s\'en revêtira, et l\'innocent se partagera son argent.');
INSERT INTO `bible_verses_oster` VALUES ('13502', '18', '27', '18', 'Il se bâtit une maison comme celle de la teigne, comme la cabane du gardien des vignes.');
INSERT INTO `bible_verses_oster` VALUES ('13503', '18', '27', '19', 'Il se couche riche, et c\'est pour la dernière fois; il ouvre ses yeux, et il n\'est plus;');
INSERT INTO `bible_verses_oster` VALUES ('13504', '18', '27', '20', 'Les frayeurs l\'atteignent comme des eaux débordées; la tempête le ravit dans la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('13505', '18', '27', '21', 'Le vent d\'Orient l\'emporte, et il s\'en va; il l\'arrache de sa place comme un tourbillon.');
INSERT INTO `bible_verses_oster` VALUES ('13506', '18', '27', '22', 'Le Seigneur jette sur lui ses traits, et ne l\'épargne pas; il fuit de toute sa force devant sa main.');
INSERT INTO `bible_verses_oster` VALUES ('13507', '18', '27', '23', 'On bat des mains contre lui; on le chasse à coups de sifflets.');
INSERT INTO `bible_verses_oster` VALUES ('13508', '18', '28', '1', 'L\'argent a des lieux d\'extraction, et l\'or a des endroits où on l\'affine.');
INSERT INTO `bible_verses_oster` VALUES ('13509', '18', '28', '2', 'Le fer se tire de la poussière, et la pierre fondue donne l\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('13510', '18', '28', '3', 'L\'homme dissipe les ténèbres; il explore, jusqu\'aux extrêmes limites, la pierre qui est dans l\'obscurité et l\'ombre de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('13511', '18', '28', '4', 'Il creuse un puits, loin des passants; ne se souvenant plus de ses pieds, il est suspendu et balancé loin des humains.');
INSERT INTO `bible_verses_oster` VALUES ('13512', '18', '28', '5', 'C\'est de la terre que sort le pain, et elle est bouleversée, dans ses profondeurs, comme par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('13513', '18', '28', '6', 'Ses rochers sont la demeure du saphir, et l\'on y trouve la poudre d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('13514', '18', '28', '7', 'L\'oiseau de proie n\'en connaît pas le chemin, et l\'œil du milan ne le découvre pas.');
INSERT INTO `bible_verses_oster` VALUES ('13515', '18', '28', '8', 'Les bêtes féroces n\'y ont point marché, le lion n\'a point passé par là.');
INSERT INTO `bible_verses_oster` VALUES ('13516', '18', '28', '9', 'L\'homme met la main sur le granit; il bouleverse les montagnes jusqu\'en leurs fondements.');
INSERT INTO `bible_verses_oster` VALUES ('13517', '18', '28', '10', 'Il taille des galeries dans les rochers, et son œil découvre tout ce qu\'il y a de précieux.');
INSERT INTO `bible_verses_oster` VALUES ('13518', '18', '28', '11', 'Il arrête la filtration des eaux, et il met au jour ce qui était caché.');
INSERT INTO `bible_verses_oster` VALUES ('13519', '18', '28', '12', 'Mais la sagesse, où la trouvera-t-on? Où donc est le lieu de l\'intelligence?');
INSERT INTO `bible_verses_oster` VALUES ('13520', '18', '28', '13', 'L\'homme ne connaît pas son prix, et elle ne se trouve pas dans la terre des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('13521', '18', '28', '14', 'L\'abîme dit: Elle n\'est pas en moi; et la mer dit: Elle n\'est pas avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('13522', '18', '28', '15', 'Elle ne se donne pas pour de l\'or fin, elle ne s\'achète pas au poids de l\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('13523', '18', '28', '16', 'On ne la met pas en balance avec l\'or d\'Ophir; ni avec le précieux onyx, ni avec le saphir.');
INSERT INTO `bible_verses_oster` VALUES ('13524', '18', '28', '17', 'On ne la compare point avec l\'or et avec le verre, et on ne l\'échange pas pour des vases d\'or fin.');
INSERT INTO `bible_verses_oster` VALUES ('13525', '18', '28', '18', 'On ne parle ni du corail ni du cristal, et la possession de la sagesse vaut plus que des perles.');
INSERT INTO `bible_verses_oster` VALUES ('13526', '18', '28', '19', 'On ne la compare pas avec la topaze d\'Éthiopie; on ne la met pas en balance avec l\'or le plus fin.');
INSERT INTO `bible_verses_oster` VALUES ('13527', '18', '28', '20', 'Mais la sagesse, d\'où viendra-t-elle? Et où donc est la demeure de l\'intelligence?');
INSERT INTO `bible_verses_oster` VALUES ('13528', '18', '28', '21', 'Elle est cachée aux yeux de tous les vivants; elle se dérobe aux oiseaux des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('13529', '18', '28', '22', 'Le gouffre et la mort disent: Nous avons de nos oreilles entendu parler d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('13530', '18', '28', '23', 'C\'est Dieu qui sait son chemin; c\'est lui qui connaît sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('13531', '18', '28', '24', 'Car il regarde, lui, jusqu\'aux extrémités du monde; il voit sous tous les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('13532', '18', '28', '25', 'Quand il donnait au vent son poids, quand il pesait et mesurait les eaux,');
INSERT INTO `bible_verses_oster` VALUES ('13533', '18', '28', '26', 'Quand il prescrivait une loi à la pluie, et un chemin à l\'éclair des tonnerres,');
INSERT INTO `bible_verses_oster` VALUES ('13534', '18', '28', '27', 'Il la vit alors et la proclama; il l\'établit, et même il la sonda;');
INSERT INTO `bible_verses_oster` VALUES ('13535', '18', '28', '28', 'Puis il dit à l\'homme: Voici, la crainte du Seigneur, c\'est la sagesse, et se détourner du mal, c\'est l\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('13536', '18', '29', '1', 'Job continua son discours sentencieux, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13537', '18', '29', '2', 'Oh! que ne suis-je comme aux mois d\'autrefois, comme au jour où Dieu me gardait,');
INSERT INTO `bible_verses_oster` VALUES ('13538', '18', '29', '3', 'Quand son flambeau luisait sur ma tête, quand je marchais à sa lumière dans les ténèbres;');
INSERT INTO `bible_verses_oster` VALUES ('13539', '18', '29', '4', 'Comme aux jours de mon automne, quand l\'amitié de Dieu veillait sur ma tente;');
INSERT INTO `bible_verses_oster` VALUES ('13540', '18', '29', '5', 'Quand le Tout-Puissant était encore avec moi, et que mes jeunes gens m\'entouraient;');
INSERT INTO `bible_verses_oster` VALUES ('13541', '18', '29', '6', 'Quand je lavais mes pieds dans le lait, et que le rocher se fondait près de moi en torrent d\'huile!');
INSERT INTO `bible_verses_oster` VALUES ('13542', '18', '29', '7', 'Quand je sortais pour me rendre à la porte de la ville, et que je me faisais préparer un siège dans la place publique,');
INSERT INTO `bible_verses_oster` VALUES ('13543', '18', '29', '8', 'Les jeunes gens, me voyant, se retiraient; les vieillards se levaient et se tenaient debout.');
INSERT INTO `bible_verses_oster` VALUES ('13544', '18', '29', '9', 'Des princes s\'arrêtaient de parler, et mettaient la main sur leur bouche.');
INSERT INTO `bible_verses_oster` VALUES ('13545', '18', '29', '10', 'La voix des chefs s\'éteignait, et leur langue s\'attachait à leur palais.');
INSERT INTO `bible_verses_oster` VALUES ('13546', '18', '29', '11', 'Car l\'oreille qui m\'entendait me proclamait heureux, et l\'œil qui me voyait me rendait témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('13547', '18', '29', '12', 'Car je délivrais l\'affligé qui criait, et l\'orphelin qui n\'avait personne pour le secourir.');
INSERT INTO `bible_verses_oster` VALUES ('13548', '18', '29', '13', 'La bénédiction de celui qui s\'en allait périr venait sur moi, et je faisais chanter de joie le cœur de la veuve.');
INSERT INTO `bible_verses_oster` VALUES ('13549', '18', '29', '14', 'Je me revêtais de la justice, et elle se revêtait de moi. Mon équité était mon manteau et ma tiare.');
INSERT INTO `bible_verses_oster` VALUES ('13550', '18', '29', '15', 'J\'étais les yeux de l\'aveugle, et les pieds du boiteux.');
INSERT INTO `bible_verses_oster` VALUES ('13551', '18', '29', '16', 'J\'étais le père des pauvres, et j\'étudiais à fond la cause de l\'inconnu.');
INSERT INTO `bible_verses_oster` VALUES ('13552', '18', '29', '17', 'Je brisais les mâchoires de l\'injuste, et j\'arrachais la proie d\'entre ses dents.');
INSERT INTO `bible_verses_oster` VALUES ('13553', '18', '29', '18', 'Et je disais: Je mourrai avec mon nid, et je multiplierai mes jours comme le phénix.');
INSERT INTO `bible_verses_oster` VALUES ('13554', '18', '29', '19', 'Ma racine sera exposée à l\'eau, et la rosée passera la nuit dans mes branches.');
INSERT INTO `bible_verses_oster` VALUES ('13555', '18', '29', '20', 'Ma gloire se renouvellera en moi, et mon arc se renforcera dans ma main.');
INSERT INTO `bible_verses_oster` VALUES ('13556', '18', '29', '21', 'On m\'écoutait, on attendait et on se taisait, jusqu\'à ce que j\'eusse donné mon avis.');
INSERT INTO `bible_verses_oster` VALUES ('13557', '18', '29', '22', 'Après que j\'avais parlé, on ne répliquait pas, et ma parole découlait goutte à goutte sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('13558', '18', '29', '23', 'Ils m\'attendaient comme la pluie, et ils ouvraient leur bouche comme pour une ondée tardive.');
INSERT INTO `bible_verses_oster` VALUES ('13559', '18', '29', '24', 'Je souriais quand ils étaient désespérés; et ils n\'altéraient pas la sérénité de mon visage.');
INSERT INTO `bible_verses_oster` VALUES ('13560', '18', '29', '25', 'J\'aimais à aller avec eux, et je m\'asseyais à leur tête; je siégeais comme un roi au milieu de ses gardes, comme un consolateur au milieu des affligés.');
INSERT INTO `bible_verses_oster` VALUES ('13561', '18', '30', '1', 'Mais, maintenant, des hommes plus jeunes que moi se moquent de moi, des hommes dont je n\'aurais pas daigné mettre les pères avec les chiens de mon troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('13562', '18', '30', '2', 'Et qu\'aurais-je pu faire de la force de leurs mains? En eux avait péri toute vigueur.');
INSERT INTO `bible_verses_oster` VALUES ('13563', '18', '30', '3', 'Exténués par la disette et la faim, ils broutent les lieux arides, depuis longtemps désolés et déserts.');
INSERT INTO `bible_verses_oster` VALUES ('13564', '18', '30', '4', 'Ils cueillent l\'herbe sauvage près des buissons, et la racine des genêts est leur nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('13565', '18', '30', '5', 'On les chasse du milieu des hommes; on crie après eux comme après un larron;');
INSERT INTO `bible_verses_oster` VALUES ('13566', '18', '30', '6', 'Ils habitent dans des torrents affreux, dans les trous de la terre, et parmi les rochers.');
INSERT INTO `bible_verses_oster` VALUES ('13567', '18', '30', '7', 'On les entend braire dans les buissons, ils s\'étendent pêle-mêle sous les chardons;');
INSERT INTO `bible_verses_oster` VALUES ('13568', '18', '30', '8', 'Race impie, race sans nom, qui avait été chassée du pays!');
INSERT INTO `bible_verses_oster` VALUES ('13569', '18', '30', '9', 'Et maintenant je suis le sujet de leurs chansons, et je fais la matière de leurs propos.');
INSERT INTO `bible_verses_oster` VALUES ('13570', '18', '30', '10', 'Ils m\'ont en horreur, ils s\'éloignent de moi; ils ne craignent pas de me cracher au visage.');
INSERT INTO `bible_verses_oster` VALUES ('13571', '18', '30', '11', 'Parce que Dieu a détendu la corde de mon arc et m\'a humilié, ils ont secoué tout frein devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('13572', '18', '30', '12', 'Cette engeance se lève à ma droite; ils poussent mes pieds; ils construisent contre moi des routes pour me nuire;');
INSERT INTO `bible_verses_oster` VALUES ('13573', '18', '30', '13', 'Ils rompent mon chemin, ils aident à ma ruine, eux à qui personne ne porterait secours.');
INSERT INTO `bible_verses_oster` VALUES ('13574', '18', '30', '14', 'Ils arrivent comme par une large brèche, ils se précipitent au milieu du fracas.');
INSERT INTO `bible_verses_oster` VALUES ('13575', '18', '30', '15', 'Toutes les terreurs se tournent contre moi, elles poursuivent ma prospérité comme le vent, et mon bonheur a passé comme un nuage!');
INSERT INTO `bible_verses_oster` VALUES ('13576', '18', '30', '16', 'Et maintenant mon âme se fond en moi, les jours d\'affliction m\'ont atteint;');
INSERT INTO `bible_verses_oster` VALUES ('13577', '18', '30', '17', 'La nuit perce mes os et les détache, et ceux qui me rongent ne dorment pas.');
INSERT INTO `bible_verses_oster` VALUES ('13578', '18', '30', '18', 'Par la violence extrême de mon mal, mon vêtement se déforme; il me serre comme le col de ma tunique.');
INSERT INTO `bible_verses_oster` VALUES ('13579', '18', '30', '19', 'Dieu m\'a jeté dans la boue, et je ressemble à la poussière et à la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('13580', '18', '30', '20', 'Je crie vers toi, et tu ne me réponds pas; je me tiens debout devant toi, et tu me considères!');
INSERT INTO `bible_verses_oster` VALUES ('13581', '18', '30', '21', 'Tu es devenu cruel pour moi; tu t\'opposes à moi avec toute la force de ton bras.');
INSERT INTO `bible_verses_oster` VALUES ('13582', '18', '30', '22', 'Tu m\'enlèves, tu me fais chevaucher sur le vent, et tu me fais fondre au bruit de la tempête.');
INSERT INTO `bible_verses_oster` VALUES ('13583', '18', '30', '23', 'Oui, je sais bien que tu m\'amènes à la mort, et dans la demeure, rendez-vous de tous les vivants.');
INSERT INTO `bible_verses_oster` VALUES ('13584', '18', '30', '24', 'Seulement, n\'étendrait-on pas la main au milieu de la ruine? Et, dans sa calamité, ne serait-il donc pas permis de pousser un cri?');
INSERT INTO `bible_verses_oster` VALUES ('13585', '18', '30', '25', 'Ne pleurais-je pas sur l\'homme qui passait de mauvais jours? Mon âme n\'était-elle pas affligée à cause du pauvre');
INSERT INTO `bible_verses_oster` VALUES ('13586', '18', '30', '26', 'J\'ai attendu le bonheur, et le malheur est arrivé. J\'espérais la lumière, et les ténèbres sont venues.');
INSERT INTO `bible_verses_oster` VALUES ('13587', '18', '30', '27', 'Mes entrailles bouillonnent sans repos; les jours d\'affliction m\'ont assailli.');
INSERT INTO `bible_verses_oster` VALUES ('13588', '18', '30', '28', 'Je marche tout noirci, et non par le soleil. Je me lève dans l\'assemblée, et je crie.');
INSERT INTO `bible_verses_oster` VALUES ('13589', '18', '30', '29', 'Je suis devenu le frère des chacals, et le compagnon des autruches.');
INSERT INTO `bible_verses_oster` VALUES ('13590', '18', '30', '30', 'Ma peau se noircit et tombe. Mes os sont brûlés par la fièvre.');
INSERT INTO `bible_verses_oster` VALUES ('13591', '18', '30', '31', 'Ma harpe s\'est changée en deuil, et mon luth en voix de pleurs.');
INSERT INTO `bible_verses_oster` VALUES ('13592', '18', '31', '1', 'J\'avais fait un accord avec mes yeux; et comment aurais-je regardé une vierge?');
INSERT INTO `bible_verses_oster` VALUES ('13593', '18', '31', '2', 'Car quelle part Dieu m\'aurait-il faite d\'en haut, et quel héritage le Tout-Puissant m\'aurait-il envoyé des cieux?');
INSERT INTO `bible_verses_oster` VALUES ('13594', '18', '31', '3', 'La calamité n\'est-elle pas pour le pervers, et l\'adversité pour ceux qui commettent l\'iniquité?');
INSERT INTO `bible_verses_oster` VALUES ('13595', '18', '31', '4', 'Ne voit-il pas toute ma conduite, et ne compte-t-il pas tous mes pas?');
INSERT INTO `bible_verses_oster` VALUES ('13596', '18', '31', '5', 'Si j\'ai marché dans le mensonge, et si mon pied s\'est hâté pour tromper,');
INSERT INTO `bible_verses_oster` VALUES ('13597', '18', '31', '6', 'Que Dieu me pèse dans des balances justes, et il reconnaîtra mon intégrité.');
INSERT INTO `bible_verses_oster` VALUES ('13598', '18', '31', '7', 'Si mes pas se sont détournés de la voie, et si mon cœur a suivi mes yeux, et si quelque souillure s\'est attachée à mes mains,');
INSERT INTO `bible_verses_oster` VALUES ('13599', '18', '31', '8', 'Que je sème et qu\'un autre mange, et que mes rejetons soient déracinés!');
INSERT INTO `bible_verses_oster` VALUES ('13600', '18', '31', '9', 'Si mon cœur a été séduit par quelque femme, et si j\'ai fait le guet à la porte de mon prochain,');
INSERT INTO `bible_verses_oster` VALUES ('13601', '18', '31', '10', 'Que ma femme broie le grain pour un autre, et que d\'autres se penchent sur elle!');
INSERT INTO `bible_verses_oster` VALUES ('13602', '18', '31', '11', 'Car c\'est là une méchanceté préméditée, une iniquité punie par les juges.');
INSERT INTO `bible_verses_oster` VALUES ('13603', '18', '31', '12', 'C\'est un feu qui dévore jusqu\'à pleine destruction, qui eût ruiné tous mes biens dans leur racine.');
INSERT INTO `bible_verses_oster` VALUES ('13604', '18', '31', '13', 'Si j\'ai méprisé le droit de mon serviteur ou de ma servante, quand ils ont eu des contestations avec moi,');
INSERT INTO `bible_verses_oster` VALUES ('13605', '18', '31', '14', 'Et que ferais-je, quand Dieu se lèvera, et quand il demandera compte, que lui répondrais-je?');
INSERT INTO `bible_verses_oster` VALUES ('13606', '18', '31', '15', 'Celui qui m\'a fait dans le sein de ma mère, ne l\'a-t-il pas fait aussi? Un même créateur ne nous a-t-il pas formés dans le sein maternel?');
INSERT INTO `bible_verses_oster` VALUES ('13607', '18', '31', '16', 'Si j\'ai refusé aux pauvres leur demande, si j\'ai laissé se consumer les yeux de la veuve,');
INSERT INTO `bible_verses_oster` VALUES ('13608', '18', '31', '17', 'Si j\'ai mangé seul mon morceau, et si l\'orphelin n\'en a point mangé,');
INSERT INTO `bible_verses_oster` VALUES ('13609', '18', '31', '18', 'Certes, dès ma jeunesse, il a grandi près de moi comme près d\'un père, et dès le sein de ma mère, j\'ai été le guide de la veuve,');
INSERT INTO `bible_verses_oster` VALUES ('13610', '18', '31', '19', 'Si j\'ai vu un homme périr faute de vêtement, et le pauvre manquer de couverture;');
INSERT INTO `bible_verses_oster` VALUES ('13611', '18', '31', '20', 'Si ses reins ne m\'ont pas béni, et s\'il n\'a pas été réchauffé par la toison de mes agneaux;');
INSERT INTO `bible_verses_oster` VALUES ('13612', '18', '31', '21', 'Si j\'ai levé ma main contre l\'orphelin, parce que je me voyais appuyé à la porte;');
INSERT INTO `bible_verses_oster` VALUES ('13613', '18', '31', '22', 'Que mon épaule tombe de ma nuque, et que mon bras soit cassé et séparé de l\'os!');
INSERT INTO `bible_verses_oster` VALUES ('13614', '18', '31', '23', 'Car la frayeur serait sur moi avec la calamité de Dieu, et je ne pourrais pas subsister devant sa majesté.');
INSERT INTO `bible_verses_oster` VALUES ('13615', '18', '31', '24', 'Si j\'ai mis dans l\'or ma confiance, et si j\'ai dit à l\'or fin: Tu es ma sécurité;');
INSERT INTO `bible_verses_oster` VALUES ('13616', '18', '31', '25', 'Si je me suis réjoui de ce que ma fortune était grande, et de ce que ma main avait beaucoup acquis;');
INSERT INTO `bible_verses_oster` VALUES ('13617', '18', '31', '26', 'Si, voyant le soleil briller et la lune s\'avancer magnifique,');
INSERT INTO `bible_verses_oster` VALUES ('13618', '18', '31', '27', 'Mon cœur a été secrètement séduit, et si ma main a envoyé des baisers');
INSERT INTO `bible_verses_oster` VALUES ('13619', '18', '31', '28', '(Ce qui est aussi une iniquité punie par le juge, car c\'est un reniement du Dieu d\'en haut);');
INSERT INTO `bible_verses_oster` VALUES ('13620', '18', '31', '29', 'Si je me suis réjoui du malheur de mon ennemi, si j\'ai sauté de joie quand le mal l\'a atteint');
INSERT INTO `bible_verses_oster` VALUES ('13621', '18', '31', '30', '(Je n\'ai pas permis à ma langue de pécher en demandant sa mort dans des malédictions);');
INSERT INTO `bible_verses_oster` VALUES ('13622', '18', '31', '31', 'Si les gens de ma maison n\'ont pas dit: \"Où y a-t-il quelqu\'un qui n\'ait été rassasié de sa viande? \"');
INSERT INTO `bible_verses_oster` VALUES ('13623', '18', '31', '32', '(L\'étranger ne passait pas la nuit dehors; j\'ouvrais ma porte au voyageur);');
INSERT INTO `bible_verses_oster` VALUES ('13624', '18', '31', '33', 'Si j\'ai caché, comme Adam, mes fautes; si j\'ai enfermé mon crime dans mon sein,');
INSERT INTO `bible_verses_oster` VALUES ('13625', '18', '31', '34', 'Parce que je craignais la foule et redoutais le mépris des familles, en sorte que je restais tranquille et n\'osais franchir ma porte.');
INSERT INTO `bible_verses_oster` VALUES ('13626', '18', '31', '35', 'Oh! si quelqu\'un m\'écoutait! Voici ma signature: Que le Tout-Puissant me réponde, et que mon adversaire écrive son mémoire!');
INSERT INTO `bible_verses_oster` VALUES ('13627', '18', '31', '36', 'Je jure que je le porterai sur mon épaule, je me l\'attacherai comme une couronne,');
INSERT INTO `bible_verses_oster` VALUES ('13628', '18', '31', '37', 'Je lui déclarerai le nombre de mes pas, je l\'aborderai comme un prince.');
INSERT INTO `bible_verses_oster` VALUES ('13629', '18', '31', '38', 'Si ma terre crie contre moi, et si mes sillons pleurent avec elle;');
INSERT INTO `bible_verses_oster` VALUES ('13630', '18', '31', '39', 'Si je mange ses fruits sans l\'avoir payée, si je fais rendre l\'âme à ses maîtres,');
INSERT INTO `bible_verses_oster` VALUES ('13631', '18', '31', '40', 'Qu\'elle produise de l\'épine au lieu de froment, et l\'ivraie au lieu d\'orge! C\'est ici la fin des paroles de Job.');
INSERT INTO `bible_verses_oster` VALUES ('13632', '18', '32', '1', 'Alors ces trois hommes-là cessèrent de répondre à Job, parce qu\'il croyait être juste.');
INSERT INTO `bible_verses_oster` VALUES ('13633', '18', '32', '2', 'Et Élihu, fils de Barakéel, Buzite, de la famille de Ram, se mit dans une fort grande colère contre Job, parce qu\'il se justifiait lui-même devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13634', '18', '32', '3', 'Il se mit aussi en colère contre ses trois amis, parce qu\'ils ne trouvaient rien à répondre, et que néanmoins ils avaient condamné Job.');
INSERT INTO `bible_verses_oster` VALUES ('13635', '18', '32', '4', 'Et Élihu avait attendu pour s\'adresser à Job qu\'ils eussent parlé, parce qu\'ils étaient plus âgés que lui.');
INSERT INTO `bible_verses_oster` VALUES ('13636', '18', '32', '5', 'Élihu, voyant que ces trois hommes n\'avaient plus aucune réponse à la bouche, se mit en colère.');
INSERT INTO `bible_verses_oster` VALUES ('13637', '18', '32', '6', 'Et Élihu, fils de Barakéel, Buzite, prit la parole, et dit: Je suis jeune et vous êtes des vieillards, aussi j\'ai craint et je n\'ai pas osé vous dire mon avis.');
INSERT INTO `bible_verses_oster` VALUES ('13638', '18', '32', '7', 'Je me disais: Les jours parleront, et le grand nombre des années fera connaître la sagesse.');
INSERT INTO `bible_verses_oster` VALUES ('13639', '18', '32', '8', 'Mais c\'est l\'esprit qui est dans les hommes, c\'est le souffle du Tout-Puissant qui les rend intelligents.');
INSERT INTO `bible_verses_oster` VALUES ('13640', '18', '32', '9', 'Ce ne sont pas les aînés qui sont sages; ce ne sont pas les vieillards qui comprennent ce qui est juste.');
INSERT INTO `bible_verses_oster` VALUES ('13641', '18', '32', '10', 'C\'est pourquoi je dis: Écoute-moi; je dirai mon avis, moi aussi.');
INSERT INTO `bible_verses_oster` VALUES ('13642', '18', '32', '11', 'Voici, j\'ai attendu vos discours, j\'ai écouté vos raisonnements, jusqu\'à ce que vous eussiez bien examiné les discours de Job.');
INSERT INTO `bible_verses_oster` VALUES ('13643', '18', '32', '12', 'Je vous ai suivis attentivement, et voici, pas un de vous n\'a convaincu Job, pas un n\'a répondu à ses paroles.');
INSERT INTO `bible_verses_oster` VALUES ('13644', '18', '32', '13', 'Ne dites pas: Nous avons trouvé la sagesse! Dieu seul le mettra en fuite, et non un homme.');
INSERT INTO `bible_verses_oster` VALUES ('13645', '18', '32', '14', 'Il n\'a pas dirigé ses discours contre moi, et je ne lui répondrai pas à votre manière.');
INSERT INTO `bible_verses_oster` VALUES ('13646', '18', '32', '15', 'Ils sont consternés! Ils ne répondent plus! On leur a ôté l\'usage de la parole!');
INSERT INTO `bible_verses_oster` VALUES ('13647', '18', '32', '16', 'J\'ai attendu: puisqu\'ils ne parlent plus, qu\'ils se tiennent là sans répondre,');
INSERT INTO `bible_verses_oster` VALUES ('13648', '18', '32', '17', 'Je répondrai, moi aussi, pour ma part; je dirai mon avis, moi aussi;');
INSERT INTO `bible_verses_oster` VALUES ('13649', '18', '32', '18', 'Car je suis rempli de discours; l\'esprit qui est en mon sein me presse.');
INSERT INTO `bible_verses_oster` VALUES ('13650', '18', '32', '19', 'Voici, mon sein est comme un vin sans issue, il va éclater comme des outres neuves.');
INSERT INTO `bible_verses_oster` VALUES ('13651', '18', '32', '20', 'Je parlerai donc et je me soulagerai, j\'ouvrirai mes lèvres et je répondrai.');
INSERT INTO `bible_verses_oster` VALUES ('13652', '18', '32', '21', 'Qu\'il ne m\'arrive pas d\'être partial, et de flatter qui que ce soit.');
INSERT INTO `bible_verses_oster` VALUES ('13653', '18', '32', '22', 'Car je ne sais pas flatter: mon créateur ne m\'enlèverait-il pas bientôt!');
INSERT INTO `bible_verses_oster` VALUES ('13654', '18', '33', '1', 'Mais toi, ô Job, écoute mes discours, et prête l\'oreille à toutes mes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('13655', '18', '33', '2', 'Voici, j\'ouvre la bouche, ma langue parle en mon palais.');
INSERT INTO `bible_verses_oster` VALUES ('13656', '18', '33', '3', 'Mes paroles exprimeront la droiture de mon cœur; mes lèvres diront franchement ce que je sais.');
INSERT INTO `bible_verses_oster` VALUES ('13657', '18', '33', '4', 'C\'est l\'Esprit de Dieu qui m\'a fait; c\'est le souffle du Tout-Puissant qui m\'a donné la vie.');
INSERT INTO `bible_verses_oster` VALUES ('13658', '18', '33', '5', 'Si tu le peux, réponds-moi; résiste-moi en face, et tiens-toi bien.');
INSERT INTO `bible_verses_oster` VALUES ('13659', '18', '33', '6', 'Voici, je suis ton égal devant Dieu; j\'ai été tiré de la boue, moi aussi.');
INSERT INTO `bible_verses_oster` VALUES ('13660', '18', '33', '7', 'Voici, ma terreur ne te troublera point, et ma majesté ne pèsera pas sur toi.');
INSERT INTO `bible_verses_oster` VALUES ('13661', '18', '33', '8', 'Vraiment, tu as dit à mes oreilles, et j\'ai entendu le son de tes paroles:');
INSERT INTO `bible_verses_oster` VALUES ('13662', '18', '33', '9', 'Je suis pur, sans péché; je suis net, et il n\'y a point d\'iniquité en moi.');
INSERT INTO `bible_verses_oster` VALUES ('13663', '18', '33', '10', 'Voici, Dieu me cherche querelle, il me tient pour son ennemi;');
INSERT INTO `bible_verses_oster` VALUES ('13664', '18', '33', '11', 'Il met mes pieds dans les ceps, il surveille tous mes mouvements.');
INSERT INTO `bible_verses_oster` VALUES ('13665', '18', '33', '12', 'Voici, en cela, tu n\'as pas été juste, te répondrai-je; car Dieu est plus grand que l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('13666', '18', '33', '13', 'Pourquoi as-tu plaidé contre lui? Il ne rend pas compte de ce qu\'il fait.');
INSERT INTO `bible_verses_oster` VALUES ('13667', '18', '33', '14', 'Dieu parle cependant une fois, deux fois, mais on n\'y prend pas garde;');
INSERT INTO `bible_verses_oster` VALUES ('13668', '18', '33', '15', 'En songe, par des visions nocturnes, quand le sommeil tombe sur les humains, pendant qu\'ils dorment sur leur couche;');
INSERT INTO `bible_verses_oster` VALUES ('13669', '18', '33', '16', 'Alors il ouvre l\'oreille de l\'homme, et il met le sceau sur ses réprimandes,');
INSERT INTO `bible_verses_oster` VALUES ('13670', '18', '33', '17', 'Afin de détourner l\'homme de son œuvre, et d\'éloigner de lui l\'orgueil,');
INSERT INTO `bible_verses_oster` VALUES ('13671', '18', '33', '18', 'Afin de préserver son âme de la fosse, et sa vie de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('13672', '18', '33', '19', 'L\'homme est aussi châtié par des douleurs, sur son lit, par l\'agitation continuelle de ses os.');
INSERT INTO `bible_verses_oster` VALUES ('13673', '18', '33', '20', 'Alors sa vie prend en horreur le pain, et son âme les mets les plus désirés.');
INSERT INTO `bible_verses_oster` VALUES ('13674', '18', '33', '21', 'Sa chair se consume et disparaît; ses os qu\'on ne voyait pas, sont mis à nu.');
INSERT INTO `bible_verses_oster` VALUES ('13675', '18', '33', '22', 'Son âme approche de la fosse, et sa vie de ceux qui font mourir.');
INSERT INTO `bible_verses_oster` VALUES ('13676', '18', '33', '23', 'S\'il y a pour cet homme quelque ange médiateur, un entre mille, pour lui faire connaître ce qu\'il doit faire,');
INSERT INTO `bible_verses_oster` VALUES ('13677', '18', '33', '24', 'Alors Dieu prend pitié de lui, et dit: \"Rachète-le; qu\'il ne descende pas dans la fosse; j\'ai trouvé une rançon! \"');
INSERT INTO `bible_verses_oster` VALUES ('13678', '18', '33', '25', 'Sa chair prend plus de fraîcheur que dans son enfance; il revient aux jours de sa jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('13679', '18', '33', '26', 'Il supplie Dieu, et Dieu lui est favorable. Il lui fait contempler avec joie sa face, et il lui rend sa justice.');
INSERT INTO `bible_verses_oster` VALUES ('13680', '18', '33', '27', 'Il chante au milieu des hommes, et il dit: \"J\'avais péché, j\'avais violé la justice, et ma peine n\'a pas égalé ma faute.');
INSERT INTO `bible_verses_oster` VALUES ('13681', '18', '33', '28', 'Il a racheté mon âme, afin qu\'elle ne passât point dans la fosse, et ma vie voit encore la lumière! \"');
INSERT INTO `bible_verses_oster` VALUES ('13682', '18', '33', '29', 'Voilà ce que Dieu fait deux, trois fois, envers l\'homme,');
INSERT INTO `bible_verses_oster` VALUES ('13683', '18', '33', '30', 'Pour ramener son âme de la fosse, pour qu\'elle soit éclairée de la lumière des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('13684', '18', '33', '31', 'Sois attentif, Job, écoute-moi! Tais-toi, et je parlerai.');
INSERT INTO `bible_verses_oster` VALUES ('13685', '18', '33', '32', 'Si tu as quelque chose à dire, réponds-moi; parle, car je désire te justifier.');
INSERT INTO `bible_verses_oster` VALUES ('13686', '18', '33', '33', 'Sinon, écoute-moi; tais-toi, et je t\'enseignerai la sagesse.');
INSERT INTO `bible_verses_oster` VALUES ('13687', '18', '34', '1', 'Élihu reprit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13688', '18', '34', '2', 'Vous, sages, écoutez mes discours; et vous, savants, prêtez-moi l\'oreille.');
INSERT INTO `bible_verses_oster` VALUES ('13689', '18', '34', '3', 'Car l\'oreille juge des discours, comme le palais goûte ce qu\'on doit manger.');
INSERT INTO `bible_verses_oster` VALUES ('13690', '18', '34', '4', 'Choisissons ensemble ce qui est juste; voyons, entre nous, ce qui est bon.');
INSERT INTO `bible_verses_oster` VALUES ('13691', '18', '34', '5', 'Job a dit: \"Je suis juste, mais Dieu met mon droit de côté;');
INSERT INTO `bible_verses_oster` VALUES ('13692', '18', '34', '6', 'En dépit de mon droit, je suis un menteur; ma plaie est douloureuse, sans que j\'aie péché. \"');
INSERT INTO `bible_verses_oster` VALUES ('13693', '18', '34', '7', 'Y a-t-il un homme tel que Job, qui boit le blasphème comme l\'eau,');
INSERT INTO `bible_verses_oster` VALUES ('13694', '18', '34', '8', 'Qui marche dans la compagnie des ouvriers d\'iniquité, et qui va avec les hommes pervers?');
INSERT INTO `bible_verses_oster` VALUES ('13695', '18', '34', '9', 'Car il a dit: L\'homme ne gagne rien à se plaire avec Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13696', '18', '34', '10', 'C\'est pourquoi, vous qui avez de l\'intelligence, écoutez-moi. Loin de Dieu la méchanceté! loin du Tout-Puissant l\'injustice!');
INSERT INTO `bible_verses_oster` VALUES ('13697', '18', '34', '11', 'Il rend à l\'homme selon ses œuvres, et il fait trouver à chacun selon sa conduite.');
INSERT INTO `bible_verses_oster` VALUES ('13698', '18', '34', '12', 'Certainement Dieu ne commet pas d\'injustice, le Tout-Puissant ne fait pas fléchir le droit.');
INSERT INTO `bible_verses_oster` VALUES ('13699', '18', '34', '13', 'Qui lui a commis le soin de la terre? Qui lui a confié l\'univers?');
INSERT INTO `bible_verses_oster` VALUES ('13700', '18', '34', '14', 'S\'il ne pensait qu\'à lui, s\'il retirait à lui son esprit et son souffle,');
INSERT INTO `bible_verses_oster` VALUES ('13701', '18', '34', '15', 'Toute chair expirerait à la fois, et l\'homme retournerait dans la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('13702', '18', '34', '16', 'Si donc tu as de l\'intelligence, écoute cela; prête l\'oreille au son de mes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('13703', '18', '34', '17', 'Eh quoi! celui qui haïrait la justice, régnerait-il? Et condamnerais-tu celui qui est souverainement juste?');
INSERT INTO `bible_verses_oster` VALUES ('13704', '18', '34', '18', 'Lui qui dit aux rois \"Scélérat! \" et \"Méchant! \" aux princes;');
INSERT INTO `bible_verses_oster` VALUES ('13705', '18', '34', '19', 'Qui n\'a point égard à la personne des grands, qui ne connaît pas le riche plus que le pauvre, car ils sont tous l\'ouvrage de ses mains?');
INSERT INTO `bible_verses_oster` VALUES ('13706', '18', '34', '20', 'En un moment ils mourront; au milieu de la nuit, un peuple est ébranlé et passe; le potentat puissant est emporté, et non par une main d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('13707', '18', '34', '21', 'Car les yeux de Dieu sont sur les voies de l\'homme, et il regarde tous ses pas.');
INSERT INTO `bible_verses_oster` VALUES ('13708', '18', '34', '22', 'Il n\'y a ni ténèbres ni ombre de la mort, où se puissent cacher les ouvriers d\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('13709', '18', '34', '23', 'Il ne regarde pas à deux fois un homme, pour le faire aller en jugement avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('13710', '18', '34', '24', 'Il brise les puissants, sans enquête, et il en établit d\'autres à leur place,');
INSERT INTO `bible_verses_oster` VALUES ('13711', '18', '34', '25', 'Parce qu\'il connaît leurs œuvres; il les renverse de nuit, et ils sont brisés.');
INSERT INTO `bible_verses_oster` VALUES ('13712', '18', '34', '26', 'Il les flagelle comme des impies, à la vue de tout le monde,');
INSERT INTO `bible_verses_oster` VALUES ('13713', '18', '34', '27', 'Parce qu\'ils se sont détournés de lui, et n\'ont pas du tout pris garde à ses voies.');
INSERT INTO `bible_verses_oster` VALUES ('13714', '18', '34', '28', 'Ils ont fait monter jusqu\'à lui le cri du pauvre, et il a entendu la clameur des affligés.');
INSERT INTO `bible_verses_oster` VALUES ('13715', '18', '34', '29', 'S\'il donne le repos, qui est-ce qui le condamnera? S\'il cache sa face, qui le regardera? soit qu\'il s\'agisse d\'un peuple ou d\'un particulier,');
INSERT INTO `bible_verses_oster` VALUES ('13716', '18', '34', '30', 'Pour que l\'homme impie ne règne pas, pour qu\'il ne soit pas en piège au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('13717', '18', '34', '31', 'Car a-t-il dit à Dieu: \"J\'ai souffert, je ne pécherai plus;');
INSERT INTO `bible_verses_oster` VALUES ('13718', '18', '34', '32', 'Ce que je ne vois pas, montre-le-moi; si j\'ai fait le mal, je ne le ferai plus? \"');
INSERT INTO `bible_verses_oster` VALUES ('13719', '18', '34', '33', 'Est-ce donc d\'après tes idées que le mal doit être puni? Car tu as montré du mécontentement. Ainsi, c\'est à toi de décider, non à moi! Dis ce que tu sais.');
INSERT INTO `bible_verses_oster` VALUES ('13720', '18', '34', '34', 'Les hommes de sens me diront, ainsi que le sage qui m\'aura écouté:');
INSERT INTO `bible_verses_oster` VALUES ('13721', '18', '34', '35', '\"Job ne parle pas avec con-naissance, et ses paroles sont sans intelligence. \"');
INSERT INTO `bible_verses_oster` VALUES ('13722', '18', '34', '36', 'Ah! que Job soit éprouvé jusqu\'à la fin, puisqu\'il a répondu comme les méchants!');
INSERT INTO `bible_verses_oster` VALUES ('13723', '18', '34', '37', 'Car il ajoute à son péché une transgression nouvelle; il s\'applaudit au milieu de nous; il parle de plus en plus contre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13724', '18', '35', '1', 'Élihu reprit la parole, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13725', '18', '35', '2', 'As-tu pensé avoir raison de dire: Je suis juste devant Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('13726', '18', '35', '3', 'Car tu as dit: Que m\'en revient-il, et qu\'y gagnerai-je de plus qu\'à mon péché?');
INSERT INTO `bible_verses_oster` VALUES ('13727', '18', '35', '4', 'Je te répondrai en mes discours, et à tes amis avec toi:');
INSERT INTO `bible_verses_oster` VALUES ('13728', '18', '35', '5', 'Regarde les cieux, et les considère; vois les nues, elles sont plus hautes que toi.');
INSERT INTO `bible_verses_oster` VALUES ('13729', '18', '35', '6', 'Si tu pèches, quel effet produis-tu sur lui? et si tes péchés se multiplient, qu\'est-ce que tu lui fais?');
INSERT INTO `bible_verses_oster` VALUES ('13730', '18', '35', '7', 'Si tu es juste, que lui donnes-tu, et que reçoit-il de ta main?');
INSERT INTO `bible_verses_oster` VALUES ('13731', '18', '35', '8', 'C\'est à un homme tel que toi que ta méchanceté peut nuire, et au fils de l\'homme que ta justice peut être utile.');
INSERT INTO `bible_verses_oster` VALUES ('13732', '18', '35', '9', 'On crie sous le poids de l\'oppression, on gémit sous la violence des grands,');
INSERT INTO `bible_verses_oster` VALUES ('13733', '18', '35', '10', 'Et l\'on ne dit pas: Où est Dieu, mon créateur, celui qui donne de quoi chanter dans la nuit,');
INSERT INTO `bible_verses_oster` VALUES ('13734', '18', '35', '11', 'Qui nous rend plus instruits que les bêtes de la terre, et plus sages que les oiseaux des cieux?');
INSERT INTO `bible_verses_oster` VALUES ('13735', '18', '35', '12', 'Ils crient donc sans être exaucés, à cause de l\'orgueil des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('13736', '18', '35', '13', 'Dieu n\'écoute pas ce qui n\'est que mensonge, et le Tout-Puissant n\'y a point égard.');
INSERT INTO `bible_verses_oster` VALUES ('13737', '18', '35', '14', 'Quoique tu aies dit que tu ne le vois pas, le procès est devant lui: attends-le!');
INSERT INTO `bible_verses_oster` VALUES ('13738', '18', '35', '15', 'Et maintenant, parce que sa colère ne punit pas, parce qu\'il ne prend pas rigoureusement connaissance du péché,');
INSERT INTO `bible_verses_oster` VALUES ('13739', '18', '35', '16', 'Job ouvre sa bouche pour de vains discours, il entasse paroles sur paroles sans science.');
INSERT INTO `bible_verses_oster` VALUES ('13740', '18', '36', '1', 'Élihu continua, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13741', '18', '36', '2', 'Attends un peu et je t\'instruirai, car il y a encore des raisons pour la cause de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13742', '18', '36', '3', 'Je prendrai de loin ma science, et je donnerai droit à mon créateur.');
INSERT INTO `bible_verses_oster` VALUES ('13743', '18', '36', '4', 'Car, certainement, mes discours ne sont point mensongers, et c\'est un homme qui te parle d\'une science parfaite.');
INSERT INTO `bible_verses_oster` VALUES ('13744', '18', '36', '5', 'Voici, Dieu est puissant, et il ne dédaigne personne; il est puissant par la force de son intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('13745', '18', '36', '6', 'Il ne laisse point vivre le méchant, et il fait droit aux affligés.');
INSERT INTO `bible_verses_oster` VALUES ('13746', '18', '36', '7', 'Il ne détourne pas ses yeux des justes, il place ces justes avec les rois sur le trône; et il les y fait asseoir pour toujours, et ils sont élevés.');
INSERT INTO `bible_verses_oster` VALUES ('13747', '18', '36', '8', 'S\'ils sont liés de chaînes, s\'ils sont pris dans les liens de l\'affliction,');
INSERT INTO `bible_verses_oster` VALUES ('13748', '18', '36', '9', 'Il leur fait connaître ce qu\'ils ont fait, leurs péchés et leur orgueil.');
INSERT INTO `bible_verses_oster` VALUES ('13749', '18', '36', '10', 'Alors il ouvre leur oreille à la réprimande; il leur dit de se détourner de l\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('13750', '18', '36', '11', 'S\'ils l\'écoutent, et s\'ils le servent, ils achèvent leurs jours dans le bonheur, et leurs années dans la joie;');
INSERT INTO `bible_verses_oster` VALUES ('13751', '18', '36', '12', 'Mais s\'ils ne l\'écoutent pas, ils passent par l\'épée, et ils expirent dans leur aveuglement.');
INSERT INTO `bible_verses_oster` VALUES ('13752', '18', '36', '13', 'Les cœurs impies se mettent en colère; ils ne crient point à lui quand il les a liés.');
INSERT INTO `bible_verses_oster` VALUES ('13753', '18', '36', '14', 'Leur âme meurt en sa jeunesse, et leur vie s\'éteint comme celle des débauchés.');
INSERT INTO `bible_verses_oster` VALUES ('13754', '18', '36', '15', 'Il sauve l\'affligé par son affliction, et il l\'instruit par sa douleur.');
INSERT INTO `bible_verses_oster` VALUES ('13755', '18', '36', '16', 'Et toi-même, il te mettra hors de ta détresse, au large, loin de toute angoisse, et ta table sera dressée, couverte de graisse.');
INSERT INTO `bible_verses_oster` VALUES ('13756', '18', '36', '17', 'Mais si tu es plein de la cause du méchant, cette cause et la condamnation se suivront de près.');
INSERT INTO `bible_verses_oster` VALUES ('13757', '18', '36', '18', 'Prends garde que la colère ne te pousse au blasphème, et ne te laisse pas égarer par la pensée d\'une abondante expiation.');
INSERT INTO `bible_verses_oster` VALUES ('13758', '18', '36', '19', 'Ferait-il cas de ta richesse? Il n\'estimera ni l\'or ni les moyens de l\'opulence.');
INSERT INTO `bible_verses_oster` VALUES ('13759', '18', '36', '20', 'Ne souhaite point la nuit, en laquelle les peuples sont enlevés sur place.');
INSERT INTO `bible_verses_oster` VALUES ('13760', '18', '36', '21', 'Garde-toi de te tourner vers l\'iniquité; car tu la préfères à l\'affliction.');
INSERT INTO `bible_verses_oster` VALUES ('13761', '18', '36', '22', 'Voici, Dieu est élevé en sa puissance; qui pourrait enseigner comme lui?');
INSERT INTO `bible_verses_oster` VALUES ('13762', '18', '36', '23', 'Qui lui a prescrit sa voie? Et qui lui dira: Tu as fait une injustice?');
INSERT INTO `bible_verses_oster` VALUES ('13763', '18', '36', '24', 'Souviens-toi de célébrer ses ouvrages, que tous les hommes chantent.');
INSERT INTO `bible_verses_oster` VALUES ('13764', '18', '36', '25', 'Tout homme les admire, chacun les contemple de loin.');
INSERT INTO `bible_verses_oster` VALUES ('13765', '18', '36', '26', 'Voici, Dieu est élevé, et nous ne le connaissons pas; le nombre de ses années, nul ne peut le sonder!');
INSERT INTO `bible_verses_oster` VALUES ('13766', '18', '36', '27', 'Il attire les gouttes d\'eau, elles se fondent en pluie, au milieu du brouillard;');
INSERT INTO `bible_verses_oster` VALUES ('13767', '18', '36', '28', 'Les nuées la font couler, et tomber goutte à goutte sur la foule des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('13768', '18', '36', '29', 'Et qui pourrait comprendre le déploiement des nuées, et le fracas de sa tente?');
INSERT INTO `bible_verses_oster` VALUES ('13769', '18', '36', '30', 'Voici, il étend sur lui-même la lumière, et il couvre le profond des mers.');
INSERT INTO `bible_verses_oster` VALUES ('13770', '18', '36', '31', 'C\'est ainsi qu\'il juge les peuples, et qu\'il donne la nourriture en abondance.');
INSERT INTO `bible_verses_oster` VALUES ('13771', '18', '36', '32', 'Il tient cachée dans sa main la lumière, et il lui prescrit de frapper.');
INSERT INTO `bible_verses_oster` VALUES ('13772', '18', '36', '33', 'Son tonnerre l\'annonce, et les troupeaux font connaître qu\'il s\'approche.');
INSERT INTO `bible_verses_oster` VALUES ('13773', '18', '37', '1', 'Mon cœur en est tout tremblant, et il bondit hors de sa place.');
INSERT INTO `bible_verses_oster` VALUES ('13774', '18', '37', '2', 'Écoutez, écoutez le bruit de sa voix, et le grondement qui sort de sa bouche!');
INSERT INTO `bible_verses_oster` VALUES ('13775', '18', '37', '3', 'Il l\'envoie sous tous les cieux, et son éclair va jusqu\'aux extrémités de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('13776', '18', '37', '4', 'Puis, sa voix rugit; il tonne de sa voix magnifique, et il n\'épargne pas ses éclairs, quand retentit sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('13777', '18', '37', '5', 'Dieu tonne de sa voix merveilleusement; il fait de grandes choses, que nous ne comprenons pas.');
INSERT INTO `bible_verses_oster` VALUES ('13778', '18', '37', '6', 'Il dit à la neige: Tombe sur la terre; il le dit aux ondées, aux fortes ondées.');
INSERT INTO `bible_verses_oster` VALUES ('13779', '18', '37', '7', 'Il ferme la main de tous les hommes, afin que tous les hommes, ses créatures, le connaissent,');
INSERT INTO `bible_verses_oster` VALUES ('13780', '18', '37', '8', 'Et les bêtes se retirent dans leurs tanières, et elles demeurent dans leurs repaires.');
INSERT INTO `bible_verses_oster` VALUES ('13781', '18', '37', '9', 'Des profondeurs du Sud vient la tempête, et des vents du Nord vient le froid;');
INSERT INTO `bible_verses_oster` VALUES ('13782', '18', '37', '10', 'Par son souffle, Dieu forme la glace, et l\'eau qui s\'étendait est resserrée.');
INSERT INTO `bible_verses_oster` VALUES ('13783', '18', '37', '11', 'Il charge d\'humidité la nue; il disperse les nuages, pleins de ses éclairs,');
INSERT INTO `bible_verses_oster` VALUES ('13784', '18', '37', '12', 'Et ceux-ci se promènent de tous côtés, selon ses directions, pour faire tout ce qu\'il commande, sur la face de la terre habitée;');
INSERT INTO `bible_verses_oster` VALUES ('13785', '18', '37', '13', 'Que ce soit pour châtier, ou pour rendre sa terre fertile, ou pour exercer sa bonté, il leur fait atteindre le but.');
INSERT INTO `bible_verses_oster` VALUES ('13786', '18', '37', '14', 'Prête l\'oreille à cela, Job: arrête-toi, et considère les merveilles de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('13787', '18', '37', '15', 'Sais-tu comment Dieu les prépare, comment il fait briller la lumière de sa nue?');
INSERT INTO `bible_verses_oster` VALUES ('13788', '18', '37', '16', 'Sais-tu comment se balancent les nuages, cette merveille de celui dont la science est parfaite?');
INSERT INTO `bible_verses_oster` VALUES ('13789', '18', '37', '17', 'Comment tes vêtements sont chauds quand il endort la terre par le vent du Midi?');
INSERT INTO `bible_verses_oster` VALUES ('13790', '18', '37', '18', 'As-tu étendu avec lui les cieux, fermes comme un miroir de métal?');
INSERT INTO `bible_verses_oster` VALUES ('13791', '18', '37', '19', 'Apprends-nous donc ce que nous devons dire de lui: car nous ne saurions préparer des discours du sein de nos ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('13792', '18', '37', '20', 'Voudrais-je qu\'on lui rapportât ce que je dis? Jamais homme voulut-il être englouti?');
INSERT INTO `bible_verses_oster` VALUES ('13793', '18', '37', '21', 'Et maintenant on ne peut regarder le soleil brillant dans les cieux, quand un vent a passé et les a purifiés,');
INSERT INTO `bible_verses_oster` VALUES ('13794', '18', '37', '22', 'Quand une lueur d\'or vient du septentrion. Il y a en Dieu une majesté redoutable.');
INSERT INTO `bible_verses_oster` VALUES ('13795', '18', '37', '23', 'Le Tout-Puissant! nous ne pouvons l\'atteindre; il est sublime en puissance, en droit, en justice; il n\'opprime personne.');
INSERT INTO `bible_verses_oster` VALUES ('13796', '18', '37', '24', 'C\'est pourquoi les hommes le craignent. Mais il ne regarde pas ceux qui sont sages en leur cœur.');
INSERT INTO `bible_verses_oster` VALUES ('13797', '18', '38', '1', 'Alors l\'Éternel répondit à Job du sein de la tempête, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13798', '18', '38', '2', 'Qui est celui-ci qui obscurcit mes plans par des discours sans science?');
INSERT INTO `bible_verses_oster` VALUES ('13799', '18', '38', '3', 'Ceins donc tes reins comme un vaillant homme, je t\'interrogerai, et tu m\'instruiras.');
INSERT INTO `bible_verses_oster` VALUES ('13800', '18', '38', '4', 'Où étais-tu quand je jetais les fondations de la terre? Dis-le, si tu as de l\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('13801', '18', '38', '5', 'Qui en a réglé les mesures, si tu le sais, ou qui a étendu le niveau sur elle?');
INSERT INTO `bible_verses_oster` VALUES ('13802', '18', '38', '6', 'Sur quoi en a-t-on fait plonger les bases, ou qui en a posé la pierre angulaire,');
INSERT INTO `bible_verses_oster` VALUES ('13803', '18', '38', '7', 'Quand les étoiles du matin poussaient ensemble des cris de joie, et les fils de Dieu, des acclamations?');
INSERT INTO `bible_verses_oster` VALUES ('13804', '18', '38', '8', 'Et qui renferma la mer dans des portes, quand elle sortit en s\'élançant du sein de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('13805', '18', '38', '9', 'Quand je lui donnai la nuée pour vêtement, et l\'obscurité pour langes;');
INSERT INTO `bible_verses_oster` VALUES ('13806', '18', '38', '10', 'Quand j\'établis ma loi sur elle, quand je lui mis des verrous et des portes,');
INSERT INTO `bible_verses_oster` VALUES ('13807', '18', '38', '11', 'Et que je lui dis: Tu viendras jusqu\'ici, et tu n\'iras pas plus loin; ici s\'arrêtera l\'orgueil de tes flots?');
INSERT INTO `bible_verses_oster` VALUES ('13808', '18', '38', '12', 'Depuis que tu es au monde, as-tu commandé au matin, as-tu marqué à l\'aurore sa place,');
INSERT INTO `bible_verses_oster` VALUES ('13809', '18', '38', '13', 'Pour qu\'elle saisisse les extrémités de la terre, et que les méchants soient chassés?');
INSERT INTO `bible_verses_oster` VALUES ('13810', '18', '38', '14', 'La terre change de forme comme l\'argile sous le cachet, et toutes choses se lèvent comme pour la vêtir.');
INSERT INTO `bible_verses_oster` VALUES ('13811', '18', '38', '15', 'La lumière des méchants leur est ôtée, et le bras des menaçants est rompu.');
INSERT INTO `bible_verses_oster` VALUES ('13812', '18', '38', '16', 'As-tu pénétré jusqu\'aux sources de la mer, et t\'es-tu promené au fond de l\'abîme?');
INSERT INTO `bible_verses_oster` VALUES ('13813', '18', '38', '17', 'Les portes de la mort se sont-elles découvertes à toi? Et as-tu vu les portes de l\'ombre de la mort?');
INSERT INTO `bible_verses_oster` VALUES ('13814', '18', '38', '18', 'As-tu compris l\'étendue de la terre? Si tu sais tout cela, dis-le!');
INSERT INTO `bible_verses_oster` VALUES ('13815', '18', '38', '19', 'Où est le chemin du séjour de la lumière? Et les ténèbres, où est leur demeure?');
INSERT INTO `bible_verses_oster` VALUES ('13816', '18', '38', '20', 'Car tu peux les ramener à leur domaine, et tu connais les sentiers de leur maison!');
INSERT INTO `bible_verses_oster` VALUES ('13817', '18', '38', '21', 'Tu le sais; car alors tu étais né, et le nombre de tes jours est grand!');
INSERT INTO `bible_verses_oster` VALUES ('13818', '18', '38', '22', 'As-tu pénétré jusqu\'aux trésors de neige? Et as-tu vu les trésors de grêle,');
INSERT INTO `bible_verses_oster` VALUES ('13819', '18', '38', '23', 'Que je réserve pour les temps de détresse, pour le jour de la bataille et du combat?');
INSERT INTO `bible_verses_oster` VALUES ('13820', '18', '38', '24', 'Par quels chemins se partage la lumière, et le vent d\'orient se répand-il sur la terre?');
INSERT INTO `bible_verses_oster` VALUES ('13821', '18', '38', '25', 'Qui a donné à l\'averse ses canaux, et sa voie à l\'éclair des tonnerres,');
INSERT INTO `bible_verses_oster` VALUES ('13822', '18', '38', '26', 'Pour faire pleuvoir sur une terre sans habitants, sur un désert sans hommes,');
INSERT INTO `bible_verses_oster` VALUES ('13823', '18', '38', '27', 'Pour abreuver des lieux déserts et désolés, et faire germer et sortir l\'herbe?');
INSERT INTO `bible_verses_oster` VALUES ('13824', '18', '38', '28', 'La pluie a-t-elle un père? Ou, qui enfante les gouttes de rosée?');
INSERT INTO `bible_verses_oster` VALUES ('13825', '18', '38', '29', 'De quel sein est sortie la glace? Et qui enfante le givre du ciel?');
INSERT INTO `bible_verses_oster` VALUES ('13826', '18', '38', '30', 'Les eaux se dissimulent, changées en pierre, et la surface de l\'abîme se prend.');
INSERT INTO `bible_verses_oster` VALUES ('13827', '18', '38', '31', 'Peux-tu resserrer les liens des Pléiades, ou détacher les chaînes d\'Orion?');
INSERT INTO `bible_verses_oster` VALUES ('13828', '18', '38', '32', 'Fais-tu sortir en leur temps les signes du zodiaque? Et conduis-tu la grande Ourse avec ses petits?');
INSERT INTO `bible_verses_oster` VALUES ('13829', '18', '38', '33', 'Connais-tu les lois du ciel? Ou disposes-tu de son pouvoir sur la terre?');
INSERT INTO `bible_verses_oster` VALUES ('13830', '18', '38', '34', 'Élèves-tu ta voix vers la nuée, pour que des eaux abondantes te couvrent?');
INSERT INTO `bible_verses_oster` VALUES ('13831', '18', '38', '35', 'Envoies-tu les éclairs? Partent-ils, et te disent-ils: Nous voici?');
INSERT INTO `bible_verses_oster` VALUES ('13832', '18', '38', '36', 'Qui a mis la sagesse dans les nues, qui a donné au météore l\'intelligence?');
INSERT INTO `bible_verses_oster` VALUES ('13833', '18', '38', '37', 'Qui compte les nuages avec sagesse, qui incline les outres des cieux,');
INSERT INTO `bible_verses_oster` VALUES ('13834', '18', '38', '38', 'Quand la poussière se délaie et se met en fusion, et que les mottes s\'agglomèrent?');
INSERT INTO `bible_verses_oster` VALUES ('13835', '18', '39', '1', 'Chasses-tu pour le lion sa proie, et assouvis-tu la faim des lionceaux,');
INSERT INTO `bible_verses_oster` VALUES ('13836', '18', '39', '2', 'Quand ils se tapissent dans leurs repaires, quand ils sont aux aguets dans les fourrés?');
INSERT INTO `bible_verses_oster` VALUES ('13837', '18', '39', '3', 'Qui apprête la nourriture au corbeau, quand ses petits crient vers Dieu et volent çà et là, n\'ayant rien à manger?');
INSERT INTO `bible_verses_oster` VALUES ('13838', '18', '39', '4', 'Sais-tu le temps où les chamois mettent bas? As-tu observé quand les biches faonnent?');
INSERT INTO `bible_verses_oster` VALUES ('13839', '18', '39', '5', 'As-tu compté les mois de leur portée, et sais-tu le temps où elles mettent bas?');
INSERT INTO `bible_verses_oster` VALUES ('13840', '18', '39', '6', 'Elles se courbent, elles font sortir leurs petits, et se délivrent de leurs douleurs;');
INSERT INTO `bible_verses_oster` VALUES ('13841', '18', '39', '7', 'Leurs petits se fortifient, ils croissent en plein air, ils s\'en vont et ne reviennent plus vers elles.');
INSERT INTO `bible_verses_oster` VALUES ('13842', '18', '39', '8', 'Qui a lâché l\'onagre en liberté, et qui a délié les liens de cet animal farouche,');
INSERT INTO `bible_verses_oster` VALUES ('13843', '18', '39', '9', 'A qui j\'ai donné la steppe pour demeure, et la terre salée pour habitation?');
INSERT INTO `bible_verses_oster` VALUES ('13844', '18', '39', '10', 'Il se rit du bruit de la ville; il n\'entend pas les clameurs de l\'ânier.');
INSERT INTO `bible_verses_oster` VALUES ('13845', '18', '39', '11', 'Il parcourt les montagnes qui sont ses pâturages, il cherche partout de la verdure.');
INSERT INTO `bible_verses_oster` VALUES ('13846', '18', '39', '12', 'Le buffle veut-il te servir? Passe-t-il la nuit auprès de ta crèche?');
INSERT INTO `bible_verses_oster` VALUES ('13847', '18', '39', '13', 'Attaches-tu le buffle par la corde au sillon? Herse-t-il tes champs en te suivant?');
INSERT INTO `bible_verses_oster` VALUES ('13848', '18', '39', '14', 'Te fies-tu à lui parce que sa force est grande, et lui abandonnes-tu ton travail?');
INSERT INTO `bible_verses_oster` VALUES ('13849', '18', '39', '15', 'Comptes-tu sur lui pour rentrer ton grain, et pour l\'amasser sur ton aire?');
INSERT INTO `bible_verses_oster` VALUES ('13850', '18', '39', '16', 'L\'aile de l\'autruche s\'agite joyeusement; est-ce l\'aile et la plume de la cigogne?');
INSERT INTO `bible_verses_oster` VALUES ('13851', '18', '39', '17', 'Non, car elle abandonne ses œufs à terre, elle les fait couver sur la poussière;');
INSERT INTO `bible_verses_oster` VALUES ('13852', '18', '39', '18', 'Elle oublie qu\'un pied peut les fouler, une bête des champs les écraser.');
INSERT INTO `bible_verses_oster` VALUES ('13853', '18', '39', '19', 'Elle est dure envers ses petits, comme s\'ils n\'étaient pas siens. Son travail est vain, elle ne s\'en inquiète pas.');
INSERT INTO `bible_verses_oster` VALUES ('13854', '18', '39', '20', 'Car Dieu l\'a privée de sagesse, et ne lui a point départi d\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('13855', '18', '39', '21', 'Quand elle se lève, et bat des ailes, elle se moque du cheval et de son cavalier.');
INSERT INTO `bible_verses_oster` VALUES ('13856', '18', '39', '22', 'As-tu donné au cheval sa vigueur? As-tu revêtu son cou de la crinière frémissante?');
INSERT INTO `bible_verses_oster` VALUES ('13857', '18', '39', '23', 'Le fais-tu bondir comme la sauterelle? Son fier hennissement donne la terreur.');
INSERT INTO `bible_verses_oster` VALUES ('13858', '18', '39', '24', 'De son pied il creuse la terre; il se réjouit en sa force; il va à la rencontre de l\'homme armé;');
INSERT INTO `bible_verses_oster` VALUES ('13859', '18', '39', '25', 'Il se rit de la crainte, il n\'a peur de rien; il ne recule point devant l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('13860', '18', '39', '26', 'Sur lui retentit le carquois, la lance étincelante et le javelot.');
INSERT INTO `bible_verses_oster` VALUES ('13861', '18', '39', '27', 'Bondissant et frémissant, il dévore l\'espace; il ne peut se contenir dès que la trompette sonne;');
INSERT INTO `bible_verses_oster` VALUES ('13862', '18', '39', '28', 'Dès qu\'il entend la trompette, il hennit; il sent de loin la bataille, la voix tonnante des chefs et les clameurs des guerriers.');
INSERT INTO `bible_verses_oster` VALUES ('13863', '18', '39', '29', 'Est-ce par ta sagesse que l\'épervier prend son vol, et déploie ses ailes vers le Midi?');
INSERT INTO `bible_verses_oster` VALUES ('13864', '18', '39', '30', 'Est-ce sur ton ordre que l\'aigle s\'élève, et qu\'il place son aire sur les hauteurs?');
INSERT INTO `bible_verses_oster` VALUES ('13865', '18', '39', '31', 'Il habite sur les rochers, il se tient sur la dent des rochers, sur les lieux inaccessibles.');
INSERT INTO `bible_verses_oster` VALUES ('13866', '18', '39', '32', 'De là, il découvre sa proie; ses yeux la voient de loin.');
INSERT INTO `bible_verses_oster` VALUES ('13867', '18', '39', '33', 'Ses petits sucent le sang, et partout où il y a des corps morts, il s\'y trouve.');
INSERT INTO `bible_verses_oster` VALUES ('13868', '18', '39', '34', 'L\'Éternel adressa la parole à Job, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13869', '18', '39', '35', 'Le censeur contestera-t-il avec le Tout-Puissant? L\'accusateur de Dieu répondra-t-il à cela?');
INSERT INTO `bible_verses_oster` VALUES ('13870', '18', '39', '36', 'Alors Job répondit à l\'Éternel et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13871', '18', '39', '37', 'Je suis trop peu de chose; que te répondrais-je? Je mets ma main sur ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('13872', '18', '39', '38', 'J\'ai parlé une fois, et je ne répondrai plus. J\'ai parlé deux fois, et je n\'y retournerai plus.');
INSERT INTO `bible_verses_oster` VALUES ('13873', '18', '40', '1', 'Et l\'Éternel répondit à Job du sein de la tempête, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13874', '18', '40', '2', 'Ceins tes reins, comme un vaillant homme; je t\'interrogerai, et tu m\'instruiras.');
INSERT INTO `bible_verses_oster` VALUES ('13875', '18', '40', '3', 'Est-ce que tu voudrais anéantir ma justice? me condamner pour te justifier?');
INSERT INTO `bible_verses_oster` VALUES ('13876', '18', '40', '4', 'As-tu un bras comme celui de Dieu; tonnes-tu de la voix, comme lui?');
INSERT INTO `bible_verses_oster` VALUES ('13877', '18', '40', '5', 'Pare-toi donc de magnificence et de grandeur; et revêts-toi de majesté et de gloire.');
INSERT INTO `bible_verses_oster` VALUES ('13878', '18', '40', '6', 'Répands les fureurs de ta colère, d\'un regard humilie tous les orgueilleux;');
INSERT INTO `bible_verses_oster` VALUES ('13879', '18', '40', '7', 'D\'un regard abaisse tous les orgueilleux, et écrase les méchants sur place.');
INSERT INTO `bible_verses_oster` VALUES ('13880', '18', '40', '8', 'Cache-les tous ensemble dans la poussière, et enferme leurs visages dans les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('13881', '18', '40', '9', 'Alors, moi aussi, je te louerai, car ta main t\'aura aidé.');
INSERT INTO `bible_verses_oster` VALUES ('13882', '18', '40', '10', 'Vois donc le Béhémoth, que j\'ai fait aussi bien que toi; il mange l\'herbe comme le bœuf;');
INSERT INTO `bible_verses_oster` VALUES ('13883', '18', '40', '11', 'Vois donc: sa force est dans ses flancs, et sa vigueur dans les muscles de son ventre.');
INSERT INTO `bible_verses_oster` VALUES ('13884', '18', '40', '12', 'Il remue sa queue semblable au cèdre; les tendons de ses hanches sont entrelacés.');
INSERT INTO `bible_verses_oster` VALUES ('13885', '18', '40', '13', 'Ses os sont des tubes d\'airain, ses membres sont comme des barres de fer.');
INSERT INTO `bible_verses_oster` VALUES ('13886', '18', '40', '14', 'C\'est le chef-d\'œuvre de Dieu, son créateur lui a donné son épée.');
INSERT INTO `bible_verses_oster` VALUES ('13887', '18', '40', '15', 'Les montagnes portent pour lui leur herbe; là se jouent toutes les bêtes des champs.');
INSERT INTO `bible_verses_oster` VALUES ('13888', '18', '40', '16', 'Il se couche sous les lotus, dans l\'ombre des roseaux et dans le limon.');
INSERT INTO `bible_verses_oster` VALUES ('13889', '18', '40', '17', 'Les lotus le couvrent de leur ombre, et les saules du torrent l\'environnent.');
INSERT INTO `bible_verses_oster` VALUES ('13890', '18', '40', '18', 'Vois, le fleuve déborde avec violence, il n\'a point peur; il serait tranquille quand le Jourdain monterait à sa gueule.');
INSERT INTO `bible_verses_oster` VALUES ('13891', '18', '40', '19', 'Qu\'on le prenne à force ouverte! Ou qu\'à l\'aide de filets on lui perce le nez!');
INSERT INTO `bible_verses_oster` VALUES ('13892', '18', '40', '20', 'Tu tireras le Léviathan avec un hameçon? et tu serreras sa langue avec une corde?');
INSERT INTO `bible_verses_oster` VALUES ('13893', '18', '40', '21', 'Mettras-tu un jonc dans ses narines, perceras-tu sa joue avec un crochet?');
INSERT INTO `bible_verses_oster` VALUES ('13894', '18', '40', '22', 'T\'adressera-t-il beaucoup de prières, et te dira-t-il de douces paroles?');
INSERT INTO `bible_verses_oster` VALUES ('13895', '18', '40', '23', 'Fera-t-il un accord avec toi, et le prendras-tu pour esclave à toujours?');
INSERT INTO `bible_verses_oster` VALUES ('13896', '18', '40', '24', 'En joueras-tu comme d\'un oiseau, et l\'attacheras-tu pour amuser tes filles?');
INSERT INTO `bible_verses_oster` VALUES ('13897', '18', '40', '25', 'Les associés en feront-ils commerce, le partageront-ils entre des marchands?');
INSERT INTO `bible_verses_oster` VALUES ('13898', '18', '40', '26', 'Perceras-tu sa peau d\'un dard, et sa tête d\'un harpon?');
INSERT INTO `bible_verses_oster` VALUES ('13899', '18', '40', '27', 'Mets ta main sur lui: tu te souviendras de la bataille, et tu n\'y reviendras pas.');
INSERT INTO `bible_verses_oster` VALUES ('13900', '18', '40', '28', 'Voici, tout espoir de le prendre est trompé; à son seul aspect on est jeté à terre!');
INSERT INTO `bible_verses_oster` VALUES ('13901', '18', '41', '1', 'Il n\'y a point d\'homme si hardi qui l\'ose réveiller; et qui se tiendra debout devant moi?');
INSERT INTO `bible_verses_oster` VALUES ('13902', '18', '41', '2', 'Qui m\'a fait des avances, et je lui rendrai? Tout ce qui est sous les cieux est à moi.');
INSERT INTO `bible_verses_oster` VALUES ('13903', '18', '41', '3', 'Je ne me tairai pas sur ses membres, sur ses forces, et sur la beauté de sa stature.');
INSERT INTO `bible_verses_oster` VALUES ('13904', '18', '41', '4', 'Qui a soulevé le dessus de son vêtement? Qui est entré dans sa double mâchoire?');
INSERT INTO `bible_verses_oster` VALUES ('13905', '18', '41', '5', 'Qui a ouvert les portes de sa gueule? La terreur est autour de ses dents.');
INSERT INTO `bible_verses_oster` VALUES ('13906', '18', '41', '6', 'Ses puissants boucliers sont superbes; ils sont fermés, étroitement scellés.');
INSERT INTO `bible_verses_oster` VALUES ('13907', '18', '41', '7', 'Ils se touchent l\'un l\'autre, le vent ne passe point entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('13908', '18', '41', '8', 'Ils sont adhérents l\'un à l\'autre; ils se tiennent, ils ne se séparent point.');
INSERT INTO `bible_verses_oster` VALUES ('13909', '18', '41', '9', 'Ses éternuements jettent un éclat de lumière, et ses yeux sont comme les paupières de l\'aurore.');
INSERT INTO `bible_verses_oster` VALUES ('13910', '18', '41', '10', 'De sa bouche sortent des lueurs, et s\'échappent des étincelles de feu.');
INSERT INTO `bible_verses_oster` VALUES ('13911', '18', '41', '11', 'De ses narines sort une fumée, comme d\'un vase qui bout ou d\'une chaudière.');
INSERT INTO `bible_verses_oster` VALUES ('13912', '18', '41', '12', 'Son souffle enflammerait des charbons, et une flamme sort de sa gueule.');
INSERT INTO `bible_verses_oster` VALUES ('13913', '18', '41', '13', 'Dans son cou réside la force, et la terreur marche devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('13914', '18', '41', '14', 'Les fanons de sa chair sont adhérents; ils sont massifs, inébranlables.');
INSERT INTO `bible_verses_oster` VALUES ('13915', '18', '41', '15', 'Son cœur est massif comme une pierre, massif comme la meule de dessous.');
INSERT INTO `bible_verses_oster` VALUES ('13916', '18', '41', '16', 'Quand il se lève, les plus forts tremblent, ils défaillent d\'effroi.');
INSERT INTO `bible_verses_oster` VALUES ('13917', '18', '41', '17', 'Quand on l\'approche, l\'épée ne sert à rien, ni la lance, ni le dard, ni la cuirasse.');
INSERT INTO `bible_verses_oster` VALUES ('13918', '18', '41', '18', 'Il regarde le fer comme de la paille, et l\'airain comme du bois pourri.');
INSERT INTO `bible_verses_oster` VALUES ('13919', '18', '41', '19', 'La flèche ne le fait pas fuir, les pierres de la fronde sont pour lui comme du chaume;');
INSERT INTO `bible_verses_oster` VALUES ('13920', '18', '41', '20', 'Comme du chaume, la massue; il se rit du frémissement des javelots.');
INSERT INTO `bible_verses_oster` VALUES ('13921', '18', '41', '21', 'Son ventre a des tessons pointus: il étend une herse sur le limon.');
INSERT INTO `bible_verses_oster` VALUES ('13922', '18', '41', '22', 'Il fait bouillonner le gouffre comme une chaudière, il rend la mer semblable à un vase de parfumeur.');
INSERT INTO `bible_verses_oster` VALUES ('13923', '18', '41', '23', 'Il laisse après lui une trace brillante, on dirait sur l\'abîme une blanche chevelure.');
INSERT INTO `bible_verses_oster` VALUES ('13924', '18', '41', '24', 'Il n\'a pas son pareil sur la terre; il a été fait pour ne rien craindre.');
INSERT INTO `bible_verses_oster` VALUES ('13925', '18', '41', '25', 'Il regarde tout ce qui est élevé; il est roi des plus fiers animaux.');
INSERT INTO `bible_verses_oster` VALUES ('13926', '18', '42', '1', 'Alors Job répondit à l\'Éternel, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('13927', '18', '42', '2', 'Je sais que tu peux tout, et qu\'on ne saurait t\'empêcher d\'accomplir un dessein.');
INSERT INTO `bible_verses_oster` VALUES ('13928', '18', '42', '3', '\"Qui obscurcit mes plans sans science? \" J\'ai parlé et je ne comprenais pas; ce sont des choses trop merveilleuses pour moi, et je ne les connais point.');
INSERT INTO `bible_verses_oster` VALUES ('13929', '18', '42', '4', '\"Écoute donc et je parlerai; je t\'interrogerai et tu m\'instruiras. \"');
INSERT INTO `bible_verses_oster` VALUES ('13930', '18', '42', '5', 'Mes oreilles avaient entendu parler de toi; mais, maintenant, mon œil t\'a vu.');
INSERT INTO `bible_verses_oster` VALUES ('13931', '18', '42', '6', 'C\'est pourquoi je me condamne et je me repens, sur la poussière et sur la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('13932', '18', '42', '7', 'Or, après que l\'Éternel eut ainsi parlé à Job, il dit à Éliphaz, de Théman: Ma colère est enflammée contre toi et contre tes deux amis, parce que vous n\'avez pas parlé avec droiture devant moi, comme Job, mon serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('13933', '18', '42', '8', 'Maintenant, prenez sept taureaux et sept béliers, et allez vers mon serviteur Job, offrez un holocauste pour vous, et Job, mon serviteur, priera pour vous; et par égard pour lui, je ne vous traiterai pas selon votre folie, car vous n\'avez pas parlé avec droiture devant moi, comme mon serviteur Job.');
INSERT INTO `bible_verses_oster` VALUES ('13934', '18', '42', '9', 'Et Éliphaz, de Théman, Bildad, de Shuach, et Tsophar, de Naama, allèrent et firent comme leur avait dit l\'Éternel, et l\'Éternel eut égard à Job.');
INSERT INTO `bible_verses_oster` VALUES ('13935', '18', '42', '10', 'Et l\'Éternel rétablit Job dans ses biens, quand il eut prié pour ses amis; et il lui rendit au double tout ce qu\'il avait eu.');
INSERT INTO `bible_verses_oster` VALUES ('13936', '18', '42', '11', 'Tous ses frères, et toutes ses sœurs, tous ceux qui l\'avaient connu auparavant vinrent vers lui, et mangèrent avec lui dans sa maison. Ils lui firent leurs condoléances, et le consolèrent au sujet de tout le mal que l\'Éternel avait fait venir sur lui, et chacun lui donna une késita et un anneau d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('13937', '18', '42', '12', 'Ainsi l\'Éternel bénit le dernier état de Job plus que le premier; il eut quatorze mille brebis, six mille chameaux, et mille couples de bœufs, et mille ânesses.');
INSERT INTO `bible_verses_oster` VALUES ('13938', '18', '42', '13', 'Il eut sept fils et trois filles.');
INSERT INTO `bible_verses_oster` VALUES ('13939', '18', '42', '14', 'Il donna à la première le nom de Jémima (colombe), à la seconde celui de Ketsia (parfum), à la troisième celui de Kéren-Happuc (flacon de fard).');
INSERT INTO `bible_verses_oster` VALUES ('13940', '18', '42', '15', 'Et il ne se trouvait pas de femmes aussi belles que les filles de Job dans tout le pays; et leur père leur donna un héritage avec leurs frères.');
INSERT INTO `bible_verses_oster` VALUES ('13941', '18', '42', '16', 'Job vécut, après ces choses, cent quarante ans, et vit ses fils et les fils de ses fils jusqu\'à la quatrième génération.');
INSERT INTO `bible_verses_oster` VALUES ('13942', '18', '42', '17', 'Et il mourut âgé et rassasié de jours.');
INSERT INTO `bible_verses_oster` VALUES ('13943', '19', '1', '1', 'Heureux l\'homme qui ne marche pas selon le conseil des méchants, et qui ne se tient pas dans la voie des pécheurs, et qui ne s\'assied pas au banc des moqueurs;');
INSERT INTO `bible_verses_oster` VALUES ('13944', '19', '1', '2', 'Mais qui prend son plaisir dans la loi de l\'Éternel, et médite sa loi jour et nuit.');
INSERT INTO `bible_verses_oster` VALUES ('13945', '19', '1', '3', 'Il sera comme un arbre planté près des eaux courantes, qui rend son fruit dans sa saison et dont le feuillage ne se flétrit point; et dans tout ce qu\'il fait, il réussira.');
INSERT INTO `bible_verses_oster` VALUES ('13946', '19', '1', '4', 'Il n\'en sera pas ainsi des méchants; mais ils seront comme la paille que le vent chasse au loin.');
INSERT INTO `bible_verses_oster` VALUES ('13947', '19', '1', '5', 'C\'est pourquoi les méchants ne subsisteront pas dans le jugement, ni les pécheurs dans l\'assemblée des justes.');
INSERT INTO `bible_verses_oster` VALUES ('13948', '19', '1', '6', 'Car l\'Éternel connaît la voie des justes, mais la voie des méchants périra.');
INSERT INTO `bible_verses_oster` VALUES ('13949', '19', '2', '1', 'Pourquoi ce tumulte parmi les nations? Et pourquoi les peuples projettent-ils des choses vaines?');
INSERT INTO `bible_verses_oster` VALUES ('13950', '19', '2', '2', 'Les rois de la terre se sont levés, et les princes se sont concertés ensemble contre l\'Éternel et contre son Oint.');
INSERT INTO `bible_verses_oster` VALUES ('13951', '19', '2', '3', 'Rompons leurs liens, disent-ils, et jetons loin de nous leurs cordes!');
INSERT INTO `bible_verses_oster` VALUES ('13952', '19', '2', '4', 'Celui qui est assis dans les cieux s\'en rira; le Seigneur se moquera d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('13953', '19', '2', '5', 'Alors il leur parlera dans sa colère; il les épouvantera dans son courroux.');
INSERT INTO `bible_verses_oster` VALUES ('13954', '19', '2', '6', 'Et moi, dira-t-il, j\'ai sacré mon roi, sur Sion, ma montagne sainte.');
INSERT INTO `bible_verses_oster` VALUES ('13955', '19', '2', '7', 'Je publierai le décret de l\'Éternel; il m\'a dit: Tu es mon fils; aujourd\'hui je t\'ai engendré.');
INSERT INTO `bible_verses_oster` VALUES ('13956', '19', '2', '8', 'Demande-moi, et je te donnerai les nations pour héritage, et pour possession les bouts de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('13957', '19', '2', '9', 'Tu les briseras avec un sceptre de fer, tu les mettras en pièces comme un vase de potier.');
INSERT INTO `bible_verses_oster` VALUES ('13958', '19', '2', '10', 'Maintenant donc, ô rois, ayez de l\'intelligence; recevez instruction, juges de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('13959', '19', '2', '11', 'Servez l\'Éternel avec crainte, et réjouissez-vous avec tremblement.');
INSERT INTO `bible_verses_oster` VALUES ('13960', '19', '2', '12', 'Rendez hommage au Fils, de peur qu\'il ne s\'irrite, et que vous ne périssiez dans votre voie, quand sa colère s\'enflammera tout à coup. Heureux tous ceux qui se confient en lui!');
INSERT INTO `bible_verses_oster` VALUES ('13961', '19', '3', '1', 'Psaume de David, lorsqu\'il fuyait devant Absalom, son fils.');
INSERT INTO `bible_verses_oster` VALUES ('13962', '19', '3', '2', 'Éternel, que mes ennemis sont nombreux! Combien de gens se lèvent contre moi!');
INSERT INTO `bible_verses_oster` VALUES ('13963', '19', '3', '3', 'Combien, qui disent de mon âme: Point de salut pour lui auprès de Dieu! Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('13964', '19', '3', '4', 'Mais toi, Éternel, tu es mon bouclier, ma gloire, et celui qui me fait lever la tête.');
INSERT INTO `bible_verses_oster` VALUES ('13965', '19', '3', '5', 'Je crie de ma voix à l\'Éternel, et il me répond de sa montagne sainte. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('13966', '19', '3', '6', 'Je me couche, je m\'endors, et je me réveille; car l\'Éternel me soutient.');
INSERT INTO `bible_verses_oster` VALUES ('13967', '19', '3', '7', 'Je ne crains point les milliers d\'hommes qui se rangent de toute part contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('13968', '19', '3', '8', 'Lève-toi, Éternel, sauve-moi, mon Dieu! Car tu as frappé à la joue tous mes ennemis, tu as brisé les dents des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('13969', '19', '3', '9', 'Le salut vient de l\'Éternel; ta bénédiction est sur ton peuple! (Sélah. )');
INSERT INTO `bible_verses_oster` VALUES ('13970', '19', '4', '1', 'Au maître-chantre. Avec instruments à cordes. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('13971', '19', '4', '2', 'Quand je crie, réponds-moi, ô Dieu de ma justice! Quand j\'étais à l\'étroit, tu m\'as mis au large; aie pitié de moi, entends ma prière!');
INSERT INTO `bible_verses_oster` VALUES ('13972', '19', '4', '3', 'Fils des hommes, jusques à quand ma gloire sera-t-elle mise en opprobre? Jusques à quand aimerez-vous la vanité, et rechercherez-vous le mensonge? (Sélah. )');
INSERT INTO `bible_verses_oster` VALUES ('13973', '19', '4', '4', 'Sachez que l\'Éternel s\'est choisi un bien-aimé. L\'Éternel m\'entend quand je crie à lui.');
INSERT INTO `bible_verses_oster` VALUES ('13974', '19', '4', '5', 'Tremblez, et ne péchez point! Parlez en vos cœurs sur votre couche, et gardez le silence! (Sélah. )');
INSERT INTO `bible_verses_oster` VALUES ('13975', '19', '4', '6', 'Offrez des sacrifices de justice, et confiez-vous en l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('13976', '19', '4', '7', 'Plusieurs disent: Qui nous fera voir du bien? Fais lever sur nous la lumière de ta face, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('13977', '19', '4', '8', 'Tu as mis dans mon cœur plus de joie, qu\'ils n\'en ont quand leur blé et leur vin sont abondants.');
INSERT INTO `bible_verses_oster` VALUES ('13978', '19', '4', '9', 'Je me coucherai, je m\'endormirai aussi en paix; car toi seul, ô Éternel, tu me fais reposer en assurance.');
INSERT INTO `bible_verses_oster` VALUES ('13979', '19', '5', '1', 'Au maître-chantre. Avec les flûtes. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('13980', '19', '5', '2', 'Prête l\'oreille à mes paroles, ô Éternel, entends mon gémissement!');
INSERT INTO `bible_verses_oster` VALUES ('13981', '19', '5', '3', 'Mon roi et mon Dieu, sois attentif à la voix de mon cri, car c\'est toi que je prie!');
INSERT INTO `bible_verses_oster` VALUES ('13982', '19', '5', '4', 'Éternel, dès le matin tu entends ma voix; dès le matin je me tourne vers toi, et je regarde.');
INSERT INTO `bible_verses_oster` VALUES ('13983', '19', '5', '5', 'Car tu n\'es pas un Dieu qui prenne plaisir à l\'iniquité; le méchant n\'habitera point avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('13984', '19', '5', '6', 'Les hommes superbes ne subsisteront pas devant tes yeux; tu hais tous les ouvriers d\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('13985', '19', '5', '7', 'Tu feras périr ceux qui profèrent le mensonge; l\'Éternel a en abomination l\'homme de sang et de fraude.');
INSERT INTO `bible_verses_oster` VALUES ('13986', '19', '5', '8', 'Mais moi, dans l\'abondance de ta grâce, j\'entrerai dans ta maison, je me prosternerai dans ton saint temple, avec crainte.');
INSERT INTO `bible_verses_oster` VALUES ('13987', '19', '5', '9', 'Éternel, conduis-moi par ta justice, à cause de mes ennemis; aplanis ta voie devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('13988', '19', '5', '10', 'Car il n\'y a point de sincérité dans leur bouche; leur cœur n\'est que malice, leur gosier est un tombeau ouvert; ils flattent avec leur langue.');
INSERT INTO `bible_verses_oster` VALUES ('13989', '19', '5', '11', 'Condamne-les, ô Dieu! Qu\'ils échouent dans leurs desseins; renverse-les à cause de la multitude de leurs crimes; car ils se sont révoltés contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('13990', '19', '5', '12', 'Mais que tous ceux qui se retirent vers toi se réjouissent! qu\'ils chantent de joie à jamais! Sois leur protecteur, et que ceux qui aiment ton nom, triomphent en toi!');
INSERT INTO `bible_verses_oster` VALUES ('13991', '19', '5', '13', 'Car toi, Éternel, tu bénis le juste; tu l\'environnes de ta bienveillance comme d\'un bouclier.');
INSERT INTO `bible_verses_oster` VALUES ('13992', '19', '6', '1', 'Au maître-chantre. Avec instruments à cordes. Sur Shéminith. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('13993', '19', '6', '2', 'Éternel, ne me reprends pas dans ton indignation, et ne me châtie pas dans ta colère.');
INSERT INTO `bible_verses_oster` VALUES ('13994', '19', '6', '3', 'Aie pitié de moi, Éternel! car je suis sans force; Éternel, guéris-moi, car mes os sont tremblants.');
INSERT INTO `bible_verses_oster` VALUES ('13995', '19', '6', '4', 'Mon âme aussi est fort troublée; et toi, Éternel, jusques à quand?');
INSERT INTO `bible_verses_oster` VALUES ('13996', '19', '6', '5', 'Reviens, Éternel, délivre mon âme; sauve-moi pour l\'amour de ta bonté!');
INSERT INTO `bible_verses_oster` VALUES ('13997', '19', '6', '6', 'Car dans la mort on ne se souvient point de toi; qui te célébrera dans le Sépulcre?');
INSERT INTO `bible_verses_oster` VALUES ('13998', '19', '6', '7', 'Je m\'épuise à gémir; chaque nuit je baigne ma couche de pleurs, je trempe mon lit de mes larmes.');
INSERT INTO `bible_verses_oster` VALUES ('13999', '19', '6', '8', 'Mon visage est tout défait de chagrin; il dépérit à cause de tous mes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('14000', '19', '6', '9', 'Éloignez-vous de moi, vous tous, ouvriers d\'iniquité! Car l\'Éternel a entendu la voix de mes pleurs.');
INSERT INTO `bible_verses_oster` VALUES ('14001', '19', '6', '10', 'L\'Éternel a entendu ma supplication, l\'Éternel reçoit ma prière.');
INSERT INTO `bible_verses_oster` VALUES ('14002', '19', '6', '11', 'Tous mes ennemis seront confus et saisis d\'effroi; ils reculeront, ils seront soudain couverts de honte.');
INSERT INTO `bible_verses_oster` VALUES ('14003', '19', '7', '1', 'Hymne de David, qu\'il chanta à l\'Éternel, au sujet de Cush, le Benjamite.');
INSERT INTO `bible_verses_oster` VALUES ('14004', '19', '7', '2', 'Éternel, mon Dieu, je me retire vers toi; sauve-moi de tous ceux qui me poursuivent, et délivre-moi!');
INSERT INTO `bible_verses_oster` VALUES ('14005', '19', '7', '3', 'De peur qu\'ils ne me déchirent comme un lion, et ne me mettent en pièces sans que personne me délivre.');
INSERT INTO `bible_verses_oster` VALUES ('14006', '19', '7', '4', 'Éternel, mon Dieu, si j\'ai fait cela, s\'il y a de l\'iniquité dans mes mains;');
INSERT INTO `bible_verses_oster` VALUES ('14007', '19', '7', '5', 'Si j\'ai rendu le mal à celui qui était en paix avec moi, et si j\'ai dépouillé celui qui m\'opprimait sans cause;');
INSERT INTO `bible_verses_oster` VALUES ('14008', '19', '7', '6', 'Que l\'ennemi me poursuive et qu\'il m\'atteigne; qu\'il foule à terre ma vie et couche ma gloire dans la poussière! Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14009', '19', '7', '7', 'Lève-toi, Éternel, dans ta colère! Élève-toi contre les fureurs de mes ennemis; réveille-toi, viens à moi; accomplis le jugement que tu as ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('14010', '19', '7', '8', 'Que l\'assemblée des peuples t\'environne; remonte au-dessus d\'elle vers les lieux élevés!');
INSERT INTO `bible_verses_oster` VALUES ('14011', '19', '7', '9', 'L\'Éternel juge les peuples. Juge-moi, Éternel, selon ma justice, selon l\'intégrité qui est en moi.');
INSERT INTO `bible_verses_oster` VALUES ('14012', '19', '7', '10', 'Que la malice des méchants prenne fin, et affermis le juste, toi qui sondes les cœurs et les reins, ô Dieu juste!');
INSERT INTO `bible_verses_oster` VALUES ('14013', '19', '7', '11', 'Dieu est mon bouclier; il délivre ceux qui ont le cœur droit.');
INSERT INTO `bible_verses_oster` VALUES ('14014', '19', '7', '12', 'Dieu est un juste juge, un Dieu qui s\'indigne en tout temps.');
INSERT INTO `bible_verses_oster` VALUES ('14015', '19', '7', '13', 'Si le méchant ne se convertit, Dieu affile son épée; il a bandé son arc, et il l\'ajuste.');
INSERT INTO `bible_verses_oster` VALUES ('14016', '19', '7', '14', 'Il prépare contre lui des armes mortelles, il apprête des flèches ardentes.');
INSERT INTO `bible_verses_oster` VALUES ('14017', '19', '7', '15', 'Voici, le méchant est en travail pour enfanter le mal; il a conçu le crime, mais il n\'enfante que mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('14018', '19', '7', '16', 'Il a creusé un trou profond; mais il tombera dans la fosse qu\'il a faite.');
INSERT INTO `bible_verses_oster` VALUES ('14019', '19', '7', '17', 'Sa malice retournera sur sa tête, sa violence retombera sur son front.');
INSERT INTO `bible_verses_oster` VALUES ('14020', '19', '7', '18', 'Je célébrerai l\'Éternel à cause de sa justice; je chanterai le nom de l\'Éternel, le Très-Haut.');
INSERT INTO `bible_verses_oster` VALUES ('14021', '19', '8', '1', 'Au maître-chantre. Psaume de David, sur Guitthith.');
INSERT INTO `bible_verses_oster` VALUES ('14022', '19', '8', '2', 'Éternel, notre Seigneur, que ton nom est magnifique sur toute la terre! Tu as établi ta majesté au-dessus des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('14023', '19', '8', '3', 'De la bouche des petits enfants et des nourrissons, tu tires ta louange, à cause de tes adversaires, pour réduire au silence l\'ennemi et le rebelle.');
INSERT INTO `bible_verses_oster` VALUES ('14024', '19', '8', '4', 'Quand je regarde tes cieux, l\'ouvrage de tes doigts, la lune et les étoiles que tu as formées,');
INSERT INTO `bible_verses_oster` VALUES ('14025', '19', '8', '5', 'Je dis: Qu\'est-ce que l\'homme, que tu te souviennes de lui? le fils de l\'homme, que tu prennes garde à lui?');
INSERT INTO `bible_verses_oster` VALUES ('14026', '19', '8', '6', 'Et tu l\'as fait un peu inférieur aux anges; tu l\'as couronné de gloire et d\'honneur.');
INSERT INTO `bible_verses_oster` VALUES ('14027', '19', '8', '7', 'Tu lui as donné l\'empire sur les ouvrages de tes mains; tu as mis toutes choses sous ses pieds;');
INSERT INTO `bible_verses_oster` VALUES ('14028', '19', '8', '8', 'Les brebis et les bœufs, tous ensemble, et même les bêtes des champs;');
INSERT INTO `bible_verses_oster` VALUES ('14029', '19', '8', '9', 'Les oiseaux des cieux et les poissons de la mer, tout ce qui parcourt les sentiers des mers.');
INSERT INTO `bible_verses_oster` VALUES ('14030', '19', '8', '10', 'Éternel, notre Seigneur, que ton nom est magnifique sur toute la terre!');
INSERT INTO `bible_verses_oster` VALUES ('14031', '19', '9', '1', 'Au maître-chantre. Psaume de David. Sur Muth-Labben (la mort du fils).');
INSERT INTO `bible_verses_oster` VALUES ('14032', '19', '9', '2', 'Je célébrerai l\'Éternel de tout mon cœur; je raconterai toutes tes merveilles.');
INSERT INTO `bible_verses_oster` VALUES ('14033', '19', '9', '3', 'Je m\'égaierai, je me réjouirai en toi, je chanterai ton nom, ô Dieu Très-Haut!');
INSERT INTO `bible_verses_oster` VALUES ('14034', '19', '9', '4', 'Parce que mes ennemis reculent en arrière, qu\'ils tombent et périssent devant ta face.');
INSERT INTO `bible_verses_oster` VALUES ('14035', '19', '9', '5', 'Car tu m\'as fait droit, tu as défendu ma cause; tu t\'es assis sur ton trône en juste juge.');
INSERT INTO `bible_verses_oster` VALUES ('14036', '19', '9', '6', 'Tu as châtié les nations, tu as fait périr le méchant, tu as effacé leur nom pour toujours, à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('14037', '19', '9', '7', 'C\'en est fait des ennemis; plus que des ruines! Tu as détruit leurs villes et leur mémoire a péri.');
INSERT INTO `bible_verses_oster` VALUES ('14038', '19', '9', '8', 'Mais l\'Éternel règne à jamais; il prépare son trône pour le jugement.');
INSERT INTO `bible_verses_oster` VALUES ('14039', '19', '9', '9', 'Il jugera le monde avec justice; il jugera les peuples avec équité.');
INSERT INTO `bible_verses_oster` VALUES ('14040', '19', '9', '10', 'L\'Éternel sera le refuge de l\'opprimé, son refuge au temps de la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('14041', '19', '9', '11', 'Et ceux qui connaissent ton nom, se confieront en toi; car tu n\'abandonnes pas ceux qui te cherchent, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('14042', '19', '9', '12', 'Chantez à l\'Éternel qui habite en Sion; annoncez parmi les peuples ses hauts faits!');
INSERT INTO `bible_verses_oster` VALUES ('14043', '19', '9', '13', 'Car il venge le sang versé, et il s\'en souvient; il n\'oublie point le cri des affligés.');
INSERT INTO `bible_verses_oster` VALUES ('14044', '19', '9', '14', 'Aie pitié de moi, ô Éternel! Vois l\'affliction que m\'ont causée mes ennemis, toi qui me fais remonter des portes de la mort!');
INSERT INTO `bible_verses_oster` VALUES ('14045', '19', '9', '15', 'Afin que je publie toutes tes louanges dans les portes de la fille de Sion, et que je me réjouisse de ton salut.');
INSERT INTO `bible_verses_oster` VALUES ('14046', '19', '9', '16', 'Les nations sont tombées dans la fosse qu\'elles avaient faite; leur pied s\'est pris au filet qu\'elles avaient caché.');
INSERT INTO `bible_verses_oster` VALUES ('14047', '19', '9', '17', 'L\'Éternel s\'est fait connaître, il a exercé le jugement; le méchant s\'est enlacé dans l\'ouvrage de ses mains. - Higgajon. Sélah (Jeu d\'instruments. Pause). -');
INSERT INTO `bible_verses_oster` VALUES ('14048', '19', '9', '18', 'Les méchants reculeront jusqu\'aux enfers, et toutes les nations qui oublient Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14049', '19', '9', '19', 'Car le pauvre ne sera pas oublié pour toujours; et l\'attente des affligés ne périra pas à perpétuité!');
INSERT INTO `bible_verses_oster` VALUES ('14050', '19', '9', '20', 'Lève-toi, Éternel! Que l\'homme ne prévale point, que les peuples soient jugés devant ta face!');
INSERT INTO `bible_verses_oster` VALUES ('14051', '19', '9', '21', 'Éternel, répands sur eux la terreur; que les peuples sachent qu\'ils ne sont que des hommes! (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14052', '19', '10', '1', 'Pourquoi, ô Éternel, te tiens-tu loin, et te caches-tu au temps de la détresse?');
INSERT INTO `bible_verses_oster` VALUES ('14053', '19', '10', '2', 'Le méchant, dans son orgueil, poursuit les malheureux. Ils sont pris par les artifices qu\'il a médités.');
INSERT INTO `bible_verses_oster` VALUES ('14054', '19', '10', '3', 'Car le méchant se glorifie du désir de son âme; le ravisseur blasphème contre l\'Éternel, et l\'outrage.');
INSERT INTO `bible_verses_oster` VALUES ('14055', '19', '10', '4', 'Le méchant dit avec arrogance: Il ne fera point d\'enquête! Toutes ses pensées sont qu\'il n\'y a point de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14056', '19', '10', '5', 'Ses voies prospèrent en tout temps; tes jugements sont loin de sa vue; il souffle contre tous ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('14057', '19', '10', '6', 'Il dit en son cœur: Je ne serai point ébranlé, jamais il ne m\'arrivera de mal.');
INSERT INTO `bible_verses_oster` VALUES ('14058', '19', '10', '7', 'Sa bouche est pleine de malédiction, de fraude et de violence; sous sa langue il n\'y a que tourment et qu\'outrage.');
INSERT INTO `bible_verses_oster` VALUES ('14059', '19', '10', '8', 'Il se tient aux aguets près des hameaux; il tue l\'innocent dans les lieux écartés; ses yeux épient le malheureux.');
INSERT INTO `bible_verses_oster` VALUES ('14060', '19', '10', '9', 'Il s\'embusque dans les lieux cachés, comme un lion dans son repaire; il se tient aux aguets pour surprendre le faible; il surprend le faible, en l\'attirant dans son filet.');
INSERT INTO `bible_verses_oster` VALUES ('14061', '19', '10', '10', 'Il se tapit, il se baisse, et les malheureux tombent en sa puissance.');
INSERT INTO `bible_verses_oster` VALUES ('14062', '19', '10', '11', 'Il dit en son cœur: Dieu oublie, il a caché sa face, il ne le verra jamais.');
INSERT INTO `bible_verses_oster` VALUES ('14063', '19', '10', '12', 'Lève-toi, Éternel! O Dieu, lève ta main, n\'oublie point les affligés!');
INSERT INTO `bible_verses_oster` VALUES ('14064', '19', '10', '13', 'Pourquoi le méchant outrage-t-il Dieu, et dit-il en son cœur que tu n\'en feras point d\'enquête?');
INSERT INTO `bible_verses_oster` VALUES ('14065', '19', '10', '14', 'Tu l\'as vu! Car tu regardes le tourment et la peine, pour en tenir compte; c\'est sur toi que se repose le malheureux, tu es le secours de l\'orphelin.');
INSERT INTO `bible_verses_oster` VALUES ('14066', '19', '10', '15', 'Romps le bras du méchant, et recherche la méchanceté de l\'injuste, jusqu\'à ce que tu ne la trouves plus.');
INSERT INTO `bible_verses_oster` VALUES ('14067', '19', '10', '16', 'L\'Éternel est Roi à toujours et à perpétuité; les nations ont disparu de dessus sa terre.');
INSERT INTO `bible_verses_oster` VALUES ('14068', '19', '10', '17', 'Éternel, tu entends le souhait des affligés; affermis leurs cœurs, prête-leur une oreille attentive,');
INSERT INTO `bible_verses_oster` VALUES ('14069', '19', '10', '18', 'Pour faire droit à l\'orphelin et à l\'opprimé; afin que sur la terre l\'homme ne continue plus à répandre l\'effroi.');
INSERT INTO `bible_verses_oster` VALUES ('14070', '19', '11', '1', 'Au maître-chantre. Psaume de David. Je me suis retiré vers l\'Éternel; comment donc dites-vous à mon âme: Fuyez en votre montagne, comme l\'oiseau?');
INSERT INTO `bible_verses_oster` VALUES ('14071', '19', '11', '2', 'Car voici, les méchants bandent l\'arc; ils ont ajusté leur flèche sur la corde, pour tirer dans l\'ombre, sur ceux qui ont le cœur droit.');
INSERT INTO `bible_verses_oster` VALUES ('14072', '19', '11', '3', 'Quand les fondements sont renversés, le juste, que fera-t-il?');
INSERT INTO `bible_verses_oster` VALUES ('14073', '19', '11', '4', 'L\'Éternel est dans le temple de sa sainteté; l\'Éternel a son trône dans les cieux. Ses yeux contemplent, ses paupières sondent les fils des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('14074', '19', '11', '5', 'L\'Éternel sonde le juste; mais son âme hait le méchant et celui qui aime la violence.');
INSERT INTO `bible_verses_oster` VALUES ('14075', '19', '11', '6', 'Il fera pleuvoir sur les méchants des filets, du feu et du soufre, et le vent embrasé sera leur partage.');
INSERT INTO `bible_verses_oster` VALUES ('14076', '19', '11', '7', 'Car l\'Éternel juste aime la justice; les hommes droits contempleront sa face.');
INSERT INTO `bible_verses_oster` VALUES ('14077', '19', '12', '1', 'Au maître-chantre. Psaume de David. Sur Shéminith.');
INSERT INTO `bible_verses_oster` VALUES ('14078', '19', '12', '2', 'Délivre-nous, ô Éternel! Car il n\'y a plus d\'hommes de bien; les fidèles ont disparu d\'entre les fils des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('14079', '19', '12', '3', 'Ils se parlent faussement l\'un à l\'autre; ils parlent avec des lèvres flatteuses, avec un cœur double.');
INSERT INTO `bible_verses_oster` VALUES ('14080', '19', '12', '4', 'L\'Éternel veuille retrancher toutes les lèvres flatteuses, et la langue qui parle avec orgueil,');
INSERT INTO `bible_verses_oster` VALUES ('14081', '19', '12', '5', 'Ceux qui disent: Nous aurons le dessus par nos langues, nos lèvres sont à nous, qui sera notre maître?');
INSERT INTO `bible_verses_oster` VALUES ('14082', '19', '12', '6', 'A cause de l\'oppression des misérables, à cause du gémissement des pauvres, maintenant, dit l\'Éternel, je me lèverai; je mettrai en sûreté celui qu\'on insulte.');
INSERT INTO `bible_verses_oster` VALUES ('14083', '19', '12', '7', 'Les paroles de l\'Éternel sont des paroles pures; c\'est un argent affiné au creuset, en terre, fondu sept fois.');
INSERT INTO `bible_verses_oster` VALUES ('14084', '19', '12', '8', 'Toi, ô Éternel, tu les garderas, tu nous préserveras de cette race à jamais!');
INSERT INTO `bible_verses_oster` VALUES ('14085', '19', '12', '9', 'Lorsque des gens abjects s\'élèvent parmi les fils des hommes, les méchants se promènent de toutes parts.');
INSERT INTO `bible_verses_oster` VALUES ('14086', '19', '13', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14087', '19', '13', '2', 'Jusques à quand, ô Éternel, m\'oublieras-tu toujours? Jusques à quand me cacheras-tu ta face?');
INSERT INTO `bible_verses_oster` VALUES ('14088', '19', '13', '3', 'Jusques à quand formerai-je des projets dans mon âme, et aurai-je le chagrin au cœur tout le jour? Jusques à quand mon ennemi s\'élèvera-t-il contre moi?');
INSERT INTO `bible_verses_oster` VALUES ('14089', '19', '13', '4', 'Éternel, mon Dieu, regarde, exauce-moi; éclaire mes yeux, de peur que je ne m\'endorme du sommeil de la mort;');
INSERT INTO `bible_verses_oster` VALUES ('14090', '19', '13', '5', 'De peur que mon ennemi ne dise: J\'ai eu le dessus; que mes adversaires ne se réjouissent, si j\'étais ébranlé.');
INSERT INTO `bible_verses_oster` VALUES ('14091', '19', '13', '6', 'Pour moi, je me confie en ta bonté; mon cœur se réjouira de ton salut; je chanterai à l\'Éternel, parce qu\'il m\'aura fait du bien.');
INSERT INTO `bible_verses_oster` VALUES ('14092', '19', '14', '1', 'Au maître chantre. Psaume de David. L\'insensé a dit en son cœur: Il n\'y a point de Dieu. Ils se sont corrompus, ils ont commis des actions abominables, il n\'y a personne qui fasse le bien.');
INSERT INTO `bible_verses_oster` VALUES ('14093', '19', '14', '2', 'L\'Éternel abaisse des cieux son regard sur les fils des hommes, pour voir s\'il y a quelqu\'un qui soit intelligent, qui recherche Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14094', '19', '14', '3', 'Ils se sont tous égarés, ils se sont corrompus tous ensemble; il n\'y en a point qui fasse le bien, non pas même un seul.');
INSERT INTO `bible_verses_oster` VALUES ('14095', '19', '14', '4', 'Ont-ils perdu le sens, tous ces ouvriers d\'iniquité? Ils dévorent mon peuple comme s\'ils mangeaient du pain; ils n\'invoquent point l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14096', '19', '14', '5', 'C\'est là qu\'ils trembleront d\'épouvante; car Dieu est au milieu de la race juste.');
INSERT INTO `bible_verses_oster` VALUES ('14097', '19', '14', '6', 'Vous faites honte à l\'affligé de son attente, parce que l\'Éternel est son refuge!');
INSERT INTO `bible_verses_oster` VALUES ('14098', '19', '14', '7', 'Oh! qui donnera de Sion la délivrance d\'Israël? Quand l\'Éternel ramènera les captifs de son peuple, Jacob sera dans l\'allégresse, Israël se réjouira.');
INSERT INTO `bible_verses_oster` VALUES ('14099', '19', '15', '1', 'Psaume de David. Éternel, qui séjournera dans ton tabernacle? Qui habitera sur la montagne de ta sainteté?');
INSERT INTO `bible_verses_oster` VALUES ('14100', '19', '15', '2', 'C\'est celui qui marche dans l\'intégrité, et qui pratique la justice; qui dit la vérité telle qu\'elle est en son cœur;');
INSERT INTO `bible_verses_oster` VALUES ('14101', '19', '15', '3', 'Qui n\'emploie pas sa langue à médire, qui ne fait point de mal à son prochain, et ne jette point l\'opprobre sur son voisin;');
INSERT INTO `bible_verses_oster` VALUES ('14102', '19', '15', '4', 'Qui regarde avec dédain l\'homme méprisable, et honore ceux qui craignent l\'Éternel; et s\'il a juré, fût-ce à son dommage, il n\'y change rien.');
INSERT INTO `bible_verses_oster` VALUES ('14103', '19', '15', '5', 'Il ne donne point son argent à usure et ne prend point de présent contre l\'innocent. Celui qui fait ces choses ne sera jamais ébranlé.');
INSERT INTO `bible_verses_oster` VALUES ('14104', '19', '16', '1', 'Mitcam (cantique) de David. Garde-moi, ô Dieu! car je me suis retiré vers toi.');
INSERT INTO `bible_verses_oster` VALUES ('14105', '19', '16', '2', 'J\'ai dit à l\'Éternel: Tu es le Seigneur, je n\'ai point de bien au-dessus de toi.');
INSERT INTO `bible_verses_oster` VALUES ('14106', '19', '16', '3', 'C\'est dans les saints, et dans les nobles âmes qui sont sur la terre, que je prends tout mon plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('14107', '19', '16', '4', 'Les idoles des impies se multiplient, ils courent après d\'autres dieux: je ne ferai pas leurs aspersions de sang, et leur nom ne passera point par ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('14108', '19', '16', '5', 'L\'Éternel est mon héritage et ma portion; c\'est toi qui m\'assures mon lot.');
INSERT INTO `bible_verses_oster` VALUES ('14109', '19', '16', '6', 'Ma possession m\'est échue dans des lieux agréables, et un très bel héritage m\'est échu.');
INSERT INTO `bible_verses_oster` VALUES ('14110', '19', '16', '7', 'Je bénirai l\'Éternel qui est mon conseil; les nuits même mon cœur m\'instruit au-dedans de moi.');
INSERT INTO `bible_verses_oster` VALUES ('14111', '19', '16', '8', 'J\'ai eu l\'Éternel constamment présent devant moi; puisqu\'il est à ma droite, je ne serai point ébranlé.');
INSERT INTO `bible_verses_oster` VALUES ('14112', '19', '16', '9', 'C\'est pourquoi mon cœur se réjouit, et mon âme chante de joie; et ma chair même reposera en assurance.');
INSERT INTO `bible_verses_oster` VALUES ('14113', '19', '16', '10', 'Car tu n\'abandonneras pas mon âme au Sépulcre; tu ne permettras point que ton saint voie la corruption.');
INSERT INTO `bible_verses_oster` VALUES ('14114', '19', '16', '11', 'Tu me feras connaître le chemin de la vie; il y a un rassasiement de joie devant ta face, et des délices à ta droite pour jamais.');
INSERT INTO `bible_verses_oster` VALUES ('14115', '19', '17', '1', 'Prière de David. Éternel! écoute ma juste cause; sois attentif à mon cri; prête l\'oreille à la prière que je te fais, avec des lèvres sans fraude!');
INSERT INTO `bible_verses_oster` VALUES ('14116', '19', '17', '2', 'Que mon droit paraisse devant ta face; que tes yeux voient mon intégrité!');
INSERT INTO `bible_verses_oster` VALUES ('14117', '19', '17', '3', 'Tu as sondé mon cœur, tu m\'as visité la nuit; tu m\'as éprouvé, tu ne trouves rien; ma parole ne va pas au-delà de ma pensée.');
INSERT INTO `bible_verses_oster` VALUES ('14118', '19', '17', '4', 'Quant aux actions des hommes, suivant la parole de tes lèvres, je me suis gardé des voies de l\'homme violent.');
INSERT INTO `bible_verses_oster` VALUES ('14119', '19', '17', '5', 'Mes pas sont affermis dans tes sentiers, mes pieds ne chancellent point.');
INSERT INTO `bible_verses_oster` VALUES ('14120', '19', '17', '6', 'Je t\'invoque, car tu m\'exauces, ô Dieu! Incline ton oreille vers moi, écoute ma parole!');
INSERT INTO `bible_verses_oster` VALUES ('14121', '19', '17', '7', 'Rends admirables tes bontés, ô toi, dont la droite délivre de leurs adversaires ceux qui se retirent vers toi!');
INSERT INTO `bible_verses_oster` VALUES ('14122', '19', '17', '8', 'Garde-moi comme la prunelle de l\'œil; couvre-moi sous l\'ombre de tes ailes,');
INSERT INTO `bible_verses_oster` VALUES ('14123', '19', '17', '9', 'Contre ces méchants qui m\'oppriment, contre mes ennemis mortels qui m\'environnent!');
INSERT INTO `bible_verses_oster` VALUES ('14124', '19', '17', '10', 'Ils ferment leur cœur endurci; leur bouche parle avec fierté.');
INSERT INTO `bible_verses_oster` VALUES ('14125', '19', '17', '11', 'Déjà ils entourent nos pas; ils nous épient pour nous jeter à terre.');
INSERT INTO `bible_verses_oster` VALUES ('14126', '19', '17', '12', 'Ils ressemblent au lion qui ne demande qu\'à déchirer, au lionceau qui se tient en embuscade.');
INSERT INTO `bible_verses_oster` VALUES ('14127', '19', '17', '13', 'Lève-toi, Éternel! préviens-le, renverse-le; délivre mon âme du méchant par ton épée!');
INSERT INTO `bible_verses_oster` VALUES ('14128', '19', '17', '14', 'Par ta main, ô Éternel, délivre-la des hommes, des hommes de ce monde, dont le partage est dans cette vie, dont tu remplis le ventre de tes biens; leurs fils sont rassasiés, et ils laissent leurs restes à leurs petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('14129', '19', '17', '15', 'Mais moi, dans la justice je verrai ta face; je serai rassasié de ton image, quand je me réveillerai.');
INSERT INTO `bible_verses_oster` VALUES ('14130', '19', '18', '1', 'Au maître-chantre. Psaume de David, serviteur de l\'Éternel, qui adressa à l\'Éternel les paroles de ce cantique, lorsque l\'Éternel l\'eut délivré de la main de tous ses ennemis et de la main de Saül.');
INSERT INTO `bible_verses_oster` VALUES ('14131', '19', '18', '2', 'Il dit donc: Je t\'aimerai, ô Éternel, qui es ma force!');
INSERT INTO `bible_verses_oster` VALUES ('14132', '19', '18', '3', 'Éternel, mon rocher, ma forteresse et mon libérateur! Mon Dieu, mon rocher où je me réfugie! Mon bouclier, la force qui me délivre, ma haute retraite!');
INSERT INTO `bible_verses_oster` VALUES ('14133', '19', '18', '4', 'Je m\'écrie: Loué soit l\'Éternel! et je suis délivré de mes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('14134', '19', '18', '5', 'Les liens de la mort m\'avaient enveloppé, et les torrents de la destruction m\'avaient épouvanté;');
INSERT INTO `bible_verses_oster` VALUES ('14135', '19', '18', '6', 'Les liens du Sépulcre m\'entouraient, les pièges de la mort m\'avaient surpris;');
INSERT INTO `bible_verses_oster` VALUES ('14136', '19', '18', '7', 'Dans ma détresse, j\'invoquai l\'Éternel, et je criai à mon Dieu. De son palais, il entendit ma voix, et les cris que je poussais vers lui parvinrent à ses oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('14137', '19', '18', '8', 'Alors la terre fut ébranlée et trembla; les fondements des montagnes s\'agitèrent et s\'ébranlèrent, parce qu\'il était courroucé.');
INSERT INTO `bible_verses_oster` VALUES ('14138', '19', '18', '9', 'Une fumée montait de ses narines, et de sa bouche un feu dévorant; il en jaillissait des charbons embrasés.');
INSERT INTO `bible_verses_oster` VALUES ('14139', '19', '18', '10', 'Il abaissa les cieux et descendit, ayant l\'obscurité sous ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('14140', '19', '18', '11', 'Il était monté sur un chérubin, et il volait; il était porté sur les ailes du vent.');
INSERT INTO `bible_verses_oster` VALUES ('14141', '19', '18', '12', 'Il fit des ténèbres sa retraite; il mit autour de lui, comme une tente, des eaux ténébreuses, de noirs nuages.');
INSERT INTO `bible_verses_oster` VALUES ('14142', '19', '18', '13', 'De la splendeur qui était devant lui, s\'échappaient des nuées, avec de la grêle et des charbons de feu.');
INSERT INTO `bible_verses_oster` VALUES ('14143', '19', '18', '14', 'Et l\'Éternel tonna dans les cieux, le Très-Haut fit retentir sa voix, avec de la grêle et des charbons de feu.');
INSERT INTO `bible_verses_oster` VALUES ('14144', '19', '18', '15', 'Il lança ses flèches, et dispersa mes ennemis; il lança des éclairs nombreux, et les mit en déroute.');
INSERT INTO `bible_verses_oster` VALUES ('14145', '19', '18', '16', 'Alors le fond des eaux apparut, et les fondements du monde furent mis à découvert, au bruit de ta menace, ô Éternel, au souffle du vent de ta colère.');
INSERT INTO `bible_verses_oster` VALUES ('14146', '19', '18', '17', 'Il étendit sa main d\'en haut, et me prit; il me tira des grosses eaux.');
INSERT INTO `bible_verses_oster` VALUES ('14147', '19', '18', '18', 'Il me délivra de mon ennemi puissant, et de mes adversaires qui étaient plus forts que moi.');
INSERT INTO `bible_verses_oster` VALUES ('14148', '19', '18', '19', 'Ils m\'avaient surpris au jour de ma calamité; mais l\'Éternel fut mon appui.');
INSERT INTO `bible_verses_oster` VALUES ('14149', '19', '18', '20', 'Il m\'a mis au large, il m\'a délivré, parce qu\'il a pris son plaisir en moi.');
INSERT INTO `bible_verses_oster` VALUES ('14150', '19', '18', '21', 'L\'Éternel m\'a traité selon ma justice; il m\'a rendu selon la pureté de mes mains.');
INSERT INTO `bible_verses_oster` VALUES ('14151', '19', '18', '22', 'Car j\'ai gardé les voies de l\'Éternel, et je n\'ai point été infidèle à mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14152', '19', '18', '23', 'Car toutes ses ordonnances sont devant moi, et je ne m\'écarte point de ses statuts.');
INSERT INTO `bible_verses_oster` VALUES ('14153', '19', '18', '24', 'J\'ai été intègre avec lui, et je me suis gardé de mon péché.');
INSERT INTO `bible_verses_oster` VALUES ('14154', '19', '18', '25', 'Aussi l\'Éternel m\'a rendu selon ma justice, selon la pureté de mes mains devant ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('14155', '19', '18', '26', 'Avec celui qui est bon, tu es bon; avec l\'homme intègre, tu es intègre.');
INSERT INTO `bible_verses_oster` VALUES ('14156', '19', '18', '27', 'Avec celui qui est pur, tu te montres pur; mais avec le pervers, tu agis selon sa perversité.');
INSERT INTO `bible_verses_oster` VALUES ('14157', '19', '18', '28', 'Car c\'est toi qui sauves le peuple affligé, et qui abaisses les yeux des superbes.');
INSERT INTO `bible_verses_oster` VALUES ('14158', '19', '18', '29', 'C\'est toi qui fais luire ma lampe; c\'est l\'Éternel mon Dieu qui éclaire mes ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('14159', '19', '18', '30', 'Car avec toi je fonds sur une troupe; avec mon Dieu je franchis la muraille.');
INSERT INTO `bible_verses_oster` VALUES ('14160', '19', '18', '31', 'La voie de Dieu est parfaite; la parole de l\'Éternel est éprouvée; il est un bouclier pour tous ceux qui se retirent vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('14161', '19', '18', '32', 'Car qui est Dieu, sinon l\'Éternel? Et qui est un rocher, sinon notre Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('14162', '19', '18', '33', 'Le Dieu qui me ceint de force, et qui a rendu mon chemin sûr;');
INSERT INTO `bible_verses_oster` VALUES ('14163', '19', '18', '34', 'Qui rend mes pieds semblables à ceux des biches, et me fait tenir sur mes hauteurs;');
INSERT INTO `bible_verses_oster` VALUES ('14164', '19', '18', '35', 'Qui forme mes mains au combat, et mes bras bandent un arc d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('14165', '19', '18', '36', 'Tu m\'as donné le bouclier de ton salut; ta droite me soutient, et ta bonté me rend puissant.');
INSERT INTO `bible_verses_oster` VALUES ('14166', '19', '18', '37', 'Tu élargis le chemin sous mes pas, et mes talons ne chancellent point.');
INSERT INTO `bible_verses_oster` VALUES ('14167', '19', '18', '38', 'Je poursuis mes ennemis; je les atteins, et je ne reviens qu\'après les avoir exterminés.');
INSERT INTO `bible_verses_oster` VALUES ('14168', '19', '18', '39', 'Je les frappe, et ils ne peuvent se relever; ils tombent sous mes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('14169', '19', '18', '40', 'Car tu m\'as ceint de force pour le combat, tu fais plier sous moi mes adversaires.');
INSERT INTO `bible_verses_oster` VALUES ('14170', '19', '18', '41', 'Tu fais tourner le dos à mes ennemis devant moi; ceux qui me haïssaient, je les détruis.');
INSERT INTO `bible_verses_oster` VALUES ('14171', '19', '18', '42', 'Ils crient, mais il n\'y a point de libérateur; ils crient à l\'Éternel, mais il ne leur répond pas.');
INSERT INTO `bible_verses_oster` VALUES ('14172', '19', '18', '43', 'Je les broie comme la poussière livrée au vent, je les jette au loin comme la boue des rues.');
INSERT INTO `bible_verses_oster` VALUES ('14173', '19', '18', '44', 'Tu me sauves des dissensions du peuple; tu me mets à la tête des nations; le peuple que je ne connaissais pas m\'est assujetti.');
INSERT INTO `bible_verses_oster` VALUES ('14174', '19', '18', '45', 'Au bruit de mon nom, ils m\'obéissent; les fils de l\'étranger viennent me flatter.');
INSERT INTO `bible_verses_oster` VALUES ('14175', '19', '18', '46', 'Les fils de l\'étranger défaillent, et sortent tremblants de leur retraite.');
INSERT INTO `bible_verses_oster` VALUES ('14176', '19', '18', '47', 'L\'Éternel est vivant! Et béni soit mon rocher! Que le Dieu de mon salut soit exalté,');
INSERT INTO `bible_verses_oster` VALUES ('14177', '19', '18', '48', 'Le Dieu qui me donne la vengeance, et qui range les peuples sous moi!');
INSERT INTO `bible_verses_oster` VALUES ('14178', '19', '18', '49', 'Toi qui me délivres de mes ennemis, qui m\'élèves au-dessus de mes adversaires, qui me délivres de l\'homme violent!');
INSERT INTO `bible_verses_oster` VALUES ('14179', '19', '18', '50', 'C\'est pourquoi je te louerai, ô Éternel, parmi les nations, et je chanterai à ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('14180', '19', '18', '51', 'C\'est lui qui délivre magnifiquement son roi, qui fait miséricorde à son Oint, à David et à sa postérité à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('14181', '19', '19', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14182', '19', '19', '2', 'Les cieux racontent la gloire de Dieu, et l\'étendue fait connaître l\'œuvre de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('14183', '19', '19', '3', 'Le jour parle au jour, et la nuit enseigne la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('14184', '19', '19', '4', 'Ce n\'est pas un langage, ce ne sont pas des paroles dont la voix ne s\'entende pas.');
INSERT INTO `bible_verses_oster` VALUES ('14185', '19', '19', '5', 'Leur voix se répand par toute la terre, et leurs paroles jusqu\'aux extrémités du monde. Là, il a dressé un pavillon pour le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('14186', '19', '19', '6', 'Et lui, il est comme un époux sortant de sa chambre nuptiale; il se réjouit, comme un héros, de parcourir la carrière.');
INSERT INTO `bible_verses_oster` VALUES ('14187', '19', '19', '7', 'Il part de l\'un des bouts des cieux, et son tour s\'achève à l\'autre bout; et rien ne se dérobe à sa chaleur.');
INSERT INTO `bible_verses_oster` VALUES ('14188', '19', '19', '8', 'La loi de l\'Éternel est parfaite, elle restaure l\'âme; le témoignage de l\'Éternel est sûr, il donne de la sagesse aux simples.');
INSERT INTO `bible_verses_oster` VALUES ('14189', '19', '19', '9', 'Les ordonnances de l\'Éternel sont droites, elles réjouissent le cœur; le commandement de l\'Éternel est pur, il éclaire les yeux.');
INSERT INTO `bible_verses_oster` VALUES ('14190', '19', '19', '10', 'La crainte de l\'Éternel est pure, elle subsiste à perpétuité; les jugements de l\'Éternel ne sont que vérité, ils sont tous également justes.');
INSERT INTO `bible_verses_oster` VALUES ('14191', '19', '19', '11', 'Ils sont plus désirables que l\'or, et que beaucoup d\'or fin; plus doux que le miel, que ce qui découle des rayons de miel.');
INSERT INTO `bible_verses_oster` VALUES ('14192', '19', '19', '12', 'Aussi ton serviteur est éclairé par eux; il y a un grand salaire dans leur observation.');
INSERT INTO `bible_verses_oster` VALUES ('14193', '19', '19', '13', 'Qui connaît ses fautes commises par erreur? Pardonne-moi mes fautes cachées.');
INSERT INTO `bible_verses_oster` VALUES ('14194', '19', '19', '14', 'Préserve aussi ton serviteur des péchés d\'orgueil; qu\'ils ne dominent point sur moi; alors je serai intègre et innocent de grands péchés.');
INSERT INTO `bible_verses_oster` VALUES ('14195', '19', '19', '15', 'Que les paroles de ma bouche et la méditation de mon cœur te soient agréables, ô Éternel, mon rocher et mon rédempteur!');
INSERT INTO `bible_verses_oster` VALUES ('14196', '19', '20', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14197', '19', '20', '2', 'Que l\'Éternel te réponde au jour de la détresse; que le nom du Dieu de Jacob te mette en une haute retraite!');
INSERT INTO `bible_verses_oster` VALUES ('14198', '19', '20', '3', 'Qu\'il t\'envoie son secours du saint lieu, et qu\'il te soutienne de Sion!');
INSERT INTO `bible_verses_oster` VALUES ('14199', '19', '20', '4', 'Qu\'il se souvienne de toutes tes offrandes et qu\'il ait pour agréable ton holocauste! Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14200', '19', '20', '5', 'Qu\'il t\'accorde le désir de ton cœur, et qu\'il accomplisse tous tes desseins!');
INSERT INTO `bible_verses_oster` VALUES ('14201', '19', '20', '6', 'Nous triompherons de ta délivrance, et nous élèverons l\'étendard au nom de notre Dieu; l\'Éternel accomplira toutes tes demandes.');
INSERT INTO `bible_verses_oster` VALUES ('14202', '19', '20', '7', 'Déjà je sais que l\'Éternel a délivré son Oint; il lui répondra des cieux de sa sainteté, par le secours puissant de sa droite.');
INSERT INTO `bible_verses_oster` VALUES ('14203', '19', '20', '8', 'Les uns se vantent de leurs chars, et les autres de leurs chevaux; mais nous, du nom de l\'Éternel, notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14204', '19', '20', '9', 'Ils ont plié et sont tombés, mais nous nous sommes relevés et affermis.');
INSERT INTO `bible_verses_oster` VALUES ('14205', '19', '20', '10', 'Éternel, sauve le roi! Exauce-nous au jour où nous t\'invoquons!');
INSERT INTO `bible_verses_oster` VALUES ('14206', '19', '21', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14207', '19', '21', '2', 'Éternel, le roi se réjouit de ta puissance, et quelle allégresse lui donne ton salut!');
INSERT INTO `bible_verses_oster` VALUES ('14208', '19', '21', '3', 'Tu lui as accordé le désir de son cœur, et ne lui as pas refusé la prière de ses lèvres. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14209', '19', '21', '4', 'Car tu l\'as prévenu par des bénédictions excellentes; tu as mis sur sa tête une couronne d\'or fin.');
INSERT INTO `bible_verses_oster` VALUES ('14210', '19', '21', '5', 'Il te demandait la vie; tu la lui as donnée, une longue durée de jours, à perpétuité, à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('14211', '19', '21', '6', 'Sa gloire est grande par ta délivrance; tu le revêts de splendeur et de majesté.');
INSERT INTO `bible_verses_oster` VALUES ('14212', '19', '21', '7', 'Car tu fais de lui l\'objet de tes bénédictions pour toujours, tu le combles de joie en ta présence.');
INSERT INTO `bible_verses_oster` VALUES ('14213', '19', '21', '8', 'Le roi met sa confiance en l\'Éternel, et par la bonté du Très-Haut, il ne sera point ébranlé.');
INSERT INTO `bible_verses_oster` VALUES ('14214', '19', '21', '9', 'Ta main atteindra tous tes ennemis, ta droite atteindra ceux qui te haïssent.');
INSERT INTO `bible_verses_oster` VALUES ('14215', '19', '21', '10', 'Tu les rendras tels qu\'un four ardent, quand tu paraîtras; l\'Éternel les engloutira dans sa colère, et le feu les consumera.');
INSERT INTO `bible_verses_oster` VALUES ('14216', '19', '21', '11', 'Tu feras périr leur fruit de dessus la terre, et leur race d\'entre les fils des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('14217', '19', '21', '12', 'Car ils ont projeté du mal contre toi; ils ont formé des desseins qu\'ils ne pourront exécuter.');
INSERT INTO `bible_verses_oster` VALUES ('14218', '19', '21', '13', 'Car tu les mettras en fuite, tu armeras ton arc contre leur face.');
INSERT INTO `bible_verses_oster` VALUES ('14219', '19', '21', '14', 'Élève-toi, ô Éternel, dans ta force! Nous chanterons et nous célébrerons ta puissance!');
INSERT INTO `bible_verses_oster` VALUES ('14220', '19', '22', '1', 'Au maître-chantre. Psaume de David. Sur Ajéleth-Hashachar (Biche de l\'Aurore).');
INSERT INTO `bible_verses_oster` VALUES ('14221', '19', '22', '2', 'Mon Dieu, mon Dieu, pourquoi m\'as-tu abandonné, t\'éloignant de ma délivrance et des paroles de mon gémissement?');
INSERT INTO `bible_verses_oster` VALUES ('14222', '19', '22', '3', 'Mon Dieu, je crie le jour, mais tu ne réponds point; et la nuit, et je n\'ai point de repos.');
INSERT INTO `bible_verses_oster` VALUES ('14223', '19', '22', '4', 'Cependant tu es le Saint, qui habites au milieu des louanges d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('14224', '19', '22', '5', 'Nos pères se sont confiés en toi; ils se sont confiés en toi, et tu les as délivrés.');
INSERT INTO `bible_verses_oster` VALUES ('14225', '19', '22', '6', 'Ils ont crié vers toi, et ils ont été délivrés; ils se sont confiés en toi, et ils n\'ont pas été confus.');
INSERT INTO `bible_verses_oster` VALUES ('14226', '19', '22', '7', 'Mais moi, je suis un ver, et non un homme; l\'opprobre des hommes et le méprisé du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('14227', '19', '22', '8', 'Tous ceux qui me voient se raillent de moi; ils ouvrent la bouche, ils secouent la tête.');
INSERT INTO `bible_verses_oster` VALUES ('14228', '19', '22', '9', 'Il se repose sur l\'Éternel, disent-ils, qu\'il le délivre; qu\'il le sauve, puisqu\'il a mis en lui son affection.');
INSERT INTO `bible_verses_oster` VALUES ('14229', '19', '22', '10', 'Oui, c\'est toi qui m\'as tiré du sein de ma mère, et qui m\'as fait reposer en paix sur sa mamelle.');
INSERT INTO `bible_verses_oster` VALUES ('14230', '19', '22', '11', 'J\'ai été remis en tes mains dès ma naissance; dès le sein de ma mère tu es mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14231', '19', '22', '12', 'Ne t\'éloigne pas de moi, car la détresse est proche, car il n\'y a personne pour me secourir!');
INSERT INTO `bible_verses_oster` VALUES ('14232', '19', '22', '13', 'Des taureaux nombreux m\'environnent; de puissants taureaux de Bassan m\'entourent.');
INSERT INTO `bible_verses_oster` VALUES ('14233', '19', '22', '14', 'Ils ouvrent leur gueule contre moi, comme un lion déchirant et rugissant.');
INSERT INTO `bible_verses_oster` VALUES ('14234', '19', '22', '15', 'Je suis comme de l\'eau qui s\'écoule, et tous mes os se sont déjoints; mon cœur est comme la cire, il se fond dans mes entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('14235', '19', '22', '16', 'Ma vigueur est desséchée comme la brique; ma langue est attachée à mon palais, et tu m\'as couché dans la poussière de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('14236', '19', '22', '17', 'Car des chiens m\'ont environné, une bande de méchants m\'a entouré; ils ont percé mes mains et mes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('14237', '19', '22', '18', 'Je compterais tous mes os. Ils me considèrent et me regardent.');
INSERT INTO `bible_verses_oster` VALUES ('14238', '19', '22', '19', 'Ils partagent entre eux mes vêtements; ils tirent ma robe au sort.');
INSERT INTO `bible_verses_oster` VALUES ('14239', '19', '22', '20', 'Toi donc, Éternel, ne t\'éloigne pas!');
INSERT INTO `bible_verses_oster` VALUES ('14240', '19', '22', '21', 'Toi, ma force, accours à mon aide! Délivre mon âme de l\'épée, mon unique bien de la patte des chiens!');
INSERT INTO `bible_verses_oster` VALUES ('14241', '19', '22', '22', 'Sauve-moi de la gueule du lion, retire-moi d\'entre les cornes des buffles!');
INSERT INTO `bible_verses_oster` VALUES ('14242', '19', '22', '23', 'J\'annoncerai ton nom à mes frères; je te louerai au milieu de l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('14243', '19', '22', '24', 'Vous qui craignez l\'Éternel, louez-le; toute la race de Jacob, glorifiez-le; toute la race d\'Israël, redoutez-le!');
INSERT INTO `bible_verses_oster` VALUES ('14244', '19', '22', '25', 'Car il n\'a point méprisé ni dédaigné l\'affliction de l\'affligé; il ne lui a point caché sa face; mais il l\'a exaucé quand il criait vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('14245', '19', '22', '26', 'Tu seras loué par moi dans la grande assemblée; j\'accomplirai mes vœux en présence de ceux qui te craignent.');
INSERT INTO `bible_verses_oster` VALUES ('14246', '19', '22', '27', 'Les humbles mangeront et seront rassasiés; ceux qui cherchent l\'Éternel, le loueront; votre cœur vivra à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('14247', '19', '22', '28', 'Tous les bouts de la terre s\'en souviendront, et reviendront à l\'Éternel; toutes les familles des nations se prosterneront devant ta face.');
INSERT INTO `bible_verses_oster` VALUES ('14248', '19', '22', '29', 'Car le règne appartient à l\'Éternel, et il domine sur les nations.');
INSERT INTO `bible_verses_oster` VALUES ('14249', '19', '22', '30', 'Tous les riches de la terre mangeront aussi et se prosterneront; tous ceux qui descendent vers la poussière et celui qui ne peut conserver sa vie, s\'inclineront devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('14250', '19', '22', '31', 'La postérité le servira; on parlera de l\'Éternel à la génération future.');
INSERT INTO `bible_verses_oster` VALUES ('14251', '19', '22', '32', 'Ils viendront, et raconteront sa justice au peuple qui naîtra, parce qu\'il aura fait ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('14252', '19', '23', '1', 'Psaume de David. L\'Éternel est mon berger; je n\'aurai point de disette.');
INSERT INTO `bible_verses_oster` VALUES ('14253', '19', '23', '2', 'Il me fait reposer dans des pâturages herbeux; il me mène le long des eaux tranquilles.');
INSERT INTO `bible_verses_oster` VALUES ('14254', '19', '23', '3', 'Il restaure mon âme, il me conduit dans les sentiers de la justice, à cause de son nom.');
INSERT INTO `bible_verses_oster` VALUES ('14255', '19', '23', '4', 'Même quand je marcherais dans la vallée de l\'ombre de la mort, je ne craindrais aucun mal; car tu es avec moi; c\'est ton bâton et ta houlette qui me consolent.');
INSERT INTO `bible_verses_oster` VALUES ('14256', '19', '23', '5', 'Tu dresses la table devant moi, à la vue de ceux qui me persécutent; tu oins ma tête d\'huile; ma coupe déborde.');
INSERT INTO `bible_verses_oster` VALUES ('14257', '19', '23', '6', 'Oui, les biens et la miséricorde m\'accompagneront tous les jours de ma vie, et j\'habiterai dans la maison de l\'Éternel pour l\'éternité.');
INSERT INTO `bible_verses_oster` VALUES ('14258', '19', '24', '1', 'Psaume de David. La terre appartient à l\'Éternel, et ce qu\'elle contient, le monde et ceux qui l\'habitent.');
INSERT INTO `bible_verses_oster` VALUES ('14259', '19', '24', '2', 'Car il l\'a fondée au-dessus des mers, et l\'a affermie au-dessus des fleuves.');
INSERT INTO `bible_verses_oster` VALUES ('14260', '19', '24', '3', 'Qui pourra monter à la montagne de l\'Éternel? Et qui se tiendra dans le lieu de sa sainteté?');
INSERT INTO `bible_verses_oster` VALUES ('14261', '19', '24', '4', 'C\'est l\'homme qui a les mains nettes et le cœur pur, dont l\'âme ne se porte pas vers la fausseté, et qui ne jure pas pour tromper.');
INSERT INTO `bible_verses_oster` VALUES ('14262', '19', '24', '5', 'Il recevra la bénédiction de l\'Éternel, et la justice de Dieu, son Sauveur.');
INSERT INTO `bible_verses_oster` VALUES ('14263', '19', '24', '6', 'Telle est la race de ceux qui le cherchent, de ceux qui recherchent ta face, la race de Jacob. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14264', '19', '24', '7', 'Portes, élevez vos linteaux! Haussez-vous, portes éternelles, et le roi de gloire entrera.');
INSERT INTO `bible_verses_oster` VALUES ('14265', '19', '24', '8', 'Qui est ce roi de gloire? L\'Éternel, le fort, le puissant, l\'Éternel puissant dans les combats.');
INSERT INTO `bible_verses_oster` VALUES ('14266', '19', '24', '9', 'Portes, élevez vos linteaux! Élevez-les, portes éternelles, et le roi de gloire entrera.');
INSERT INTO `bible_verses_oster` VALUES ('14267', '19', '24', '10', 'Qui est-il, ce roi de gloire? L\'Éternel des armées; c\'est lui qui est le roi de gloire! (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14268', '19', '25', '1', 'Psaume de David. Éternel, j\'élève mon âme à toi.');
INSERT INTO `bible_verses_oster` VALUES ('14269', '19', '25', '2', 'Mon Dieu, je m\'assure en toi; que je ne sois pas rendu confus, que mes ennemis ne se réjouissent pas à mon sujet');
INSERT INTO `bible_verses_oster` VALUES ('14270', '19', '25', '3', 'Certes, aucun de ceux qui s\'attendent à toi, ne sera confus; ceux-là seront confus, qui agissent avec perfidie, sans cause.');
INSERT INTO `bible_verses_oster` VALUES ('14271', '19', '25', '4', 'Éternel, fais-moi connaître tes voies, enseigne-moi tes sentiers!');
INSERT INTO `bible_verses_oster` VALUES ('14272', '19', '25', '5', 'Fais-moi marcher dans ta vérité et m\'enseigne; car tu es le Dieu de ma délivrance, je m\'attends à toi tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('14273', '19', '25', '6', 'Souviens-toi de tes compassions, ô Éternel, et de tes bontés; car elles sont de tout temps.');
INSERT INTO `bible_verses_oster` VALUES ('14274', '19', '25', '7', 'Ne te souviens point des péchés de ma jeunesse, ni de mes transgressions; selon ta miséricorde, souviens-toi de moi, à cause de ta bonté, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('14275', '19', '25', '8', 'L\'Éternel est bon et droit; c\'est pourquoi il enseignera aux pécheurs le chemin qu\'ils doivent suivre.');
INSERT INTO `bible_verses_oster` VALUES ('14276', '19', '25', '9', 'Il fera marcher les humbles dans la justice; il enseignera sa voie aux humbles.');
INSERT INTO `bible_verses_oster` VALUES ('14277', '19', '25', '10', 'Tous les sentiers de l\'Éternel ne sont que bonté et fidélité, pour ceux qui gardent son alliance et ses témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('14278', '19', '25', '11', 'Pour l\'amour de ton nom, ô Éternel, tu me pardonneras mon iniquité; car elle est grande.');
INSERT INTO `bible_verses_oster` VALUES ('14279', '19', '25', '12', 'Quel est l\'homme qui craint l\'Éternel? Il lui enseignera le chemin qu\'il doit choisir.');
INSERT INTO `bible_verses_oster` VALUES ('14280', '19', '25', '13', 'Son âme habitera parmi les biens, et sa postérité possédera la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14281', '19', '25', '14', 'Le secret de l\'Éternel est pour ceux qui le craignent, et il leur fera connaître son alliance.');
INSERT INTO `bible_verses_oster` VALUES ('14282', '19', '25', '15', 'Mes yeux regardent sans cesse vers l\'Éternel; car il fera sortir mes pieds du filet.');
INSERT INTO `bible_verses_oster` VALUES ('14283', '19', '25', '16', 'Tourne-toi vers moi, et prends pitié de moi, car je suis seul et affligé!');
INSERT INTO `bible_verses_oster` VALUES ('14284', '19', '25', '17', 'Les détresses de mon cœur se sont augmentées; délivre-moi de mes angoisses!');
INSERT INTO `bible_verses_oster` VALUES ('14285', '19', '25', '18', 'Vois mon affliction et mon travail, et me pardonne tous mes péchés!');
INSERT INTO `bible_verses_oster` VALUES ('14286', '19', '25', '19', 'Vois mes ennemis, car ils sont nombreux, et ils me haïssent d\'une haine violente.');
INSERT INTO `bible_verses_oster` VALUES ('14287', '19', '25', '20', 'Garde mon âme, et me délivre; que je ne sois pas confus, car je me suis retiré vers toi!');
INSERT INTO `bible_verses_oster` VALUES ('14288', '19', '25', '21', 'Que l\'intégrité et la droiture me préservent, car je me suis attendu à toi!');
INSERT INTO `bible_verses_oster` VALUES ('14289', '19', '25', '22', 'O Dieu! rachète Israël de toutes ses détresses.');
INSERT INTO `bible_verses_oster` VALUES ('14290', '19', '26', '1', 'Psaume de David. Éternel, fais-moi justice! Car je marche dans mon intégrité; je mets ma confiance en l\'Éternel, je ne chancelle point.');
INSERT INTO `bible_verses_oster` VALUES ('14291', '19', '26', '2', 'Éternel, sonde-moi et m\'éprouve; examine mes reins et mon cœur!');
INSERT INTO `bible_verses_oster` VALUES ('14292', '19', '26', '3', 'Car ta bonté est devant mes yeux, et je marche dans ta vérité.');
INSERT INTO `bible_verses_oster` VALUES ('14293', '19', '26', '4', 'Je ne m\'assieds point avec les hommes faux; je ne vais point avec les gens dissimulés.');
INSERT INTO `bible_verses_oster` VALUES ('14294', '19', '26', '5', 'Je hais l\'assemblée des hommes pervers, et je ne m\'assieds point avec les méchants.');
INSERT INTO `bible_verses_oster` VALUES ('14295', '19', '26', '6', 'Je lave mes mains dans l\'innocence, et je fais le tour de ton autel, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('14296', '19', '26', '7', 'Pour éclater en voix d\'actions de grâces, et pour raconter toutes tes merveilles.');
INSERT INTO `bible_verses_oster` VALUES ('14297', '19', '26', '8', 'Éternel! j\'aime le séjour de ta maison, le lieu où ta gloire habite.');
INSERT INTO `bible_verses_oster` VALUES ('14298', '19', '26', '9', 'N\'enlève pas mon âme avec les pécheurs, ni ma vie avec les hommes sanguinaires,');
INSERT INTO `bible_verses_oster` VALUES ('14299', '19', '26', '10', 'Qui ont le crime dans leurs mains, et dont la droite est pleine de présents.');
INSERT INTO `bible_verses_oster` VALUES ('14300', '19', '26', '11', 'Mais moi je marche dans mon intégrité; délivre-moi; aie pitié de moi!');
INSERT INTO `bible_verses_oster` VALUES ('14301', '19', '26', '12', 'Mon pied se tient ferme dans le droit chemin. Je bénirai l\'Éternel dans les assemblées.');
INSERT INTO `bible_verses_oster` VALUES ('14302', '19', '27', '1', 'Psaume de David. L\'Éternel est ma lumière et ma délivrance; de qui aurais-je peur? L\'Éternel est le rempart de ma vie; de qui aurais-je de la crainte?');
INSERT INTO `bible_verses_oster` VALUES ('14303', '19', '27', '2', 'Quand les méchants, mes adversaires et mes ennemis, sont venus contre moi pour me dévorer, eux-mêmes ont bronché et sont tombés.');
INSERT INTO `bible_verses_oster` VALUES ('14304', '19', '27', '3', 'Quand une armée camperait contre moi, mon cœur ne craindrait point; quand la guerre s\'élèverait contre moi, ce sera là ma confiance.');
INSERT INTO `bible_verses_oster` VALUES ('14305', '19', '27', '4', 'J\'ai demandé une seule chose à l\'Éternel, et je la rechercherai: c\'est d\'habiter dans la maison de l\'Éternel tous les jours de ma vie, pour contempler la beauté de l\'Éternel, et pour visiter son palais.');
INSERT INTO `bible_verses_oster` VALUES ('14306', '19', '27', '5', 'Car il m\'abritera dans sa tente au mauvais jour; il me cachera dans le lieu secret de son tabernacle; il m\'élèvera comme sur un rocher.');
INSERT INTO `bible_verses_oster` VALUES ('14307', '19', '27', '6', 'Et maintenant ma tête s\'élèvera au-dessus de mes ennemis qui sont autour de moi; j\'offrirai dans son tabernacle des sacrifices de cris de joie; je chanterai et je psalmodierai à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14308', '19', '27', '7', 'Éternel, écoute ma voix, je t\'invoque; aie pitié de moi et m\'exauce!');
INSERT INTO `bible_verses_oster` VALUES ('14309', '19', '27', '8', 'Mon cœur me dit de ta part: Cherchez ma face. Je cherche ta face, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('14310', '19', '27', '9', 'Ne me cache pas ta face! Ne rejette pas ton serviteur dans ton courroux! Tu as été mon aide; ne me délaisse pas, ne m\'abandonne pas, Dieu de mon salut!');
INSERT INTO `bible_verses_oster` VALUES ('14311', '19', '27', '10', 'Quand mon père et ma mère m\'auraient abandonné, l\'Éternel me recueillera.');
INSERT INTO `bible_verses_oster` VALUES ('14312', '19', '27', '11', 'Éternel, enseigne-moi ta voie, et me conduis dans le droit chemin, à cause de mes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('14313', '19', '27', '12', 'Ne me livre pas au désir de mes adversaires; car de faux témoins et qui ne respirent que violence, se sont élevés contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('14314', '19', '27', '13', 'Ah! si je n\'avais cru que je verrais les biens de l\'Éternel dans la terre des vivants!');
INSERT INTO `bible_verses_oster` VALUES ('14315', '19', '27', '14', 'Attends-toi à l\'Éternel, demeure ferme, que ton cœur se fortifie; oui, attends-toi à l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('14316', '19', '28', '1', 'Psaume de David. Je crie à toi, Éternel! Mon rocher, ne sois pas sourd à ma voix, de peur que si tu gardes le silence, je ne devienne semblable à ceux qui descendent dans la fosse.');
INSERT INTO `bible_verses_oster` VALUES ('14317', '19', '28', '2', 'Exauce la voix de mes supplications, quand je crie à toi, quand j\'élève mes mains vers ton sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('14318', '19', '28', '3', 'Ne m\'enlève pas avec les méchants, ni avec les ouvriers d\'iniquité, qui parlent de paix avec leur prochain, quoiqu\'ils aient la malice dans le cœur.');
INSERT INTO `bible_verses_oster` VALUES ('14319', '19', '28', '4', 'Donne-leur selon leurs œuvres; donne-leur selon la malice de leurs actions; traite-les selon les œuvres de leurs mains; rends-leur ce qu\'ils ont mérité!');
INSERT INTO `bible_verses_oster` VALUES ('14320', '19', '28', '5', 'Car ils ne prennent pas garde aux œuvres de l\'Éternel, ni à l\'ouvrage de ses mains. Il les renversera, et ne les relèvera point.');
INSERT INTO `bible_verses_oster` VALUES ('14321', '19', '28', '6', 'Béni soit l\'Éternel, car il a entendu la voix de mes supplications!');
INSERT INTO `bible_verses_oster` VALUES ('14322', '19', '28', '7', 'L\'Éternel est ma force et mon bouclier; mon cœur s\'est confié en lui, et j\'ai été secouru; aussi mon cœur s\'est réjoui, et je le loue par mon cantique.');
INSERT INTO `bible_verses_oster` VALUES ('14323', '19', '28', '8', 'L\'Éternel est la force des siens, le rempart et le salut de son Oint.');
INSERT INTO `bible_verses_oster` VALUES ('14324', '19', '28', '9', 'Sauve ton peuple, et bénis ton héritage; conduis-les et les soutiens éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('14325', '19', '29', '1', 'Psaume de David. Rendez à l\'Éternel, vous, fils de Dieu, rendez à l\'Éternel la gloire et la force!');
INSERT INTO `bible_verses_oster` VALUES ('14326', '19', '29', '2', 'Rendez à l\'Éternel l\'honneur dû à son nom; prosternez-vous devant l\'Éternel dans une sainte magnificence!');
INSERT INTO `bible_verses_oster` VALUES ('14327', '19', '29', '3', 'La voix de l\'Éternel retentit sur les eaux; le Dieu de gloire, l\'Éternel, fait tonner sur les grandes eaux.');
INSERT INTO `bible_verses_oster` VALUES ('14328', '19', '29', '4', 'La voix de l\'Éternel est puissante; la voix de l\'Éternel est magnifique.');
INSERT INTO `bible_verses_oster` VALUES ('14329', '19', '29', '5', 'La voix de l\'Éternel brise les cèdres; l\'Éternel brise les cèdres du Liban.');
INSERT INTO `bible_verses_oster` VALUES ('14330', '19', '29', '6', 'Il les fait bondir comme un veau; le Liban et le Sirion comme un jeune buffle.');
INSERT INTO `bible_verses_oster` VALUES ('14331', '19', '29', '7', 'La voix de l\'Éternel jette des éclats de flammes de feu.');
INSERT INTO `bible_verses_oster` VALUES ('14332', '19', '29', '8', 'La voix de l\'Éternel fait trembler le désert; l\'Éternel fait trembler le désert de Kadès.');
INSERT INTO `bible_verses_oster` VALUES ('14333', '19', '29', '9', 'La voix de l\'Éternel fait enfanter les biches; elle dépouille les forêts; et dans son temple chacun s\'écrie: Gloire!');
INSERT INTO `bible_verses_oster` VALUES ('14334', '19', '29', '10', 'L\'Éternel régnait au déluge; l\'Éternel siégera en roi éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('14335', '19', '29', '11', 'L\'Éternel donnera force à son peuple; l\'Éternel bénira son peuple par la paix.');
INSERT INTO `bible_verses_oster` VALUES ('14336', '19', '30', '1', 'Psaume de David; cantique pour la dédicace de sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('14337', '19', '30', '2', 'Je t\'exalte, ô Éternel! Car tu m\'as relevé, et tu n\'as pas permis que mes ennemis se réjouissent à mon sujet.');
INSERT INTO `bible_verses_oster` VALUES ('14338', '19', '30', '3', 'Éternel, mon Dieu, j\'ai crié à toi, et tu m\'as guéri.');
INSERT INTO `bible_verses_oster` VALUES ('14339', '19', '30', '4', 'Éternel, tu as fait remonter mon âme du Sépulcre; tu m\'as rappelé à la vie, d\'entre ceux qui descendent vers la fosse.');
INSERT INTO `bible_verses_oster` VALUES ('14340', '19', '30', '5', 'Chantez à l\'Éternel, vous, ses bien-aimés, et célébrez la mémoire de sa sainteté!');
INSERT INTO `bible_verses_oster` VALUES ('14341', '19', '30', '6', 'Car il n\'y a qu\'un moment dans sa colère, mais une vie dans sa faveur; les pleurs logent le soir, et le chant de triomphe revient le matin.');
INSERT INTO `bible_verses_oster` VALUES ('14342', '19', '30', '7', 'Et moi, je disais dans ma prospérité: Je ne serai jamais ébranlé!');
INSERT INTO `bible_verses_oster` VALUES ('14343', '19', '30', '8', 'Éternel, par ta faveur, tu avais établi la force dans ma montagne. As-tu caché ta face? j\'ai été tout éperdu.');
INSERT INTO `bible_verses_oster` VALUES ('14344', '19', '30', '9', 'Éternel, j\'ai crié à toi; j\'ai fait ma supplication à l\'Éternel, disant:');
INSERT INTO `bible_verses_oster` VALUES ('14345', '19', '30', '10', 'Quel profit retireras-tu de mon sang, si je descends dans la fosse? La poussière te célébrera-t-elle? Annoncera-t-elle ta vérité?');
INSERT INTO `bible_verses_oster` VALUES ('14346', '19', '30', '11', 'Éternel, écoute, aie pitié de moi! Éternel, sois-moi en aide!');
INSERT INTO `bible_verses_oster` VALUES ('14347', '19', '30', '12', 'Tu as changé mon deuil en allégresse, tu as délié le sac dont j\'étais couvert, tu m\'as ceint de joie,');
INSERT INTO `bible_verses_oster` VALUES ('14348', '19', '30', '13', 'Afin que ma gloire chante ta louange, et ne se taise point.');
INSERT INTO `bible_verses_oster` VALUES ('14349', '19', '30', '14', 'Éternel, mon Dieu, je te célébrerai à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('14350', '19', '31', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14351', '19', '31', '2', 'Éternel, je me suis retiré vers toi; que je ne sois jamais confus! Délivre-moi par ta justice!');
INSERT INTO `bible_verses_oster` VALUES ('14352', '19', '31', '3', 'Incline ton oreille vers moi; hâte-toi de me délivrer; sois mon rocher, ma retraite, ma forteresse où je puisse me sauver!');
INSERT INTO `bible_verses_oster` VALUES ('14353', '19', '31', '4', 'Car tu es mon rocher et ma forteresse; pour l\'amour de ton nom, tu me guideras et me conduiras.');
INSERT INTO `bible_verses_oster` VALUES ('14354', '19', '31', '5', 'Tu me tireras du piège qu\'on m\'a tendu; car tu es ma retraite.');
INSERT INTO `bible_verses_oster` VALUES ('14355', '19', '31', '6', 'Je remets mon esprit entre tes mains; tu m\'as racheté, ô Éternel, Dieu de vérité!');
INSERT INTO `bible_verses_oster` VALUES ('14356', '19', '31', '7', 'Je hais ceux qui s\'adonnent aux vanités trompeuses; pour moi, je me confie en l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14357', '19', '31', '8', 'Je triompherai, je me réjouirai en ta bonté, toi qui as regardé mon affliction, qui as pris connaissance des détresses de mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('14358', '19', '31', '9', 'Tu ne m\'as pas livré aux mains de l\'ennemi; tu as mis au large et tu as assuré mes pas.');
INSERT INTO `bible_verses_oster` VALUES ('14359', '19', '31', '10', 'Éternel, aie pitié de moi, car je suis dans la détresse! Mon œil dépérit de chagrin, mon âme aussi et mes entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('14360', '19', '31', '11', 'Car ma vie se consume dans la douleur, et mes ans dans les soupirs; ma force est déchue à cause de mon iniquité, et mes os dépérissent.');
INSERT INTO `bible_verses_oster` VALUES ('14361', '19', '31', '12', 'A cause de tous mes ennemis je suis un objet d\'opprobre, de grand opprobre pour mes voisins, et un objet d\'horreur pour mes amis; ceux qui me voient dehors s\'enfuient loin de moi.');
INSERT INTO `bible_verses_oster` VALUES ('14362', '19', '31', '13', 'J\'ai été mis en oubli dans les cœurs comme un mort; je suis comme un vase de rebut.');
INSERT INTO `bible_verses_oster` VALUES ('14363', '19', '31', '14', 'Car j\'entends les propos secrets de beaucoup de gens; la frayeur m\'environne; ils se concertent ensemble contre moi, et complotent de m\'ôter la vie.');
INSERT INTO `bible_verses_oster` VALUES ('14364', '19', '31', '15', 'Mais moi, Éternel, je me confie en toi; j\'ai dit: Tu es mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14365', '19', '31', '16', 'Mes temps sont en ta main; délivre-moi de la main de mes ennemis et de mes persécuteurs.');
INSERT INTO `bible_verses_oster` VALUES ('14366', '19', '31', '17', 'Fais luire ta face sur ton serviteur; délivre-moi par ta bonté.');
INSERT INTO `bible_verses_oster` VALUES ('14367', '19', '31', '18', 'Éternel, que je ne sois point confus, car je t\'ai invoqué; que les méchants soient confus, qu\'ils aient la bouche fermée dans le Sépulcre!');
INSERT INTO `bible_verses_oster` VALUES ('14368', '19', '31', '19', 'Qu\'elles soient muettes, les lèvres menteuses qui profèrent contre le juste des paroles impudentes, avec orgueil et mépris!');
INSERT INTO `bible_verses_oster` VALUES ('14369', '19', '31', '20', 'Oh! qu\'ils sont grands, les biens que tu as réservés pour ceux qui te craignent; que tu répands, aux yeux des fils des hommes, sur ceux qui se retirent vers toi!');
INSERT INTO `bible_verses_oster` VALUES ('14370', '19', '31', '21', 'Tu les caches dans le secret de ta face, loin des complots des hommes; tu les abrites dans ta tente contre les langues qui les attaquent.');
INSERT INTO `bible_verses_oster` VALUES ('14371', '19', '31', '22', 'Béni soit l\'Éternel! Car il a signalé sa bonté envers moi, et m\'a mis comme dans une ville forte.');
INSERT INTO `bible_verses_oster` VALUES ('14372', '19', '31', '23', 'Je disais dans ma précipitation: Je suis retranché de devant tes yeux; mais tu as exaucé la voix de mes supplications, quand j\'ai crié à toi.');
INSERT INTO `bible_verses_oster` VALUES ('14373', '19', '31', '24', 'Aimez l\'Éternel, vous tous ses bien-aimés! L\'Éternel garde les fidèles, mais il rend à celui qui agit avec orgueil tout ce qu\'il a mérité.');
INSERT INTO `bible_verses_oster` VALUES ('14374', '19', '31', '25', 'Demeurez fermes, et que votre cœur se fortifie, vous tous qui vous attendez à l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('14375', '19', '32', '1', 'Maskil (cantique) de David. Heureux celui dont la transgression est pardonnée, et dont le péché est couvert!');
INSERT INTO `bible_verses_oster` VALUES ('14376', '19', '32', '2', 'Heureux l\'homme à qui l\'Éternel n\'impute pas l\'iniquité, et dans l\'esprit duquel il n\'y a point de fraude!');
INSERT INTO `bible_verses_oster` VALUES ('14377', '19', '32', '3', 'Quand je me suis tu, mes os se sont consumés, et je gémissais tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('14378', '19', '32', '4', 'Car, jour et nuit, ta main s\'appesantissait sur moi; ma vigueur se changeait en une sécheresse d\'été. Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14379', '19', '32', '5', 'Je t\'ai fait connaître mon péché, et je ne t\'ai point caché mon iniquité. J\'ai dit: Je confesserai mes transgressions à l\'Éternel; et tu as ôté la peine de mon péché. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14380', '19', '32', '6', 'C\'est pourquoi tout fidèle t\'invoquera au temps qu\'on te trouve; et quand les grandes eaux déborderaient, seul il n\'en sera pas atteint.');
INSERT INTO `bible_verses_oster` VALUES ('14381', '19', '32', '7', 'Tu es ma retraite; tu me garantis de la détresse, tu m\'environnes de chants de délivrance. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14382', '19', '32', '8', 'Je te rendrai intelligent, m\'a dit l\'Éternel, je t\'enseignerai le chemin où tu dois marcher; je te conduirai; mon œil sera sur toi.');
INSERT INTO `bible_verses_oster` VALUES ('14383', '19', '32', '9', 'Ne soyez pas comme le cheval et comme le mulet sans intelligence, dont il faut serrer la bouche avec un mors et un frein, de peur qu\'ils n\'approchent de toi.');
INSERT INTO `bible_verses_oster` VALUES ('14384', '19', '32', '10', 'Beaucoup de douleurs atteindront le méchant; mais la grâce environnera celui qui se confie en l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14385', '19', '32', '11', 'Justes, réjouissez-vous en l\'Éternel, et vous égayez! Chantez de joie, vous tous qui avez le cœur droit!');
INSERT INTO `bible_verses_oster` VALUES ('14386', '19', '33', '1', 'Justes, réjouissez-vous en l\'Éternel! La louange convient aux hommes droits.');
INSERT INTO `bible_verses_oster` VALUES ('14387', '19', '33', '2', 'Célébrez l\'Éternel avec la harpe; chantez-lui des cantiques sur la lyre à dix cordes!');
INSERT INTO `bible_verses_oster` VALUES ('14388', '19', '33', '3', 'Chantez-lui un cantique nouveau; faites retentir vos instruments et vos voix!');
INSERT INTO `bible_verses_oster` VALUES ('14389', '19', '33', '4', 'Car la parole de l\'Éternel est droite, et toute son œuvre est faite avec fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('14390', '19', '33', '5', 'Il aime la justice et l\'équité; la terre est pleine de la bonté de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14391', '19', '33', '6', 'Les cieux ont été faits par la parole de l\'Éternel, et toute leur armée par le souffle de sa bouche.');
INSERT INTO `bible_verses_oster` VALUES ('14392', '19', '33', '7', 'Il amasse les eaux de la mer comme en un monceau; il met les flots dans des réservoirs.');
INSERT INTO `bible_verses_oster` VALUES ('14393', '19', '33', '8', 'Que toute la terre craigne l\'Éternel; que tous les habitants du monde le redoutent!');
INSERT INTO `bible_verses_oster` VALUES ('14394', '19', '33', '9', 'Car il parle, et la chose existe; il commande, et elle paraît.');
INSERT INTO `bible_verses_oster` VALUES ('14395', '19', '33', '10', 'L\'Éternel dissipe le conseil des nations, il met à néant le dessein des peuples.');
INSERT INTO `bible_verses_oster` VALUES ('14396', '19', '33', '11', 'Mais le conseil de l\'Éternel subsiste à toujours; les desseins de son cœur durent d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('14397', '19', '33', '12', 'Heureuse la nation dont l\'Éternel est le Dieu, le peuple qu\'il s\'est choisi pour héritage!');
INSERT INTO `bible_verses_oster` VALUES ('14398', '19', '33', '13', 'L\'Éternel regarde des cieux; il voit tous les enfants des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('14399', '19', '33', '14', 'Du lieu de sa demeure, il observe tous les habitants de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14400', '19', '33', '15', 'Il a formé leur cœur à tous, il prend garde à toutes leurs actions.');
INSERT INTO `bible_verses_oster` VALUES ('14401', '19', '33', '16', 'Le roi n\'est pas sauvé par sa grande puissance, et l\'homme vaillant n\'est pas délivré par sa grande force.');
INSERT INTO `bible_verses_oster` VALUES ('14402', '19', '33', '17', 'Le cheval manque à sauver, et il ne délivre point par la grandeur de sa force.');
INSERT INTO `bible_verses_oster` VALUES ('14403', '19', '33', '18', 'Voici, l\'œil de l\'Éternel est sur ceux qui le craignent, sur ceux qui s\'attendent à sa bonté,');
INSERT INTO `bible_verses_oster` VALUES ('14404', '19', '33', '19', 'Pour délivrer leur âme de la mort, et pour les faire vivre durant la famine.');
INSERT INTO `bible_verses_oster` VALUES ('14405', '19', '33', '20', 'Notre âme s\'attend à l\'Éternel; il est notre aide et notre bouclier.');
INSERT INTO `bible_verses_oster` VALUES ('14406', '19', '33', '21', 'Car notre cœur se réjouit en lui; car nous nous confions en son saint nom.');
INSERT INTO `bible_verses_oster` VALUES ('14407', '19', '33', '22', 'Que ta bonté soit sur nous, ô Éternel! comme nous nous attendons à toi.');
INSERT INTO `bible_verses_oster` VALUES ('14408', '19', '34', '1', 'Psaume de David; lorsqu\'il contrefit l\'insensé en présence d\'Abimélec et que, chassé par lui, il s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('14409', '19', '34', '2', 'Je bénirai l\'Éternel en tout temps; sa louange sera continuellement dans ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('14410', '19', '34', '3', 'Mon âme se glorifiera en l\'Éternel; les débonnaires l\'entendront et se réjouiront.');
INSERT INTO `bible_verses_oster` VALUES ('14411', '19', '34', '4', 'Magnifiez l\'Éternel avec moi; exaltons son nom tous ensemble!');
INSERT INTO `bible_verses_oster` VALUES ('14412', '19', '34', '5', 'J\'ai cherché l\'Éternel, et il m\'a répondu; il m\'a délivré de toutes mes frayeurs.');
INSERT INTO `bible_verses_oster` VALUES ('14413', '19', '34', '6', 'L\'a-t-on regardé? on en est illuminé, on n\'a pas à rougir de honte.');
INSERT INTO `bible_verses_oster` VALUES ('14414', '19', '34', '7', 'Cet affligé a crié, et l\'Éternel l\'a exaucé, et l\'a délivré de toutes ses détresses.');
INSERT INTO `bible_verses_oster` VALUES ('14415', '19', '34', '8', 'L\'ange de l\'Éternel campe autour de ceux qui le craignent, et il les délivre.');
INSERT INTO `bible_verses_oster` VALUES ('14416', '19', '34', '9', 'Goûtez et voyez combien l\'Éternel est bon! Heureux l\'homme qui se retire vers lui!');
INSERT INTO `bible_verses_oster` VALUES ('14417', '19', '34', '10', 'Craignez l\'Éternel, vous ses saints, car rien ne manque à ceux qui le craignent!');
INSERT INTO `bible_verses_oster` VALUES ('14418', '19', '34', '11', 'Les lionceaux ont disette et ont faim; mais ceux qui cherchent l\'Éternel n\'auront faute d\'aucun bien.');
INSERT INTO `bible_verses_oster` VALUES ('14419', '19', '34', '12', 'Venez, enfants, écoutez-moi; je vous enseignerai la crainte de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14420', '19', '34', '13', 'Quel est l\'homme qui prenne plaisir à vivre, qui aime à voir des jours de bonheur?');
INSERT INTO `bible_verses_oster` VALUES ('14421', '19', '34', '14', 'Garde ta langue du mal, et tes lèvres de proférer la tromperie.');
INSERT INTO `bible_verses_oster` VALUES ('14422', '19', '34', '15', 'Détourne-toi du mal, et fais le bien; cherche la paix, et la poursuis.');
INSERT INTO `bible_verses_oster` VALUES ('14423', '19', '34', '16', 'Les yeux de l\'Éternel sont sur les justes, et ses oreilles sont attentives à leur cri.');
INSERT INTO `bible_verses_oster` VALUES ('14424', '19', '34', '17', 'La face de l\'Éternel est contre ceux qui font le mal, pour retrancher de la terre leur mémoire.');
INSERT INTO `bible_verses_oster` VALUES ('14425', '19', '34', '18', 'Quand les justes crient, l\'Éternel les exauce, et il les délivre de toutes leurs détresses.');
INSERT INTO `bible_verses_oster` VALUES ('14426', '19', '34', '19', 'L\'Éternel est près de ceux qui ont le cœur brisé, et il délivre ceux qui ont l\'esprit froissé.');
INSERT INTO `bible_verses_oster` VALUES ('14427', '19', '34', '20', 'Le juste a des maux en grand nombre; mais l\'Éternel le délivre de tous.');
INSERT INTO `bible_verses_oster` VALUES ('14428', '19', '34', '21', 'Il garde tous ses os; aucun d\'eux n\'est rompu.');
INSERT INTO `bible_verses_oster` VALUES ('14429', '19', '34', '22', 'Le mal fera mourir le méchant, et ceux qui haïssent le juste seront détruits.');
INSERT INTO `bible_verses_oster` VALUES ('14430', '19', '34', '23', 'L\'Éternel rachète l\'âme de ses serviteurs, et aucun de ceux qui se retirent vers lui ne sera détruit.');
INSERT INTO `bible_verses_oster` VALUES ('14431', '19', '35', '1', 'Psaume de David. Éternel, défends-moi contre mes adversaires; combats ceux qui me combattent!');
INSERT INTO `bible_verses_oster` VALUES ('14432', '19', '35', '2', 'Prends l\'écu et le bouclier, et lève-toi pour me secourir!');
INSERT INTO `bible_verses_oster` VALUES ('14433', '19', '35', '3', 'Saisis la lance, barre le passage à ceux qui me poursuivent; dis à mon âme: Je suis ton salut.');
INSERT INTO `bible_verses_oster` VALUES ('14434', '19', '35', '4', 'Qu\'ils soient honteux et confus, ceux qui en veulent à ma vie; qu\'ils reculent et qu\'ils rougissent, ceux qui méditent mon malheur!');
INSERT INTO `bible_verses_oster` VALUES ('14435', '19', '35', '5', 'Qu\'ils soient comme la paille livrée au vent, et que l\'ange de l\'Éternel les chasse!');
INSERT INTO `bible_verses_oster` VALUES ('14436', '19', '35', '6', 'Que leur chemin soit ténébreux et glissant, et que l\'ange de l\'Éternel les poursuive!');
INSERT INTO `bible_verses_oster` VALUES ('14437', '19', '35', '7', 'Car sans cause ils m\'ont tendu leur filet sur une fosse; sans cause ils l\'ont creusée pour m\'ôter la vie.');
INSERT INTO `bible_verses_oster` VALUES ('14438', '19', '35', '8', 'Qu\'une ruine imprévue l\'atteigne! Qu\'il soit pris au filet qu\'il a caché! Qu\'il y tombe et qu\'il périsse!');
INSERT INTO `bible_verses_oster` VALUES ('14439', '19', '35', '9', 'Et mon âme s\'égaiera en l\'Éternel, et se réjouira de sa délivrance.');
INSERT INTO `bible_verses_oster` VALUES ('14440', '19', '35', '10', 'Tous mes os diront: Éternel, qui est semblable à toi, qui délivres l\'affligé de celui qui est plus fort que lui, l\'affligé et le pauvre de celui qui le dépouille?');
INSERT INTO `bible_verses_oster` VALUES ('14441', '19', '35', '11', 'De faux témoins se lèvent; ils me demandent des choses dont je ne sais rien.');
INSERT INTO `bible_verses_oster` VALUES ('14442', '19', '35', '12', 'Ils me rendent le mal pour le bien; mon âme est dans l\'abandon.');
INSERT INTO `bible_verses_oster` VALUES ('14443', '19', '35', '13', 'Mais moi, quand ils étaient malades, je me couvrais d\'un sac, j\'affligeais mon âme par le jeûne, et ma prière revenait sur mon sein.');
INSERT INTO `bible_verses_oster` VALUES ('14444', '19', '35', '14', 'Je marchais lentement comme pour le deuil d\'un ami, d\'un frère; j\'allais courbé tristement comme au deuil d\'une mère.');
INSERT INTO `bible_verses_oster` VALUES ('14445', '19', '35', '15', 'Mais quand j\'ai chancelé, ils se sont rassemblés joyeux; ils se sont rassemblés, me frappant à mon insu, me déchirant sans cesse.');
INSERT INTO `bible_verses_oster` VALUES ('14446', '19', '35', '16', 'Avec des impies, des bouffons de table, ils grincent les dents contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('14447', '19', '35', '17', 'Seigneur, jusques à quand le verras-tu? Délivre mon âme de leurs violences; arrache au lion mon unique bien!');
INSERT INTO `bible_verses_oster` VALUES ('14448', '19', '35', '18', 'Je te célébrerai dans la grande assemblée; je te louerai au milieu d\'un peuple nombreux.');
INSERT INTO `bible_verses_oster` VALUES ('14449', '19', '35', '19', 'Que mes injustes ennemis ne se réjouissent point à mon sujet; que ceux qui me haïssent sans cause ne clignent pas l\'œil!');
INSERT INTO `bible_verses_oster` VALUES ('14450', '19', '35', '20', 'Car ils ne parlent point de paix, mais ils méditent des tromperies contre les gens paisibles du pays.');
INSERT INTO `bible_verses_oster` VALUES ('14451', '19', '35', '21', 'Ils ont ouvert contre moi leur bouche, disant: Ah! ah! notre œil a vu!');
INSERT INTO `bible_verses_oster` VALUES ('14452', '19', '35', '22', 'Tu l\'as vu, Éternel; ne te tais point!');
INSERT INTO `bible_verses_oster` VALUES ('14453', '19', '35', '23', 'Seigneur, ne sois pas loin de moi! Réveille-toi, lève-toi pour me faire droit, mon Dieu, mon Seigneur, pour défendre ma cause!');
INSERT INTO `bible_verses_oster` VALUES ('14454', '19', '35', '24', 'Juge-moi selon ta justice, Éternel mon Dieu, et qu\'ils ne se réjouissent point de moi!');
INSERT INTO `bible_verses_oster` VALUES ('14455', '19', '35', '25', 'Qu\'ils ne disent pas en leur cœur: Ah! notre âme est contente! Qu\'ils ne disent pas: Nous l\'avons englouti!');
INSERT INTO `bible_verses_oster` VALUES ('14456', '19', '35', '26', 'Qu\'ils soient honteux et confus, tous ceux qui se réjouissent de mon mal! Qu\'ils soient revêtus de honte et de confusion, ceux qui s\'élèvent fièrement contre moi!');
INSERT INTO `bible_verses_oster` VALUES ('14457', '19', '35', '27', 'Que ceux qui prennent plaisir à ma justice chantent et se réjouissent! Et que sans cesse ils disent: Magnifié soit l\'Éternel, qui se plaît à la prospérité de son serviteur!');
INSERT INTO `bible_verses_oster` VALUES ('14458', '19', '35', '28', 'Alors ma langue racontera ta justice, et tous les jours elle dira tes louanges.');
INSERT INTO `bible_verses_oster` VALUES ('14459', '19', '36', '1', 'Au maître-chantre. Psaume de David, serviteur de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14460', '19', '36', '2', 'L\'impiété du méchant me dit au fond de mon cœur, que la crainte de Dieu n\'est point devant ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('14461', '19', '36', '3', 'Car il se flatte lui-même à ses propres yeux, pour accomplir son péché, pour exercer sa haine.');
INSERT INTO `bible_verses_oster` VALUES ('14462', '19', '36', '4', 'Les paroles de sa bouche ne sont qu\'iniquité et que fraude; il renonce à être intelligent, à bien faire.');
INSERT INTO `bible_verses_oster` VALUES ('14463', '19', '36', '5', 'Il médite l\'iniquité sur son lit; il se tient au chemin qui n\'est pas bon, il n\'a point en horreur le mal.');
INSERT INTO `bible_verses_oster` VALUES ('14464', '19', '36', '6', 'Éternel, ta bonté atteint jusqu\'aux cieux, ta fidélité jusqu\'aux nues.');
INSERT INTO `bible_verses_oster` VALUES ('14465', '19', '36', '7', 'Ta justice est comme les montagnes de Dieu; tes jugements sont un grand abîme. Éternel, tu conserves les hommes et les bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('14466', '19', '36', '8', 'O Dieu, que ta bonté est précieuse! Aussi les fils des hommes se retirent sous l\'ombre de tes ailes.');
INSERT INTO `bible_verses_oster` VALUES ('14467', '19', '36', '9', 'Ils sont rassasiés de l\'abondance de ta maison, et tu les abreuves au fleuve de tes délices.');
INSERT INTO `bible_verses_oster` VALUES ('14468', '19', '36', '10', 'Car la source de la vie est auprès de toi; c\'est par ta lumière que nous voyons la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('14469', '19', '36', '11', 'Continue ta faveur à ceux qui te connaissent, et ta justice aux hommes droits de cœur.');
INSERT INTO `bible_verses_oster` VALUES ('14470', '19', '36', '12', 'Que le pied de l\'orgueilleux n\'approche pas de moi, et que la main du méchant ne m\'ébranle pas!');
INSERT INTO `bible_verses_oster` VALUES ('14471', '19', '36', '13', 'Là sont tombés les ouvriers d\'iniquité; ils ont été renversés et n\'ont pu se relever.');
INSERT INTO `bible_verses_oster` VALUES ('14472', '19', '37', '1', 'Psaume de David. Ne t\'irrite pas contre les méchants; ne porte pas envie à ceux qui font le mal.');
INSERT INTO `bible_verses_oster` VALUES ('14473', '19', '37', '2', 'Car ils seront bientôt fauchés comme l\'herbe; ils se faneront comme l\'herbe verte.');
INSERT INTO `bible_verses_oster` VALUES ('14474', '19', '37', '3', 'Confie-toi en l\'Éternel, et fais le bien; habite la terre, et fais de la vérité ta pâture.');
INSERT INTO `bible_verses_oster` VALUES ('14475', '19', '37', '4', 'Et prends ton plaisir en l\'Éternel, et il t\'accordera les demandes de ton cœur.');
INSERT INTO `bible_verses_oster` VALUES ('14476', '19', '37', '5', 'Remets ta voie à l\'Éternel et te confie en lui, et il agira.');
INSERT INTO `bible_verses_oster` VALUES ('14477', '19', '37', '6', 'Il fera ressortir ta justice comme la lumière, et ton droit comme le plein midi.');
INSERT INTO `bible_verses_oster` VALUES ('14478', '19', '37', '7', 'Demeure tranquille en regardant à l\'Éternel, et t\'attends à lui; ne t\'irrite pas contre celui qui vient à bout de ses desseins.');
INSERT INTO `bible_verses_oster` VALUES ('14479', '19', '37', '8', 'Réprime la colère, et laisse l\'emportement; ne t\'irrite point pour mal faire.');
INSERT INTO `bible_verses_oster` VALUES ('14480', '19', '37', '9', 'Car ceux qui font le mal seront retranchés, mais ceux qui s\'attendent à l\'Éternel posséderont la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14481', '19', '37', '10', 'Encore un peu de temps et le méchant ne sera plus; tu considéreras sa place, et il ne sera plus.');
INSERT INTO `bible_verses_oster` VALUES ('14482', '19', '37', '11', 'Mais les débonnaires posséderont la terre, et jouiront d\'une paix abondante.');
INSERT INTO `bible_verses_oster` VALUES ('14483', '19', '37', '12', 'Le méchant machine contre le juste, et grince les dents contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('14484', '19', '37', '13', 'Le Seigneur se rira de lui, car il voit que son jour approche.');
INSERT INTO `bible_verses_oster` VALUES ('14485', '19', '37', '14', 'Les méchants ont tiré l\'épée et bandé leur arc, pour abattre l\'affligé et le pauvre, pour égorger ceux qui suivent la droite voie.');
INSERT INTO `bible_verses_oster` VALUES ('14486', '19', '37', '15', 'Leur épée entrera dans leur cœur, et leurs arcs seront brisés.');
INSERT INTO `bible_verses_oster` VALUES ('14487', '19', '37', '16', 'Mieux vaut le peu du juste que l\'abondance de plusieurs méchants.');
INSERT INTO `bible_verses_oster` VALUES ('14488', '19', '37', '17', 'Car les bras des méchants seront brisés, mais l\'Éternel soutient les justes.');
INSERT INTO `bible_verses_oster` VALUES ('14489', '19', '37', '18', 'L\'Éternel connaît les jours des gens intègres, et leur héritage subsistera toujours.');
INSERT INTO `bible_verses_oster` VALUES ('14490', '19', '37', '19', 'Ils ne seront pas confus au temps du malheur; ils seront rassasiés aux jours de la famine.');
INSERT INTO `bible_verses_oster` VALUES ('14491', '19', '37', '20', 'Car les méchants périront, et les ennemis de l\'Éternel seront consumés comme la graisse des agneaux; ils périront, ils s\'en iront en fumée.');
INSERT INTO `bible_verses_oster` VALUES ('14492', '19', '37', '21', 'Le méchant emprunte, et ne rend pas; mais le juste a compassion, et il donne.');
INSERT INTO `bible_verses_oster` VALUES ('14493', '19', '37', '22', 'Car ceux qu\'il bénit hériteront la terre, mais ceux qu\'il maudit seront retranchés.');
INSERT INTO `bible_verses_oster` VALUES ('14494', '19', '37', '23', 'Les pas de l\'homme de bien sont affermis par l\'Éternel, et il prend plaisir à sa voie.');
INSERT INTO `bible_verses_oster` VALUES ('14495', '19', '37', '24', 'S\'il tombe, il ne sera pas entièrement abattu, car l\'Éternel lui soutient la main.');
INSERT INTO `bible_verses_oster` VALUES ('14496', '19', '37', '25', 'J\'ai été jeune, et je suis devenu vieux; mais je n\'ai point vu le juste abandonné, ni sa postérité mendiant son pain.');
INSERT INTO `bible_verses_oster` VALUES ('14497', '19', '37', '26', 'Tous les jours il a compassion et il prête, et sa postérité est bénie.');
INSERT INTO `bible_verses_oster` VALUES ('14498', '19', '37', '27', 'Détourne-toi du mal et fais le bien, et tu demeureras à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('14499', '19', '37', '28', 'Car l\'Éternel aime la justice, et il n\'abandonne pas ses bien-aimés; ils sont gardés à jamais, mais la postérité des méchants est retranchée.');
INSERT INTO `bible_verses_oster` VALUES ('14500', '19', '37', '29', 'Les justes posséderont la terre, et y demeureront à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('14501', '19', '37', '30', 'La bouche du juste profère la sagesse, et sa langue prononce ce qui est droit.');
INSERT INTO `bible_verses_oster` VALUES ('14502', '19', '37', '31', 'La loi de son Dieu est dans son cœur; ses pas ne chancelleront point.');
INSERT INTO `bible_verses_oster` VALUES ('14503', '19', '37', '32', 'Le méchant épie le juste, et cherche à le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('14504', '19', '37', '33', 'L\'Éternel ne le laissera pas en son pouvoir, et ne le condamnera pas quand il sera jugé.');
INSERT INTO `bible_verses_oster` VALUES ('14505', '19', '37', '34', 'Attends-toi à l\'Éternel, et observe sa voie; il t\'élèvera pour posséder la terre; les méchants seront retranchés à tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('14506', '19', '37', '35', 'J\'ai vu le méchant terrible et s\'étendant comme un arbre vigoureux.');
INSERT INTO `bible_verses_oster` VALUES ('14507', '19', '37', '36', 'Mais il a passé, et voici, il n\'est plus; je l\'ai cherché: il ne se trouve plus.');
INSERT INTO `bible_verses_oster` VALUES ('14508', '19', '37', '37', 'Observe l\'homme intègre, et considère l\'homme droit; car il y a un avenir pour l\'homme de paix.');
INSERT INTO `bible_verses_oster` VALUES ('14509', '19', '37', '38', 'Mais les rebelles sont entièrement détruits; l\'avenir des méchants est retranché.');
INSERT INTO `bible_verses_oster` VALUES ('14510', '19', '37', '39', 'La délivrance des justes vient de l\'Éternel; il est leur force au temps de la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('14511', '19', '37', '40', 'L\'Éternel les aide et les délivre; il les délivre des méchants et les sauve, parce qu\'ils se sont confiés en lui.');
INSERT INTO `bible_verses_oster` VALUES ('14512', '19', '38', '1', 'Psaume de David. Pour rappeler au souvenir.');
INSERT INTO `bible_verses_oster` VALUES ('14513', '19', '38', '2', 'Éternel, ne me châtie pas dans ta colère, et ne me punis pas dans ton courroux!');
INSERT INTO `bible_verses_oster` VALUES ('14514', '19', '38', '3', 'Car tes flèches sont entrées en moi, et ta main s\'est appesantie sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('14515', '19', '38', '4', 'Il n\'y a rien d\'entier dans ma chair, à cause de ton courroux, ni aucun repos dans mes os, à cause de mon péché.');
INSERT INTO `bible_verses_oster` VALUES ('14516', '19', '38', '5', 'Car mes iniquités vont par-dessus ma tête; elles sont comme un lourd fardeau, trop pesant pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('14517', '19', '38', '6', 'Mes plaies sont fétides, et elles coulent, à cause de ma folie.');
INSERT INTO `bible_verses_oster` VALUES ('14518', '19', '38', '7', 'Je suis courbé, affaissé au dernier point; je marche en deuil tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('14519', '19', '38', '8', 'Car mes reins sont pleins d\'inflammation; il n\'y a rien d\'entier dans ma chair.');
INSERT INTO `bible_verses_oster` VALUES ('14520', '19', '38', '9', 'Je suis affaibli et tout brisé; je rugis dans l\'agitation de mon cœur.');
INSERT INTO `bible_verses_oster` VALUES ('14521', '19', '38', '10', 'Seigneur, tout mon désir est devant toi, et mon gémissement ne t\'est point caché.');
INSERT INTO `bible_verses_oster` VALUES ('14522', '19', '38', '11', 'Mon cœur palpite, ma force m\'abandonne; et la lumière de mes yeux même, je ne l\'ai plus.');
INSERT INTO `bible_verses_oster` VALUES ('14523', '19', '38', '12', 'Devant le coup qui me frappe, mes amis, mes compagnons s\'arrêtent, et mes proches se tiennent loin.');
INSERT INTO `bible_verses_oster` VALUES ('14524', '19', '38', '13', 'Ceux qui en veulent à ma vie me tendent des pièges; ceux qui cherchent mon mal parlent de ruine, et chaque jour ils méditent des tromperies.');
INSERT INTO `bible_verses_oster` VALUES ('14525', '19', '38', '14', 'Mais moi, comme un sourd, je n\'entends point; je suis comme un muet qui n\'ouvre point la bouche.');
INSERT INTO `bible_verses_oster` VALUES ('14526', '19', '38', '15', 'Oui, je suis comme un homme qui n\'entend point, et qui n\'a point de réplique en sa bouche.');
INSERT INTO `bible_verses_oster` VALUES ('14527', '19', '38', '16', 'Car c\'est à toi, Éternel, que je m\'attends; tu répondras, Seigneur, mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('14528', '19', '38', '17', 'Car j\'ai dit: Qu\'ils ne se réjouissent pas à mon sujet! Quand mon pied glisse, ils s\'élèvent contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('14529', '19', '38', '18', 'Et je suis prêt à tomber, et ma douleur est toujours devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('14530', '19', '38', '19', 'Car je déclare mon iniquité; je suis dans la crainte à cause de mon péché.');
INSERT INTO `bible_verses_oster` VALUES ('14531', '19', '38', '20', 'Cependant mes ennemis sont vivants et forts, et ceux qui me haïssent sans cause sont nombreux.');
INSERT INTO `bible_verses_oster` VALUES ('14532', '19', '38', '21', 'Et, me rendant le mal pour le bien, ils se font mes adversaires parce que je m\'attache au bien.');
INSERT INTO `bible_verses_oster` VALUES ('14533', '19', '38', '22', 'Ne m\'abandonne point, ô Éternel! Mon Dieu, ne t\'éloigne point de moi!');
INSERT INTO `bible_verses_oster` VALUES ('14534', '19', '38', '23', 'Hâte-toi, viens à mon aide, Seigneur, qui es ma délivrance!');
INSERT INTO `bible_verses_oster` VALUES ('14535', '19', '39', '1', 'Au maître-chantre, à Jéduthun. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14536', '19', '39', '2', 'J\'ai dit: Je prendrai garde à mes voies, afin de ne pas pécher par ma langue; je mettrai un frein à ma bouche, tant que le méchant sera devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('14537', '19', '39', '3', 'Je suis resté muet, dans le silence; je me suis abstenu de parler, même pour le bien; et ma douleur s\'est augmentée.');
INSERT INTO `bible_verses_oster` VALUES ('14538', '19', '39', '4', 'Mon cœur s\'est échauffé au-dedans de moi; ma méditation s\'est embrasée comme un feu; ma langue a parlé:');
INSERT INTO `bible_verses_oster` VALUES ('14539', '19', '39', '5', 'Éternel, fais-moi connaître ma fin et quelle est la mesure de mes jours; que je sache combien courte est ma durée.');
INSERT INTO `bible_verses_oster` VALUES ('14540', '19', '39', '6', 'Voilà, tu as réduit mes jours à la mesure de quatre doigts, et ma durée est devant toi comme un rien; oui, tout homme debout sur la terre n\'est que vanité! Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14541', '19', '39', '7', 'Oui, l\'homme se promène comme une ombre; oui, c\'est en vain qu\'on s\'agite; on amasse des biens, et on ne sait qui les recueillera.');
INSERT INTO `bible_verses_oster` VALUES ('14542', '19', '39', '8', 'Et maintenant, qu\'ai-je attendu, Seigneur? Mon espoir est en toi.');
INSERT INTO `bible_verses_oster` VALUES ('14543', '19', '39', '9', 'Délivre-moi de toutes mes transgressions, et ne m\'expose pas à l\'opprobre de l\'insensé!');
INSERT INTO `bible_verses_oster` VALUES ('14544', '19', '39', '10', 'Je me suis tu, je n\'ouvre pas la bouche, parce que c\'est toi qui l\'as fait.');
INSERT INTO `bible_verses_oster` VALUES ('14545', '19', '39', '11', 'Détourne de moi tes châtiments! Je me consume sous les coups de ta main.');
INSERT INTO `bible_verses_oster` VALUES ('14546', '19', '39', '12', 'Lorsque tu châties l\'homme en le reprenant pour son péché, tu consumes comme la teigne ce qu\'il a de plus précieux. Oui, tout homme n\'est que vanité! (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14547', '19', '39', '13', 'Éternel, écoute ma requête; prête l\'oreille à mon cri, ne sois pas sourd à mes larmes! Car je suis un étranger chez toi, un voyageur comme tous mes pères.');
INSERT INTO `bible_verses_oster` VALUES ('14548', '19', '39', '14', 'Détourne de moi ton regard, et que je reprenne mes forces, avant que je m\'en aille et que je ne sois plus.');
INSERT INTO `bible_verses_oster` VALUES ('14549', '19', '40', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14550', '19', '40', '2', 'J\'ai patiemment attendu l\'Éternel; il s\'est incliné vers moi, il a entendu mes cris.');
INSERT INTO `bible_verses_oster` VALUES ('14551', '19', '40', '3', 'Il m\'a fait remonter de la fosse de destruction, du bourbier fangeux; il a posé mes pieds sur le roc, il a affermi mes pas.');
INSERT INTO `bible_verses_oster` VALUES ('14552', '19', '40', '4', 'Et il a mis dans ma bouche un nouveau chant de louange à notre Dieu. Plusieurs le verront, et auront de la crainte, et se confieront en l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14553', '19', '40', '5', 'Heureux l\'homme qui place en l\'Éternel sa confiance, et ne se tourne pas vers les orgueilleux, vers ceux qui s\'adonnent au mensonge!');
INSERT INTO `bible_verses_oster` VALUES ('14554', '19', '40', '6', 'Éternel, mon Dieu, tu as multiplié tes merveilles et tes pensées en notre faveur; nul ne peut être comparé à toi. Veux-je les publier et les dire? Elles sont trop nombreuses pour les raconter.');
INSERT INTO `bible_verses_oster` VALUES ('14555', '19', '40', '7', 'Tu ne prends plaisir ni au sacrifice, ni à l\'offrande; tu m\'as percé les oreilles; tu ne demandes point d\'holocauste, ni de sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('14556', '19', '40', '8', 'Alors j\'ai dit: Voici, je viens; il est écrit de moi dans le rouleau de ton livre.');
INSERT INTO `bible_verses_oster` VALUES ('14557', '19', '40', '9', 'Mon Dieu, j\'ai pris plaisir à faire ta volonté, et ta loi est au-dedans de mes entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('14558', '19', '40', '10', 'J\'ai annoncé ta justice dans la grande assemblée; voici, je ne tiens pas mes lèvres fermées, tu le sais, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('14559', '19', '40', '11', 'Je n\'ai point renfermé ta justice au-dedans de mon cœur; j\'ai dit ta fidélité et ta délivrance; je n\'ai point caché ta bonté ni ta vérité à la grande assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('14560', '19', '40', '12', 'Toi donc, ô Éternel, ne me ferme pas tes compassions! Que ta bonté et ta vérité me gardent continuellement!');
INSERT INTO `bible_verses_oster` VALUES ('14561', '19', '40', '13', 'Car des maux sans nombre m\'ont environné; mes iniquités m\'ont atteint, et je ne puis les voir; elles surpassent en nombre les cheveux de ma tête, et le cœur me manque.');
INSERT INTO `bible_verses_oster` VALUES ('14562', '19', '40', '14', 'Éternel, veuille me délivrer! Éternel, accours à mon aide!');
INSERT INTO `bible_verses_oster` VALUES ('14563', '19', '40', '15', 'Que tous ceux qui cherchent ma vie pour la ravir, soient confus et qu\'ils rougissent! Que tous ceux qui prennent plaisir à mon mal, retournent en arrière et soient confus!');
INSERT INTO `bible_verses_oster` VALUES ('14564', '19', '40', '16', 'Qu\'ils soient stupéfaits dans leur confusion, ceux qui disent de moi: Ah! ah!');
INSERT INTO `bible_verses_oster` VALUES ('14565', '19', '40', '17', 'Que tous ceux qui te cherchent s\'égaient et se réjouissent en toi; que ceux qui aiment ta délivrance disent sans cesse: Magnifié soit l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('14566', '19', '40', '18', 'Pour moi, je suis affligé et misérable; le Seigneur aura soin de moi. Tu es mon aide et mon libérateur. Mon Dieu, ne tarde point!');
INSERT INTO `bible_verses_oster` VALUES ('14567', '19', '41', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14568', '19', '41', '2', 'Heureux celui qui fait attention au misérable! Au jour du malheur l\'Éternel le délivrera.');
INSERT INTO `bible_verses_oster` VALUES ('14569', '19', '41', '3', 'L\'Éternel le gardera et conservera sa vie; il sera heureux sur la terre; tu ne le livreras point au désir de ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('14570', '19', '41', '4', 'L\'Éternel le soutiendra sur le lit de langueur; tu changes entièrement son lit, lorsqu\'il est malade.');
INSERT INTO `bible_verses_oster` VALUES ('14571', '19', '41', '5', 'J\'ai dit: Éternel, aie pitié de moi, guéris mon âme, car j\'ai péché contre toi!');
INSERT INTO `bible_verses_oster` VALUES ('14572', '19', '41', '6', 'Mes ennemis me souhaitent du mal et disent: Quand mourra-t-il? Quand périra son nom?');
INSERT INTO `bible_verses_oster` VALUES ('14573', '19', '41', '7', 'Si quelqu\'un vient me voir, il parle faussement; son cœur amasse de mauvais desseins; il s\'en va dehors et il parle.');
INSERT INTO `bible_verses_oster` VALUES ('14574', '19', '41', '8', 'Tous ceux qui me haïssent chuchotent entre eux contre moi; à mes côtés, ils méditent ma perte.');
INSERT INTO `bible_verses_oster` VALUES ('14575', '19', '41', '9', 'Quelque action criminelle pèse sur lui; le voilà couché, disent-ils, il ne se relèvera plus.');
INSERT INTO `bible_verses_oster` VALUES ('14576', '19', '41', '10', 'Même l\'homme avec qui j\'étais en paix, qui avait ma confiance et qui mangeait mon pain, a levé le pied contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('14577', '19', '41', '11', 'Mais toi, Éternel, aie pitié de moi et me relève! Et je le leur rendrai.');
INSERT INTO `bible_verses_oster` VALUES ('14578', '19', '41', '12', 'A ceci je connais que tu prends plaisir en moi, c\'est que mon ennemi n\'a pas lieu de se réjouir à mon sujet.');
INSERT INTO `bible_verses_oster` VALUES ('14579', '19', '41', '13', 'Mais tu me soutiens dans mon intégrité; tu m\'as établi devant toi pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('14580', '19', '41', '14', 'Béni soit l\'Éternel, le Dieu d\'Israël, d\'éternité en éternité! Amen! oui, Amen!');
INSERT INTO `bible_verses_oster` VALUES ('14581', '19', '42', '1', 'Au maître-chantre. Cantique des enfants de Coré.');
INSERT INTO `bible_verses_oster` VALUES ('14582', '19', '42', '2', 'Comme un cerf brame après les eaux courantes, ainsi mon âme soupire après toi, ô Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('14583', '19', '42', '3', 'Mon âme a soif de Dieu, du Dieu vivant; quand entrerai-je et me présenterai-je devant la face de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('14584', '19', '42', '4', 'Les larmes sont devenues mon pain jour et nuit, pendant qu\'on me dit sans cesse: Où est ton Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('14585', '19', '42', '5', 'Voici ce que je me rappelle, et j\'en repasse le souvenir dans mon cœur: c\'est que je marchais entouré de la foule, je m\'avançais à sa tête jusqu\'à la maison de Dieu, avec des cris de joie et de louange, en cortège de fête.');
INSERT INTO `bible_verses_oster` VALUES ('14586', '19', '42', '6', 'Pourquoi t\'abats-tu, mon âme, et frémis-tu en moi? Attends-toi à Dieu, car je le louerai encore; son regard est le salut!');
INSERT INTO `bible_verses_oster` VALUES ('14587', '19', '42', '7', 'Mon Dieu, mon âme est abattue en moi; aussi je me souviens de toi au pays du Jourdain et des Hermons, au mont de Mitséar.');
INSERT INTO `bible_verses_oster` VALUES ('14588', '19', '42', '8', 'Un abîme appelle un autre abîme au bruit de tes torrents; toutes tes vagues, tous tes flots ont passé sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('14589', '19', '42', '9', 'De jour, l\'Éternel enverra sa grâce, et de nuit son cantique sera dans ma bouche; je prierai le Dieu qui est ma vie;');
INSERT INTO `bible_verses_oster` VALUES ('14590', '19', '42', '10', 'Je dirai à Dieu, mon rocher: Pourquoi m\'as-tu oublié? Pourquoi marcherai-je en deuil, sous l\'oppression de l\'ennemi?');
INSERT INTO `bible_verses_oster` VALUES ('14591', '19', '42', '11', 'Mes os se brisent, quand mes ennemis m\'outragent, disant chaque jour: Où est ton Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('14592', '19', '42', '12', 'Pourquoi t\'abats-tu, mon âme, et pourquoi frémis-tu en moi? Attends-toi à Dieu, car je le louerai encore; il est mon salut et mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('14593', '19', '43', '1', 'Fais-moi justice, ô Dieu, et défends ma cause contre une nation infidèle! Délivre-moi de l\'homme trompeur et pervers!');
INSERT INTO `bible_verses_oster` VALUES ('14594', '19', '43', '2', 'Car tu es le Dieu de ma force. Pourquoi m\'as-tu rejeté? Pourquoi marcherai-je en deuil, sous l\'oppression de l\'ennemi?');
INSERT INTO `bible_verses_oster` VALUES ('14595', '19', '43', '3', 'Envoie ta lumière et ta vérité; qu\'elles me conduisent, qu\'elles m\'amènent sur ta montagne sainte, vers tes tabernacles!');
INSERT INTO `bible_verses_oster` VALUES ('14596', '19', '43', '4', 'Et j\'entrerai vers l\'autel de Dieu, vers Dieu, ma joie et mon allégresse; et je te louerai avec la harpe, ô Dieu, mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('14597', '19', '43', '5', 'Pourquoi t\'abats-tu, mon âme, et pourquoi frémis-tu en moi? Attends-toi à Dieu, car je le louerai encore; il est mon salut et mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('14598', '19', '44', '1', 'Au maître-chantre. Cantique des enfants de Coré.');
INSERT INTO `bible_verses_oster` VALUES ('14599', '19', '44', '2', 'O Dieu! nous avons entendu de nos oreilles, nos pères nous ont raconté l\'œuvre que tu as faite en leur temps, aux jours d\'autrefois.');
INSERT INTO `bible_verses_oster` VALUES ('14600', '19', '44', '3', 'Par ta main tu as chassé les nations et tu as établi nos pères; tu as brisé les peuples pour leur faire place.');
INSERT INTO `bible_verses_oster` VALUES ('14601', '19', '44', '4', 'Car ce n\'est pas par leur épée qu\'ils ont conquis le pays, et ce n\'est pas leur bras qui les a sauvés; c\'est ta droite, et ton bras, et la lumière de ta face, car tu les aimais.');
INSERT INTO `bible_verses_oster` VALUES ('14602', '19', '44', '5', 'C\'est toi, ô Dieu! qui es mon Roi; ordonne la délivrance de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('14603', '19', '44', '6', 'Par toi nous frapperons nos ennemis; par ton nom nous foulerons ceux qui s\'élèvent contre nous.');
INSERT INTO `bible_verses_oster` VALUES ('14604', '19', '44', '7', 'Car je ne me confie pas en mon arc; ce n\'est pas mon épée qui me sauvera.');
INSERT INTO `bible_verses_oster` VALUES ('14605', '19', '44', '8', 'C\'est toi qui nous as sauvés de nos ennemis, et qui as rendu confus ceux qui nous haïssent.');
INSERT INTO `bible_verses_oster` VALUES ('14606', '19', '44', '9', 'C\'est en Dieu que nous nous glorifions chaque jour; nous célébrerons ton nom à jamais. Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14607', '19', '44', '10', 'Cependant tu nous as rejetés et couverts d\'opprobre, et tu ne sors plus avec nos armées.');
INSERT INTO `bible_verses_oster` VALUES ('14608', '19', '44', '11', 'Tu nous fais reculer devant l\'ennemi, et ceux qui nous haïssent ont pris leur butin.');
INSERT INTO `bible_verses_oster` VALUES ('14609', '19', '44', '12', 'Tu nous livres comme des brebis qu\'on mange; tu nous as dispersés parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('14610', '19', '44', '13', 'Tu vends ton peuple pour rien, et tu les mets à vil prix.');
INSERT INTO `bible_verses_oster` VALUES ('14611', '19', '44', '14', 'Tu fais de nous l\'opprobre de nos voisins, la risée et le jouet de nos alentours.');
INSERT INTO `bible_verses_oster` VALUES ('14612', '19', '44', '15', 'Tu fais de nous la fable des nations; en nous voyant, les peuples hochent la tête.');
INSERT INTO `bible_verses_oster` VALUES ('14613', '19', '44', '16', 'Mon ignominie est toujours devant moi, et la confusion couvre mon visage,');
INSERT INTO `bible_verses_oster` VALUES ('14614', '19', '44', '17', 'A la voix de celui qui insulte et qui outrage, à la vue de l\'ennemi et du vindicatif.');
INSERT INTO `bible_verses_oster` VALUES ('14615', '19', '44', '18', 'Tout cela nous est arrivé; et cependant nous ne t\'avons pas oublié, nous n\'avons pas forfait à ton alliance.');
INSERT INTO `bible_verses_oster` VALUES ('14616', '19', '44', '19', 'Notre cœur ne s\'est point retiré en arrière; nos pas ne se sont point écartés de ton sentier,');
INSERT INTO `bible_verses_oster` VALUES ('14617', '19', '44', '20', 'Quand tu nous as foulés parmi les chacals et couverts de l\'ombre de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('14618', '19', '44', '21', 'Si nous eussions oublié le nom de notre Dieu, si nous eussions étendu nos mains vers un dieu étranger,');
INSERT INTO `bible_verses_oster` VALUES ('14619', '19', '44', '22', 'Dieu n\'en aurait-il pas fait enquête, lui qui connaît les secrets du cœur?');
INSERT INTO `bible_verses_oster` VALUES ('14620', '19', '44', '23', 'Mais, à cause de toi, nous sommes mis à mort tous les jours, et regardés comme des brebis destinées à la boucherie.');
INSERT INTO `bible_verses_oster` VALUES ('14621', '19', '44', '24', 'Lève-toi! Pourquoi dors-tu, Seigneur? Réveille-toi, ne nous rejette pas à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('14622', '19', '44', '25', 'Pourquoi caches-tu ta face? Pourquoi oublies-tu notre misère et notre oppression?');
INSERT INTO `bible_verses_oster` VALUES ('14623', '19', '44', '26', 'Car notre âme est abattue jusque dans la poussière; notre ventre est attaché à la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14624', '19', '44', '27', 'Lève-toi, viens à notre aide, et rachète-nous à cause de ta bonté!');
INSERT INTO `bible_verses_oster` VALUES ('14625', '19', '45', '1', 'Au maître-chantre. Maskil (cantique) des enfants de Coré; cantique nuptial sur Shoshannim (les lys).');
INSERT INTO `bible_verses_oster` VALUES ('14626', '19', '45', '2', 'Mon cœur bouillonne pour prononcer une parole excellente; je dis: Mon œuvre sera pour le roi; ma langue sera comme la plume d\'un écrivain habile.');
INSERT INTO `bible_verses_oster` VALUES ('14627', '19', '45', '3', 'Tu es plus beau qu\'aucun des fils des hommes; la grâce est répandue sur tes lèvres; aussi Dieu t\'a béni à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('14628', '19', '45', '4', 'Héros, ceins à ton côté ton épée, ta parure et ta gloire!');
INSERT INTO `bible_verses_oster` VALUES ('14629', '19', '45', '5', 'Triomphe dans ta gloire; monte sur ton char, pour la vérité, la bonté et la justice; ta droite te fera voir des exploits terribles!');
INSERT INTO `bible_verses_oster` VALUES ('14630', '19', '45', '6', 'Tes flèches sont aiguës; les peuples tomberont sous toi; elles iront au cœur des ennemis du roi.');
INSERT INTO `bible_verses_oster` VALUES ('14631', '19', '45', '7', 'Ton trône, ô Dieu, demeure à toujours et à perpétuité; le sceptre de ton règne est un sceptre d\'équité.');
INSERT INTO `bible_verses_oster` VALUES ('14632', '19', '45', '8', 'Tu aimes la justice et tu hais la méchanceté; c\'est pourquoi, ô Dieu, ton Dieu t\'a oint d\'une huile de joie; il t\'a mis au-dessus de tes semblables.');
INSERT INTO `bible_verses_oster` VALUES ('14633', '19', '45', '9', 'La myrrhe, l\'aloès et la casse parfument tous tes vêtements; dans les palais d\'ivoire, le jeu des instruments te réjouit.');
INSERT INTO `bible_verses_oster` VALUES ('14634', '19', '45', '10', 'Des filles de rois sont parmi tes dames d\'honneur; l\'épouse est à ta droite, parée d\'or d\'Ophir.');
INSERT INTO `bible_verses_oster` VALUES ('14635', '19', '45', '11', 'Écoute, jeune fille, vois et prête l\'oreille; oublie ton peuple et la maison de ton père.');
INSERT INTO `bible_verses_oster` VALUES ('14636', '19', '45', '12', 'Et le roi désirera pour lui ta beauté. Puisqu\'il est ton seigneur, prosterne-toi devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('14637', '19', '45', '13', 'La fille de Tyr avec des présents et les plus riches du peuple viendront te rendre hommage.');
INSERT INTO `bible_verses_oster` VALUES ('14638', '19', '45', '14', 'La fille du roi est pleine de gloire dans l\'intérieur du palais; des tissus d\'or forment son vêtement.');
INSERT INTO `bible_verses_oster` VALUES ('14639', '19', '45', '15', 'Elle est présentée au roi, parée de broderies; à sa suite les vierges, ses compagnes, te sont amenées.');
INSERT INTO `bible_verses_oster` VALUES ('14640', '19', '45', '16', 'Elles te sont amenées avec réjouissance et allégresse; elles entrent au palais du roi.');
INSERT INTO `bible_verses_oster` VALUES ('14641', '19', '45', '17', 'Tes fils tiendront la place de tes pères; tu les établiras princes dans toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14642', '19', '45', '18', 'Je rendrai ton nom célèbre dans tous les âges; aussi les peuples t\'honoreront à toujours, à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('14643', '19', '46', '1', 'Au maître-chantre. Cantique des enfants de Coré, sur Alamoth (jeunes filles).');
INSERT INTO `bible_verses_oster` VALUES ('14644', '19', '46', '2', 'Dieu est notre retraite, notre force, notre secours dans les détresses, et fort aisé à trouver.');
INSERT INTO `bible_verses_oster` VALUES ('14645', '19', '46', '3', 'C\'est pourquoi nous ne craindrons point, quand la terre serait bouleversée, quand les montagnes seraient ébranlées au sein de la mer;');
INSERT INTO `bible_verses_oster` VALUES ('14646', '19', '46', '4', 'Quand ses eaux mugiraient en bouillonnant, et que leur furie ferait trembler les montagnes. Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14647', '19', '46', '5', 'Le fleuve et ses canaux réjouissent la cité de Dieu, le lieu saint des demeures du Très-Haut.');
INSERT INTO `bible_verses_oster` VALUES ('14648', '19', '46', '6', 'Dieu est au milieu d\'elle; elle ne sera point ébranlée. Dieu lui donne secours dès le retour du matin.');
INSERT INTO `bible_verses_oster` VALUES ('14649', '19', '46', '7', 'Les nations s\'agitent, les royaumes s\'ébranlent; il fait entendre sa voix, la terre se fond.');
INSERT INTO `bible_verses_oster` VALUES ('14650', '19', '46', '8', 'L\'Éternel des armées est avec nous; le Dieu de Jacob est notre haute retraite. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14651', '19', '46', '9', 'Venez, contemplez les exploits de l\'Éternel, les ravages qu\'il a faits sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14652', '19', '46', '10', 'Il fait cesser les combats jusqu\'au bout de la terre; il rompt les arcs et brise les lances; il brûle les chars au feu.');
INSERT INTO `bible_verses_oster` VALUES ('14653', '19', '46', '11', 'Cessez, dit-il, et reconnaissez que je suis Dieu; je serai exalté parmi les nations, je serai exalté par toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14654', '19', '46', '12', 'L\'Éternel des armées est avec nous; le Dieu de Jacob est notre haute retraite. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14655', '19', '47', '1', 'Au maître-chantre. Psaume des enfants de Coré.');
INSERT INTO `bible_verses_oster` VALUES ('14656', '19', '47', '2', 'Peuples, battez tous des mains; poussez des cris de joie à Dieu avec une voix de triomphe!');
INSERT INTO `bible_verses_oster` VALUES ('14657', '19', '47', '3', 'Car l\'Éternel est le Très-Haut, le terrible, le grand Roi, régnant sur toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14658', '19', '47', '4', 'Il range les peuples sous nous, et les nations sous nos pieds.');
INSERT INTO `bible_verses_oster` VALUES ('14659', '19', '47', '5', 'Il nous choisit notre héritage, la gloire de Jacob qu\'il aime. (Sélah. )');
INSERT INTO `bible_verses_oster` VALUES ('14660', '19', '47', '6', 'Dieu est monté au milieu des cris de joie; l\'Éternel est monté au son de la trompette.');
INSERT INTO `bible_verses_oster` VALUES ('14661', '19', '47', '7', 'Chantez à Dieu, chantez; chantez à notre Roi, chantez!');
INSERT INTO `bible_verses_oster` VALUES ('14662', '19', '47', '8', 'Car Dieu est roi de toute la terre; chantez le cantique!');
INSERT INTO `bible_verses_oster` VALUES ('14663', '19', '47', '9', 'Dieu règne sur les nations; Dieu siège sur son trône saint.');
INSERT INTO `bible_verses_oster` VALUES ('14664', '19', '47', '10', 'Les princes des peuples se rassemblent avec le peuple du Dieu d\'Abraham; car à Dieu sont les boucliers de la terre; il est souverainement élevé.');
INSERT INTO `bible_verses_oster` VALUES ('14665', '19', '48', '1', 'Cantique. Psaume des enfants de Coré.');
INSERT INTO `bible_verses_oster` VALUES ('14666', '19', '48', '2', 'L\'Éternel est grand et très digne de louanges, dans la cité de notre Dieu, sur sa montagne sainte.');
INSERT INTO `bible_verses_oster` VALUES ('14667', '19', '48', '3', 'Elle s\'élève avec grâce, la montagne de Sion, joie de toute la terre; du côté du septentrion est la ville du grand Roi.');
INSERT INTO `bible_verses_oster` VALUES ('14668', '19', '48', '4', 'Dieu, dans ses palais, est connu pour une haute retraite.');
INSERT INTO `bible_verses_oster` VALUES ('14669', '19', '48', '5', 'Car voici, les rois s\'étaient donné rendez-vous; ils s\'étaient avancés ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('14670', '19', '48', '6', 'L\'ont-ils vue? Frappés de stupeur, éperdus, ils se sont enfuis à la hâte.');
INSERT INTO `bible_verses_oster` VALUES ('14671', '19', '48', '7', 'Là un tremblement les a saisis, une angoisse comme celle de la femme qui enfante;');
INSERT INTO `bible_verses_oster` VALUES ('14672', '19', '48', '8', 'Ainsi par le vent d\'orient tu brises les navires de Tarsis.');
INSERT INTO `bible_verses_oster` VALUES ('14673', '19', '48', '9', 'Ce que nous avions entendu, nous l\'avons vu, dans la ville de l\'Éternel des armées, dans la ville de notre Dieu; Dieu la maintient à jamais. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14674', '19', '48', '10', 'O Dieu, nous avons attendu ta faveur au milieu de ton temple!');
INSERT INTO `bible_verses_oster` VALUES ('14675', '19', '48', '11', 'Tel qu\'est ton nom, ô Dieu, telle est ta louange jusqu\'aux bouts de la terre; ta droite est pleine de justice.');
INSERT INTO `bible_verses_oster` VALUES ('14676', '19', '48', '12', 'Que la montagne de Sion se réjouisse; que les filles de Juda tressaillent d\'allégresse, à cause de tes jugements!');
INSERT INTO `bible_verses_oster` VALUES ('14677', '19', '48', '13', 'Parcourez Sion, faites le tour de son enceinte, comptez ses tours.');
INSERT INTO `bible_verses_oster` VALUES ('14678', '19', '48', '14', 'Considérez son rempart, examinez ses palais, pour le raconter à la génération future.');
INSERT INTO `bible_verses_oster` VALUES ('14679', '19', '48', '15', 'Car ce Dieu-là est notre Dieu, à toujours et à perpétuité. Il nous conduira jusqu\'à la mort.');
INSERT INTO `bible_verses_oster` VALUES ('14680', '19', '49', '1', 'Au maître-chantre. Psaume des enfants de Coré.');
INSERT INTO `bible_verses_oster` VALUES ('14681', '19', '49', '2', 'Écoutez ceci, vous tous les peuples; prêtez l\'oreille, vous tous les habitants du monde!');
INSERT INTO `bible_verses_oster` VALUES ('14682', '19', '49', '3', 'Enfants du peuple et enfants des grands, le riche aussi bien que le pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('14683', '19', '49', '4', 'Ma bouche prononcera des paroles sages, et les pensées de mon cœur sont pleines de sens.');
INSERT INTO `bible_verses_oster` VALUES ('14684', '19', '49', '5', 'Je vais prêter l\'oreille aux discours sentencieux; j\'expose mon énigme au son de la harpe.');
INSERT INTO `bible_verses_oster` VALUES ('14685', '19', '49', '6', 'Pourquoi craindrais-je aux jours du malheur, quand l\'iniquité de mes adversaires m\'environne?');
INSERT INTO `bible_verses_oster` VALUES ('14686', '19', '49', '7', 'Ils se confient en leurs biens, ils se glorifient de l\'abondance de leurs richesses.');
INSERT INTO `bible_verses_oster` VALUES ('14687', '19', '49', '8', 'Mais l\'homme ne saurait racheter son frère, ni payer à Dieu sa rançon.');
INSERT INTO `bible_verses_oster` VALUES ('14688', '19', '49', '9', 'Car le rachat de leur âme est trop cher, et il ne se fera jamais,');
INSERT INTO `bible_verses_oster` VALUES ('14689', '19', '49', '10', 'Pour qu\'ils continuent de vivre à perpétuité, et qu\'ils ne voient point le tombeau.');
INSERT INTO `bible_verses_oster` VALUES ('14690', '19', '49', '11', 'Car on voit que les sages meurent; le fou et l\'insensé périssent également, et laissent leurs biens à d\'autres.');
INSERT INTO `bible_verses_oster` VALUES ('14691', '19', '49', '12', 'Ils pensent que leurs maisons dureront éternellement, et leurs demeures d\'âge en âge; ils ont donné leurs noms à leurs terres.');
INSERT INTO `bible_verses_oster` VALUES ('14692', '19', '49', '13', 'Mais l\'homme ne peut demeurer dans son éclat; il est rendu semblable aux bêtes qui périssent.');
INSERT INTO `bible_verses_oster` VALUES ('14693', '19', '49', '14', 'Telle est la voie sur laquelle ils se fient; et leurs successeurs se plaisent à leurs discours.');
INSERT INTO `bible_verses_oster` VALUES ('14694', '19', '49', '15', 'Ils sont poussés au Sépulcre comme un troupeau; la mort se repaîtra d\'eux; les justes domineront sur eux au matin; leur beauté sera consumée dans le Sépulcre, loin de leurs habitations.');
INSERT INTO `bible_verses_oster` VALUES ('14695', '19', '49', '16', 'Mais Dieu rachètera mon âme de la main du Sépulcre, quand il me prendra à lui. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14696', '19', '49', '17', 'Ne crains point, quand un homme s\'enrichit, quand la gloire de sa maison s\'accroît.');
INSERT INTO `bible_verses_oster` VALUES ('14697', '19', '49', '18', 'Car, en mourant, il n\'emportera rien; sa gloire ne descendra pas après lui.');
INSERT INTO `bible_verses_oster` VALUES ('14698', '19', '49', '19', 'Que dans sa vie il rende son âme heureuse, qu\'on te loue parce que tu te fais du bien,');
INSERT INTO `bible_verses_oster` VALUES ('14699', '19', '49', '20', 'Tu iras pourtant vers la génération de tes pères, qui ne reverront jamais la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('14700', '19', '49', '21', 'L\'homme qui est en honneur et qui n\'a pas d\'intelligence, devient semblable aux bêtes qui périssent.');
INSERT INTO `bible_verses_oster` VALUES ('14701', '19', '50', '1', 'Psaume d\'Asaph. Dieu, l\'Éternel Dieu, a parlé; et il a appelé la terre, du soleil levant au soleil couchant.');
INSERT INTO `bible_verses_oster` VALUES ('14702', '19', '50', '2', 'De Sion, parfaite en beauté, Dieu a resplendi.');
INSERT INTO `bible_verses_oster` VALUES ('14703', '19', '50', '3', 'Notre Dieu vient, et ne demeure plus dans le silence; devant lui est un feu dévorant; autour de lui, une violente tempête.');
INSERT INTO `bible_verses_oster` VALUES ('14704', '19', '50', '4', 'Il appelle les cieux en haut et la terre, pour juger son peuple:');
INSERT INTO `bible_verses_oster` VALUES ('14705', '19', '50', '5', 'Assemblez-moi mes fidèles, qui ont fait alliance avec moi par le sacrifice.');
INSERT INTO `bible_verses_oster` VALUES ('14706', '19', '50', '6', 'Et les cieux proclament sa justice, car c\'est Dieu lui-même qui vient juger.');
INSERT INTO `bible_verses_oster` VALUES ('14707', '19', '50', '7', 'Écoute, mon peuple, et je parlerai; je témoignerai contre toi, ô Israël! Je suis Dieu, ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14708', '19', '50', '8', 'Je ne te reprendrai pas sur tes sacrifices, ni sur tes holocaustes, qui sont continuellement devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('14709', '19', '50', '9', 'Je ne prendrai point de taureau dans ta maison, ni de bouc dans tes bergeries.');
INSERT INTO `bible_verses_oster` VALUES ('14710', '19', '50', '10', 'Car tous les animaux des forêts sont à moi, les bêtes des montagnes par milliers.');
INSERT INTO `bible_verses_oster` VALUES ('14711', '19', '50', '11', 'Je connais tous les oiseaux des montagnes, et tout ce qui se meut dans les champs est en mon pouvoir.');
INSERT INTO `bible_verses_oster` VALUES ('14712', '19', '50', '12', 'Si j\'avais faim, je ne t\'en dirais rien, car le monde avec tout ce qu\'il renferme est à moi.');
INSERT INTO `bible_verses_oster` VALUES ('14713', '19', '50', '13', 'Mangerais-je la chair des forts taureaux, ou boirais-je le sang des boucs?');
INSERT INTO `bible_verses_oster` VALUES ('14714', '19', '50', '14', 'Offre à Dieu le sacrifice de la louange, et accomplis tes vœux envers le Très-Haut;');
INSERT INTO `bible_verses_oster` VALUES ('14715', '19', '50', '15', 'Et invoque-moi au jour de la détresse: je te délivrerai et tu me glorifieras.');
INSERT INTO `bible_verses_oster` VALUES ('14716', '19', '50', '16', 'Mais Dieu dit au méchant: Est-ce à toi de réciter mes lois, et d\'avoir mon alliance dans la bouche?');
INSERT INTO `bible_verses_oster` VALUES ('14717', '19', '50', '17', 'Toi qui hais la correction et qui jettes mes paroles derrière toi?');
INSERT INTO `bible_verses_oster` VALUES ('14718', '19', '50', '18', 'Quand tu vois un larron, tu te plais avec lui, et ta portion est avec les adultères.');
INSERT INTO `bible_verses_oster` VALUES ('14719', '19', '50', '19', 'Tu laisses aller ta bouche au mal, et ta langue trame la fraude.');
INSERT INTO `bible_verses_oster` VALUES ('14720', '19', '50', '20', 'Quand tu t\'assieds, tu parles contre ton frère; tu diffames le fils de ta mère.');
INSERT INTO `bible_verses_oster` VALUES ('14721', '19', '50', '21', 'Voilà ce que tu as fait, et je me suis tu. Tu as cru que j\'étais vraiment comme toi. Je te reprendrai, et je mettrai le tout devant tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('14722', '19', '50', '22', 'Comprenez donc cela, vous qui oubliez Dieu, de peur que je ne déchire et que personne ne délivre!');
INSERT INTO `bible_verses_oster` VALUES ('14723', '19', '50', '23', 'Celui qui offre pour sacrifice la louange, m\'honore; et à celui qui règle sa voie, je ferai voir le salut de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14724', '19', '51', '1', 'Au maître-chantre. Psaume de David;');
INSERT INTO `bible_verses_oster` VALUES ('14725', '19', '51', '2', 'Lorsque Nathan le prophète vint à lui, après que David fut allé vers Bath-Shéba.');
INSERT INTO `bible_verses_oster` VALUES ('14726', '19', '51', '3', 'O Dieu, aie pitié de moi, selon ta miséricorde! Selon la grandeur de tes compassions, efface mes forfaits!');
INSERT INTO `bible_verses_oster` VALUES ('14727', '19', '51', '4', 'Lave-moi parfaitement de mon iniquité, et nettoie-moi de mon péché!');
INSERT INTO `bible_verses_oster` VALUES ('14728', '19', '51', '5', 'Car je connais mes transgressions, et mon péché est toujours devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('14729', '19', '51', '6', 'J\'ai péché contre toi, contre toi seul, et j\'ai fait ce qui est mal à tes yeux, de sorte que tu seras juste quand tu parleras, et sans reproche quand tu jugeras.');
INSERT INTO `bible_verses_oster` VALUES ('14730', '19', '51', '7', 'Voilà, j\'ai été formé dans l\'iniquité, et ma mère m\'a conçu dans le péché.');
INSERT INTO `bible_verses_oster` VALUES ('14731', '19', '51', '8', 'Voilà, tu aimes la vérité dans le cœur, tu m\'as fait connaître la sagesse au-dedans de moi.');
INSERT INTO `bible_verses_oster` VALUES ('14732', '19', '51', '9', 'Purifie-moi de mon péché avec l\'hysope, et je serai net; lave-moi et je serai plus blanc que la neige.');
INSERT INTO `bible_verses_oster` VALUES ('14733', '19', '51', '10', 'Fais-moi entendre la joie et l\'allégresse; que les os que tu as brisés, se réjouissent!');
INSERT INTO `bible_verses_oster` VALUES ('14734', '19', '51', '11', 'Détourne ta face de mes péchés; efface toutes mes iniquités!');
INSERT INTO `bible_verses_oster` VALUES ('14735', '19', '51', '12', 'O Dieu, crée en moi un cœur pur, et renouvelle en moi un esprit droit!');
INSERT INTO `bible_verses_oster` VALUES ('14736', '19', '51', '13', 'Ne me rejette pas loin de ta face, et ne m\'ôte pas ton esprit saint!');
INSERT INTO `bible_verses_oster` VALUES ('14737', '19', '51', '14', 'Rends-moi la joie de ton salut, et que l\'esprit de bonne volonté me soutienne!');
INSERT INTO `bible_verses_oster` VALUES ('14738', '19', '51', '15', 'J\'enseignerai tes voies aux transgresseurs, et les pécheurs se convertiront à toi.');
INSERT INTO `bible_verses_oster` VALUES ('14739', '19', '51', '16', 'Délivre-moi du sang versé, ô Dieu, Dieu de mon salut! Ma langue chantera hautement ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('14740', '19', '51', '17', 'Seigneur, ouvre mes lèvres, et ma bouche publiera ta louange.');
INSERT INTO `bible_verses_oster` VALUES ('14741', '19', '51', '18', 'Car tu ne prends pas plaisir aux sacrifices, autrement j\'en donnerais; l\'holocauste ne t\'est point agréable.');
INSERT INTO `bible_verses_oster` VALUES ('14742', '19', '51', '19', 'Le sacrifice agréable à Dieu, c\'est un esprit brisé; ô Dieu, tu ne méprises pas le cœur contrit et brisé.');
INSERT INTO `bible_verses_oster` VALUES ('14743', '19', '51', '20', 'Fais du bien à Sion dans ta bienveillance; édifie les murs de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('14744', '19', '51', '21', 'Alors tu prendras plaisir aux sacrifices de justice, à l\'holocauste et à la victime entière; alors on offrira de jeunes taureaux sur ton autel.');
INSERT INTO `bible_verses_oster` VALUES ('14745', '19', '52', '1', 'Au maître-chantre. Maskil (cantique) de David;');
INSERT INTO `bible_verses_oster` VALUES ('14746', '19', '52', '2', 'Lorsque Doëg, l\'Iduméen, vint avertir Saül, et lui dit que David s\'était rendu dans la maison d\'Achimélec.');
INSERT INTO `bible_verses_oster` VALUES ('14747', '19', '52', '3', 'Pourquoi te glorifies-tu de la malice, homme puissant? La bonté de Dieu dure toujours.');
INSERT INTO `bible_verses_oster` VALUES ('14748', '19', '52', '4', 'Pareille au rasoir affilé, ta langue médite la ruine, artisan de fraudes!');
INSERT INTO `bible_verses_oster` VALUES ('14749', '19', '52', '5', 'Tu aimes le mal plus que le bien, le mensonge plus que les paroles justes. Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14750', '19', '52', '6', 'Tu n\'aimes que les paroles de destruction, langue perfide!');
INSERT INTO `bible_verses_oster` VALUES ('14751', '19', '52', '7', 'Aussi Dieu te détruira pour toujours; il te saisira et t\'arrachera de ta tente; il te déracinera de la terre des vivants. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14752', '19', '52', '8', 'Les justes le verront, et ils craindront; et ils se riront de lui:');
INSERT INTO `bible_verses_oster` VALUES ('14753', '19', '52', '9', 'Le voilà, cet homme qui n\'avait point pris Dieu pour mettait sa force dans sa méchanceté!');
INSERT INTO `bible_verses_oster` VALUES ('14754', '19', '52', '10', 'Mais moi, comme un olivier verdoyant dans la maison à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('14755', '19', '52', '11', 'Je te louerai toujours, parce que tu auras fait cela; et j\'espérerai en ton nom, car il est propice, en faveur de tes fidèles.');
INSERT INTO `bible_verses_oster` VALUES ('14756', '19', '53', '1', 'Au maître-chantre. Sur la flûte. Cantique de David.');
INSERT INTO `bible_verses_oster` VALUES ('14757', '19', '53', '2', 'L\'insensé dit en son cœur: Il n\'y a point de Dieu. Ils se sont corrompus, ils ont commis des iniquités abominables; il n\'y a personne qui fasse le bien.');
INSERT INTO `bible_verses_oster` VALUES ('14758', '19', '53', '3', 'Dieu, du haut des cieux, jette ses regards sur les fils des hommes, pour voir s\'il en est un qui ait de l\'intelligence, qui recherche Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14759', '19', '53', '4', 'Ils se sont tous égarés, ils sont corrompus tous ensemble; il n\'y en a point qui fasse le bien, non pas même un seul.');
INSERT INTO `bible_verses_oster` VALUES ('14760', '19', '53', '5', 'N\'ont-ils point de connaissance, ceux qui pratiquent l\'iniquité? Ils dévorent mon peuple comme s\'ils mangeaient du pain; ils n\'invoquent point Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14761', '19', '53', '6', 'Là où il n\'y avait point de frayeur, ils vont être saisis de frayeur; car Dieu dispersera les os de ceux qui campent contre toi; tu les rendras confus, car Dieu les a rejetés.');
INSERT INTO `bible_verses_oster` VALUES ('14762', '19', '53', '7', 'Qui fera sortir de Sion la délivrance d\'Israël? Quand Dieu ramènera son peuple captif, Jacob sera dans l\'allégresse, Israël se réjouira.');
INSERT INTO `bible_verses_oster` VALUES ('14763', '19', '54', '1', 'Au maître-chantre. Cantique de David, avec les instruments à cordes;');
INSERT INTO `bible_verses_oster` VALUES ('14764', '19', '54', '2', 'Lorsque les Ziphiens vinrent dire à Saül: David n\'est-il pas caché parmi nous?');
INSERT INTO `bible_verses_oster` VALUES ('14765', '19', '54', '3', 'O Dieu, sauve-moi par ton nom, et fais-moi justice par ta puissance!');
INSERT INTO `bible_verses_oster` VALUES ('14766', '19', '54', '4', 'O Dieu, écoute ma prière, prête l\'oreille aux paroles de ma bouche!');
INSERT INTO `bible_verses_oster` VALUES ('14767', '19', '54', '5', 'Car des étrangers se sont élevés contre moi, et des hommes violents cherchent ma vie; ils n\'ont point mis Dieu devant leurs yeux. Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14768', '19', '54', '6', 'Voici, Dieu est mon aide, le Seigneur est parmi ceux');
INSERT INTO `bible_verses_oster` VALUES ('14769', '19', '54', '7', 'Il fera retomber le mal sur mes ennemis. Selon ta fidélité, détruis-les.');
INSERT INTO `bible_verses_oster` VALUES ('14770', '19', '54', '8', 'Je t\'offrirai des sacrifices volontaires. Je célébrerai ton nom, ô Éternel! car il est bon.');
INSERT INTO `bible_verses_oster` VALUES ('14771', '19', '54', '9', 'Car il m\'a délivré de toutes mes détresses, et mon œil a contemplé avec joie mes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('14772', '19', '55', '1', 'Au maître-chantre. Cantique de David, sur les instruments à cordes.');
INSERT INTO `bible_verses_oster` VALUES ('14773', '19', '55', '2', 'O Dieu, prête l\'oreille à ma prière, et ne te cache pas loin de ma supplication!');
INSERT INTO `bible_verses_oster` VALUES ('14774', '19', '55', '3', 'Écoute-moi et réponds-moi; je m\'agite dans ma plainte, et je gémis,');
INSERT INTO `bible_verses_oster` VALUES ('14775', '19', '55', '4', 'A la voix de l\'ennemi, devant l\'oppression du méchant; car ils font tomber sur moi le malheur, et me poursuivent avec furie.');
INSERT INTO `bible_verses_oster` VALUES ('14776', '19', '55', '5', 'Mon cœur frémit au-dedans de moi, et des frayeurs mortelles sont tombées sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('14777', '19', '55', '6', 'La crainte et le tremblement viennent sur moi; l\'effroi m\'enveloppe.');
INSERT INTO `bible_verses_oster` VALUES ('14778', '19', '55', '7', 'Et j\'ai dit: Oh! qui me donnera les ailes de la colombe? Je m\'envolerais, et j\'irais me poser ailleurs.');
INSERT INTO `bible_verses_oster` VALUES ('14779', '19', '55', '8', 'Voilà, je m\'enfuirais bien loin, je me tiendrais au désert. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14780', '19', '55', '9', 'Je me hâterais de m\'échapper, loin du vent violent, loin de la tempête.');
INSERT INTO `bible_verses_oster` VALUES ('14781', '19', '55', '10', 'Anéantis-les, Seigneur; confonds leurs langues; car je ne vois que violence et querelles dans la ville.');
INSERT INTO `bible_verses_oster` VALUES ('14782', '19', '55', '11', 'Elles en font le tour, jour et nuit, sur ses murailles; la ruine et le tourment sont au milieu d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('14783', '19', '55', '12', 'La malice est au milieu d\'elle; l\'oppression et la fraude ne s\'éloignent point de ses places.');
INSERT INTO `bible_verses_oster` VALUES ('14784', '19', '55', '13', 'Car ce n\'est pas un ennemi qui m\'outrage, je pourrais le supporter; mon adversaire n\'est pas celui qui me haïssait, je me cacherais loin de lui.');
INSERT INTO `bible_verses_oster` VALUES ('14785', '19', '55', '14', 'Mais c\'est toi, un homme traité comme mon égal, mon compagnon et mon ami!');
INSERT INTO `bible_verses_oster` VALUES ('14786', '19', '55', '15', 'Nous prenions plaisir à nous entretenir ensemble, nous allions à la maison de Dieu avec la foule.');
INSERT INTO `bible_verses_oster` VALUES ('14787', '19', '55', '16', 'Que la mort les surprenne! Qu\'ils descendent vivants au Sépulcre! Car la malice est dans leurs demeures, dans leurs cœurs.');
INSERT INTO `bible_verses_oster` VALUES ('14788', '19', '55', '17', 'Mais moi, je crierai à Dieu, et l\'Éternel me sauvera.');
INSERT INTO `bible_verses_oster` VALUES ('14789', '19', '55', '18', 'Le soir, et le matin, et à midi, je crierai et je gémirai, et il entendra ma voix.');
INSERT INTO `bible_verses_oster` VALUES ('14790', '19', '55', '19', 'Il mettra mon âme en paix, la délivrant de la guerre qu\'on lui fait, car j\'ai affaire à beaucoup de gens.');
INSERT INTO `bible_verses_oster` VALUES ('14791', '19', '55', '20', 'Dieu l\'entendra, et il les humiliera, lui qui règne de tout temps (Sélah); parce qu\'il n\'y a point en eux de changement, et qu\'ils ne craignent point Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14792', '19', '55', '21', 'Chacun jette la main sur ceux qui vivaient en paix avec lui; il viole son alliance.');
INSERT INTO `bible_verses_oster` VALUES ('14793', '19', '55', '22', 'Les paroles de sa bouche sont plus douces que le beurre, mais la guerre est dans son cœur; ses paroles sont plus onctueuses que l\'huile, mais ce sont des épées nues.');
INSERT INTO `bible_verses_oster` VALUES ('14794', '19', '55', '23', 'Décharge-toi de ton fardeau sur l\'Éternel, et il te soutiendra; il ne permettra jamais que le juste soit ébranlé.');
INSERT INTO `bible_verses_oster` VALUES ('14795', '19', '55', '24', 'Toi, ô Dieu, tu les précipiteras au fond de la fosse; les hommes de sang et de fraude n\'atteindront pas la moitié de leurs jours; mais moi, je me confie en toi.');
INSERT INTO `bible_verses_oster` VALUES ('14796', '19', '56', '1', 'Au maître-chantre. Mictam (cantique) de David, sur Jonath-Élem Réchokim (colombe des térébinthes lointains); lorsque les Philistins le prirent dans Gath.');
INSERT INTO `bible_verses_oster` VALUES ('14797', '19', '56', '2', 'O Dieu, aie pitié de moi, car les hommes me poursuivent; tout le jour ils me font la guerre, ils me pressent.');
INSERT INTO `bible_verses_oster` VALUES ('14798', '19', '56', '3', 'Tout le jour mes adversaires me poursuivent; car plusieurs font la guerre contre moi, ô Dieu Très-Haut!');
INSERT INTO `bible_verses_oster` VALUES ('14799', '19', '56', '4', 'Le jour où je craindrai, je me confierai en toi.');
INSERT INTO `bible_verses_oster` VALUES ('14800', '19', '56', '5', 'Je louerai Dieu et sa promesse; je me confie en Dieu, je ne crains rien; que me ferait l\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('14801', '19', '56', '6', 'Tout le jour ils tordent mes paroles; ils ne pensent qu\'à me nuire.');
INSERT INTO `bible_verses_oster` VALUES ('14802', '19', '56', '7', 'Ils s\'assemblent; ils se tiennent cachés; ils observent mes pas, car ils en veulent à ma vie.');
INSERT INTO `bible_verses_oster` VALUES ('14803', '19', '56', '8', 'Ils comptent sur l\'iniquité pour se sauver. O Dieu, précipite les peuples dans ta colère!');
INSERT INTO `bible_verses_oster` VALUES ('14804', '19', '56', '9', 'Tu comptes mes allées et mes venues; mets mes larmes dans tes vaisseaux; ne sont-elles pas dans ton livre?');
INSERT INTO `bible_verses_oster` VALUES ('14805', '19', '56', '10', 'Le jour où je crierai à toi, mes ennemis seront repoussés en arrière; je sais que Dieu est pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('14806', '19', '56', '11', 'Je louerai Dieu et sa promesse; je louerai l\'Éternel et sa promesse.');
INSERT INTO `bible_verses_oster` VALUES ('14807', '19', '56', '12', 'Je m\'assure en Dieu; je ne crains rien; que me ferait l\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('14808', '19', '56', '13', 'O Dieu, j\'accomplirai les vœux que je t\'ai faits; je te rendrai des actions de grâces.');
INSERT INTO `bible_verses_oster` VALUES ('14809', '19', '56', '14', 'Car tu as délivré mon âme de la mort et mes pieds de chute, afin que je marche devant Dieu, dans la lumière des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('14810', '19', '57', '1', 'Au maître-chantre. Mictam (cantique) de David; Al-Thascheth (ne détruis pas); lorsqu\'il s\'enfuit dans la caverne devant Saül.');
INSERT INTO `bible_verses_oster` VALUES ('14811', '19', '57', '2', 'Aie pitié, ô Dieu, aie pitié de moi! Car mon âme se retire vers toi; je me réfugie sous l\'ombre de tes ailes, jusqu\'à ce que les calamités soient passées.');
INSERT INTO `bible_verses_oster` VALUES ('14812', '19', '57', '3', 'Je crie au Dieu Très-Haut, à Dieu qui accomplit son œuvre pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('14813', '19', '57', '4', 'Il enverra des cieux et me sauvera. Il rendra honteux celui qui me poursuit (Sélah); Dieu enverra sa bonté et sa vérité.');
INSERT INTO `bible_verses_oster` VALUES ('14814', '19', '57', '5', 'Mon âme est au milieu des lions; j\'habite parmi des gens qui soufflent des flammes, des hommes dont les dents sont des lances et des flèches, dont la langue est une épée aiguë.');
INSERT INTO `bible_verses_oster` VALUES ('14815', '19', '57', '6', 'O Dieu, élève-toi sur les cieux! Que ta gloire soit sur toute la terre!');
INSERT INTO `bible_verses_oster` VALUES ('14816', '19', '57', '7', 'Ils avaient tendu un piège à mes pas; mon âme chancelait; ils avaient creusé une fosse devant moi; ils y sont tombés. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14817', '19', '57', '8', 'Mon cœur est disposé, ô Dieu! mon cœur est disposé; je chanterai, je psalmodierai.');
INSERT INTO `bible_verses_oster` VALUES ('14818', '19', '57', '9', 'Éveille-toi, ma gloire; éveillez-vous, mon luth et ma harpe! Je préviendrai l\'aurore.');
INSERT INTO `bible_verses_oster` VALUES ('14819', '19', '57', '10', 'Seigneur, je te louerai parmi les peuples; je te célébrerai parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('14820', '19', '57', '11', 'Car ta bonté atteint jusqu\'aux cieux, et ta fidélité jusqu\'aux nues.');
INSERT INTO `bible_verses_oster` VALUES ('14821', '19', '57', '12', 'O Dieu, élève-toi sur les cieux! Que ta gloire soit sur toute la terre!');
INSERT INTO `bible_verses_oster` VALUES ('14822', '19', '58', '1', 'Au maître-chantre. Mictam (cantique) de David; Al-Thascheth (ne détruis pas).');
INSERT INTO `bible_verses_oster` VALUES ('14823', '19', '58', '2', 'Est-ce que vous prononcez vraiment selon la justice? Fils des hommes, jugez-vous avec droiture?');
INSERT INTO `bible_verses_oster` VALUES ('14824', '19', '58', '3', 'Loin de là; dans votre cœur vous commettez des iniquités, vous ordonnez sur la terre la violence de vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('14825', '19', '58', '4', 'Les méchants se sont détournés dès le sein maternel; les menteurs se sont égarés dès leur naissance.');
INSERT INTO `bible_verses_oster` VALUES ('14826', '19', '58', '5', 'Ils ont un venin semblable au venin du serpent; ils sont comme l\'aspic sourd, qui ferme son oreille;');
INSERT INTO `bible_verses_oster` VALUES ('14827', '19', '58', '6', 'Qui n\'écoute point la voix des enchanteurs, la voix du charmeur expert en charmes.');
INSERT INTO `bible_verses_oster` VALUES ('14828', '19', '58', '7', 'O Dieu, brise-leur les dents dans la bouche! Éternel, romps les mâchoires des lionceaux!');
INSERT INTO `bible_verses_oster` VALUES ('14829', '19', '58', '8', 'Qu\'ils s\'écoulent comme l\'eau, et qu\'ils se dissipent! Quand ils bandent leur arc, que leurs flèches soient rompues!');
INSERT INTO `bible_verses_oster` VALUES ('14830', '19', '58', '9', 'Qu\'ils s\'en aillent comme le limaçon qui se fond; sans voir le soleil, comme l\'avorton d\'une femme!');
INSERT INTO `bible_verses_oster` VALUES ('14831', '19', '58', '10', 'Avant que vos chaudières aient senti le feu des épines, vertes ou enflammées, le vent les emportera.');
INSERT INTO `bible_verses_oster` VALUES ('14832', '19', '58', '11', 'Le juste se réjouira lorsqu\'il aura vu la vengeance; il baignera ses pieds dans le sang du méchant.');
INSERT INTO `bible_verses_oster` VALUES ('14833', '19', '58', '12', 'Et l\'on dira: Oui, il y a du fruit pour le juste; oui, il y a un Dieu qui fait justice sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14834', '19', '59', '1', 'Au maître-chantre. Mictam (cantique) de David; Al-Thascheth (ne détruis pas); quand Saül envoya garder la maison pour le tuer.');
INSERT INTO `bible_verses_oster` VALUES ('14835', '19', '59', '2', 'Mon Dieu, délivre-moi de mes ennemis; garantis-moi de ceux qui s\'élèvent contre moi!');
INSERT INTO `bible_verses_oster` VALUES ('14836', '19', '59', '3', 'Délivre-moi des ouvriers d\'iniquité, et sauve-moi des hommes sanguinaires!');
INSERT INTO `bible_verses_oster` VALUES ('14837', '19', '59', '4', 'Car voilà, ils sont aux aguets pour m\'ôter la vie; des hommes puissants s\'assemblent contre moi; sans qu\'il y ait en moi d\'offense, ni de transgression, ô Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('14838', '19', '59', '5', 'Sans qu\'il y ait d\'iniquité en moi, ils accourent, ils se préparent; réveille-toi pour venir à moi, et regarde!');
INSERT INTO `bible_verses_oster` VALUES ('14839', '19', '59', '6', 'Toi donc, Éternel, Dieu des armées, Dieu d\'Israël, réveille-toi, visite toutes les nations; ne fais grâce à aucun de ces hommes perfides et méchants. Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('14840', '19', '59', '7', 'Ils reviennent le soir; hurlant comme des chiens, ils parcourent la ville.');
INSERT INTO `bible_verses_oster` VALUES ('14841', '19', '59', '8', 'Voilà, ils vomissent l\'injure de leur bouche; des épées sont sur leurs lèvres; car, disent-ils, qui nous entend?');
INSERT INTO `bible_verses_oster` VALUES ('14842', '19', '59', '9', 'Mais toi, Éternel, tu te riras d\'eux; tu te moqueras de toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('14843', '19', '59', '10', 'A cause de leur force, c\'est à toi que je regarde; car Dieu est ma haute retraite.');
INSERT INTO `bible_verses_oster` VALUES ('14844', '19', '59', '11', 'Mon Dieu, dans sa bonté, me préviendra; Dieu me fera contempler avec joie mes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('14845', '19', '59', '12', 'Ne les tue pas, de peur que mon peuple ne l\'oublie; agite-les par ta puissance, et précipite-les, Seigneur, notre bouclier!');
INSERT INTO `bible_verses_oster` VALUES ('14846', '19', '59', '13', 'Chaque parole de leurs lèvres est un péché de leur bouche; qu\'ils soient donc pris dans leur orgueil, à cause des imprécations et des mensonges qu\'ils profèrent!');
INSERT INTO `bible_verses_oster` VALUES ('14847', '19', '59', '14', 'Consume-les avec fureur, consume-les et qu\'ils ne soient plus; et qu\'on sache que Dieu règne en Jacob et jusqu\'aux extrémités de la terre. (Sélah. )');
INSERT INTO `bible_verses_oster` VALUES ('14848', '19', '59', '15', 'Qu\'ils reviennent le soir, hurlant comme des chiens, et parcourant la ville;');
INSERT INTO `bible_verses_oster` VALUES ('14849', '19', '59', '16', 'Qu\'ils aillent çà et là, cherchant à manger, et qu\'ils passent la nuit sans être rassasiés!');
INSERT INTO `bible_verses_oster` VALUES ('14850', '19', '59', '17', 'Mais moi, je chanterai ta force; je célébrerai dès le matin ta bonté; car tu as été ma haute retraite et mon refuge au jour de la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('14851', '19', '59', '18', 'Toi, ma force, je te psalmodierai. Car Dieu est ma haute retraite et le Dieu qui me fait voir sa bonté.');
INSERT INTO `bible_verses_oster` VALUES ('14852', '19', '60', '1', 'Au maître-chantre. Sur Shushan-Éduth (le lys lyrique). Mictam (cantique) de David, pour enseigner;');
INSERT INTO `bible_verses_oster` VALUES ('14853', '19', '60', '2', 'Lorsqu\'il fit la guerre avec les Syriens de Mésopotamie et avec les Syriens de Tsoba, et que Joab revint et défit douze mille Édomites dans la vallée du Sel.');
INSERT INTO `bible_verses_oster` VALUES ('14854', '19', '60', '3', 'O Dieu, tu nous as rejetés, tu nous as dispersés, tu t\'es irrité; rétablis-nous!');
INSERT INTO `bible_verses_oster` VALUES ('14855', '19', '60', '4', 'Tu as fait trembler la terre, tu l\'as déchirée; répare ses brèches, car elle est ébranlée.');
INSERT INTO `bible_verses_oster` VALUES ('14856', '19', '60', '5', 'Tu as fait voir à ton peuple des choses dures; tu nous as abreuvés d\'un vin d\'étourdissement.');
INSERT INTO `bible_verses_oster` VALUES ('14857', '19', '60', '6', 'Mais tu as donné à ceux qui te craignent un étendard');
INSERT INTO `bible_verses_oster` VALUES ('14858', '19', '60', '7', 'Afin que tes bien-aimés soient délivrés; sauve-nous par ta droite, et nous exauce!');
INSERT INTO `bible_verses_oster` VALUES ('14859', '19', '60', '8', 'Dieu a parlé dans son sanctuaire; je me réjouirai; je partagerai Sichem, et je mesurerai la vallée de Succoth:');
INSERT INTO `bible_verses_oster` VALUES ('14860', '19', '60', '9', 'Galaad est à moi; à moi Manassé; Éphraïm est le rempart de ma tête; Juda mon législateur;');
INSERT INTO `bible_verses_oster` VALUES ('14861', '19', '60', '10', 'Moab est le bassin où je me lave; je jette mon soulier sur Édom; terre des Philistins, pousse des acclamations à mon honneur!');
INSERT INTO `bible_verses_oster` VALUES ('14862', '19', '60', '11', 'Qui me conduira vers la ville forte? Qui me mènera jusqu\'en Édom?');
INSERT INTO `bible_verses_oster` VALUES ('14863', '19', '60', '12', 'N\'est-ce pas toi, ô Dieu, qui nous avais rejetés, qui ne sortais plus, ô Dieu, avec nos armées?');
INSERT INTO `bible_verses_oster` VALUES ('14864', '19', '60', '13', 'Donne-nous du secours pour sortir de détresse; car');
INSERT INTO `bible_verses_oster` VALUES ('14865', '19', '60', '14', 'En Dieu nous combattrons avec vaillance, et c\'est lui qui foulera nos adversaires.');
INSERT INTO `bible_verses_oster` VALUES ('14866', '19', '61', '1', 'Au maître-chantre. Sur les instruments à cordes. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14867', '19', '61', '2', 'O Dieu, écoute mon cri, sois attentif à ma prière!');
INSERT INTO `bible_verses_oster` VALUES ('14868', '19', '61', '3', 'Du bout de la terre, je crie à toi, quand le cœur me manque; conduis-moi sur ce rocher, qui est trop élevé pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('14869', '19', '61', '4', 'Car tu as été mon refuge, ma forte tour devant l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('14870', '19', '61', '5', 'Je séjournerai dans ta tente à jamais; je me retirerai sous l\'abri de tes ailes. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14871', '19', '61', '6', 'Car tu as, ô Dieu, exaucé mes vœux; tu m\'as donné l\'héritage de ceux qui craignent ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('14872', '19', '61', '7', 'Ajoute des jours aux jours du roi, et que ses années soient d\'âge en âge!');
INSERT INTO `bible_verses_oster` VALUES ('14873', '19', '61', '8', 'Qu\'il siège à toujours devant Dieu! Donne-lui pour garde ta bonté, ta fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('14874', '19', '61', '9', 'Alors je chanterai ton nom à jamais, et j\'accomplirai mes vœux chaque jour.');
INSERT INTO `bible_verses_oster` VALUES ('14875', '19', '62', '1', 'Au maître-chantre. Selon Jéduthun. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14876', '19', '62', '2', 'Mon âme se repose en Dieu seul; c\'est de lui que vient mon salut.');
INSERT INTO `bible_verses_oster` VALUES ('14877', '19', '62', '3', 'Lui seul est mon rocher, ma délivrance, ma haute retraite; je ne serai pas beaucoup ébranlé.');
INSERT INTO `bible_verses_oster` VALUES ('14878', '19', '62', '4', 'Jusques à quand vous jetterez-vous sur un homme, pour le détruire tous ensemble, comme un mur qui penche, comme une clôture ébranlée?');
INSERT INTO `bible_verses_oster` VALUES ('14879', '19', '62', '5', 'Ils ne font que consulter pour le faire tomber de son élévation; ils se plaisent au mensonge; de leur bouche ils bénissent, mais dans leur cœur ils maudissent. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14880', '19', '62', '6', 'Mon âme, repose-toi sur Dieu seul, car mon attente est en lui.');
INSERT INTO `bible_verses_oster` VALUES ('14881', '19', '62', '7', 'Lui seul est mon rocher, ma délivrance et ma haute retraite; je ne serai point ébranlé.');
INSERT INTO `bible_verses_oster` VALUES ('14882', '19', '62', '8', 'En Dieu est mon salut et ma gloire; mon fort rocher, mon refuge est en Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14883', '19', '62', '9', 'Peuples, confiez-vous en lui en tout temps; répandez votre cœur devant lui; Dieu est notre retraite. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14884', '19', '62', '10', 'Les petits ne sont que néant; les grands ne sont que mensonge; placés dans la balance, ils seraient tous ensemble plus légers que le néant même.');
INSERT INTO `bible_verses_oster` VALUES ('14885', '19', '62', '11', 'Ne vous confiez pas dans la violence, et ne soyez pas séduits par la rapine; si les richesses abondent, n\'y mettez pas votre cœur.');
INSERT INTO `bible_verses_oster` VALUES ('14886', '19', '62', '12', 'Dieu a parlé une fois, et je l\'ai entendu deux fois: c\'est que la force appartient à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14887', '19', '62', '13', 'A toi aussi, Seigneur, la miséricorde! Oui, tu rendras à chacun selon son œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('14888', '19', '63', '1', 'Psaume de David, lorsqu\'il était au désert de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('14889', '19', '63', '2', 'O Dieu, tu es mon Dieu, je te cherche au point du jour; mon âme a soif de toi, ma chair te souhaite, dans cette terre aride, desséchée, sans eau,');
INSERT INTO `bible_verses_oster` VALUES ('14890', '19', '63', '3', 'Pour voir ta force et ta gloire, comme je t\'ai contemplé dans le sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('14891', '19', '63', '4', 'Car ta bonté est meilleure que la vie; mes lèvres chanteront ta louange.');
INSERT INTO `bible_verses_oster` VALUES ('14892', '19', '63', '5', 'Ainsi je te bénirai pendant ma vie; j\'élèverai mes mains en ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('14893', '19', '63', '6', 'Mon âme est rassasiée comme de mœlle et de graisse; ma bouche te loue avec des cris de réjouissance;');
INSERT INTO `bible_verses_oster` VALUES ('14894', '19', '63', '7', 'Quand je me souviens de toi sur mon lit, et que je médite sur toi pendant les veilles de la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('14895', '19', '63', '8', 'Car tu as été mon secours; aussi je me réjouirai sous l\'ombre de tes ailes.');
INSERT INTO `bible_verses_oster` VALUES ('14896', '19', '63', '9', 'Mon âme s\'est attachée à toi pour te suivre, et ta droite me soutient.');
INSERT INTO `bible_verses_oster` VALUES ('14897', '19', '63', '10', 'Mais ceux qui cherchent ma vie pour la détruire, descendront dans les profondeurs de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14898', '19', '63', '11', 'Ils seront livrés au tranchant de l\'épée; ils seront la proie des renards.');
INSERT INTO `bible_verses_oster` VALUES ('14899', '19', '63', '12', 'Mais le roi se réjouira en Dieu, et quiconque jure par lui, s\'en glorifiera; car la bouche de ceux qui parlent faussement sera fermée.');
INSERT INTO `bible_verses_oster` VALUES ('14900', '19', '64', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('14901', '19', '64', '2', 'O Dieu, écoute ma voix quand je parle; garantis ma vie contre l\'ennemi qui m\'épouvante!');
INSERT INTO `bible_verses_oster` VALUES ('14902', '19', '64', '3', 'Mets-moi à couvert du complot des méchants, du tumulte des ouvriers d\'iniquité;');
INSERT INTO `bible_verses_oster` VALUES ('14903', '19', '64', '4', 'Qui aiguisent leur langue comme une épée, qui ajustent comme une flèche leur parole amère,');
INSERT INTO `bible_verses_oster` VALUES ('14904', '19', '64', '5', 'Pour tirer en secret sur l\'innocent; ils tirent soudain contre lui, et n\'ont point de crainte.');
INSERT INTO `bible_verses_oster` VALUES ('14905', '19', '64', '6', 'Ils s\'affermissent dans un mauvais dessein; ils ne parlent que de cacher des pièges; ils disent: Qui le verra?');
INSERT INTO `bible_verses_oster` VALUES ('14906', '19', '64', '7', 'Ils inventent des fraudes: Nous voilà prêts; le plan est formé! Et leur pensée secrète, le cœur de chacun est un abîme.');
INSERT INTO `bible_verses_oster` VALUES ('14907', '19', '64', '8', 'Mais Dieu leur lance une flèche; soudain les voilà frappés.');
INSERT INTO `bible_verses_oster` VALUES ('14908', '19', '64', '9', 'Ceux que leur langue attaquait, les ont renversés; tous ceux qui les voient hochent la tête.');
INSERT INTO `bible_verses_oster` VALUES ('14909', '19', '64', '10', 'Les hommes sont tous saisis de crainte; ils racontent l\'œuvre de Dieu, et considèrent ce qu\'il a fait.');
INSERT INTO `bible_verses_oster` VALUES ('14910', '19', '64', '11', 'Le juste se réjouira en l\'Éternel, et se retirera vers lui; tous ceux qui ont le cœur droit s\'en glorifieront.');
INSERT INTO `bible_verses_oster` VALUES ('14911', '19', '65', '1', 'Au maître-chantre. Psaume de David, cantique.');
INSERT INTO `bible_verses_oster` VALUES ('14912', '19', '65', '2', 'O Dieu, la louange t\'attend dans Sion; là seront rendus les vœux qu\'on t\'a faits.');
INSERT INTO `bible_verses_oster` VALUES ('14913', '19', '65', '3', 'O toi qui entends la prière, toute créature viendra jusqu\'à toi.');
INSERT INTO `bible_verses_oster` VALUES ('14914', '19', '65', '4', 'Les iniquités avaient prévalu sur moi; mais toi, tu expieras nos transgressions.');
INSERT INTO `bible_verses_oster` VALUES ('14915', '19', '65', '5', 'Heureux celui que tu choisis, et que tu fais habiter dans tes parvis! Nous serons rassasiés des biens de ta maison, de la sainteté de ton palais.');
INSERT INTO `bible_verses_oster` VALUES ('14916', '19', '65', '6', 'Tu nous répondras par des œuvres redoutables, selon ta justice, ô Dieu de notre salut, l\'espoir des extrémités lointaines de la terre et de la mer!');
INSERT INTO `bible_verses_oster` VALUES ('14917', '19', '65', '7', 'Il tient ferme les montagnes par sa force; il est ceint de puissance.');
INSERT INTO `bible_verses_oster` VALUES ('14918', '19', '65', '8', 'Il apaise le bruit des mers, le bruit de leurs flots et la rumeur des peuples.');
INSERT INTO `bible_verses_oster` VALUES ('14919', '19', '65', '9', 'Et ceux qui habitent aux bouts de la terre, craignent à la vue de tes prodiges; tu fais chanter de joie et le Levant et le Couchant.');
INSERT INTO `bible_verses_oster` VALUES ('14920', '19', '65', '10', 'Tu visites la terre, tu l\'arroses, tu l\'enrichis abondamment; les ruisseaux de Dieu sont pleins d\'eau; tu prépares leur froment, après que tu as ainsi préparé la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14921', '19', '65', '11', 'Tu abreuves ses sillons; tu aplanis ses mottes; tu l\'amollis par la pluie menue; tu bénis son germe.');
INSERT INTO `bible_verses_oster` VALUES ('14922', '19', '65', '12', 'Tu couronnes l\'année de tes biens, et les roues de ton char distillent l\'abondance.');
INSERT INTO `bible_verses_oster` VALUES ('14923', '19', '65', '13', 'Elles la répandent sur les pâturages du désert, et les coteaux sont parés de joie.');
INSERT INTO `bible_verses_oster` VALUES ('14924', '19', '65', '14', 'Les campagnes sont revêtues de troupeaux, et les vallées sont couvertes de froment; elles en triomphent, et elles en chantent.');
INSERT INTO `bible_verses_oster` VALUES ('14925', '19', '66', '1', 'Cantique. Psaume. Au maître-chantre. Poussez vers Dieu des cris de joie, vous tous les habitants de la terre!');
INSERT INTO `bible_verses_oster` VALUES ('14926', '19', '66', '2', 'Chantez la gloire de son nom; louez-le, et lui rendez gloire!');
INSERT INTO `bible_verses_oster` VALUES ('14927', '19', '66', '3', 'Dites à Dieu: Que tes œuvres sont redoutables! A cause de la grandeur de ta force, tes ennemis viendront se soumettre à toi.');
INSERT INTO `bible_verses_oster` VALUES ('14928', '19', '66', '4', 'Toute la terre se prosternera devant toi; elle chantera en ton honneur, elle chantera ton nom. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14929', '19', '66', '5', 'Venez, et voyez les œuvres de Dieu; il est redoutable dans ce qu\'il fait envers les fils des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('14930', '19', '66', '6', 'Il a changé la mer en terre sèche; on passait à pied dans le fleuve; là nous nous sommes réjouis en lui.');
INSERT INTO `bible_verses_oster` VALUES ('14931', '19', '66', '7', 'Il domine éternellement par sa puissance; ses yeux observent les nations, pour que les rebelles ne s\'élèvent pas. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14932', '19', '66', '8', 'Peuples, bénissez notre Dieu, et faites entendre la voix de sa louange!');
INSERT INTO `bible_verses_oster` VALUES ('14933', '19', '66', '9', 'Lui qui a conservé la vie à notre âme, et qui n\'a pas permis que nos pieds bronchassent.');
INSERT INTO `bible_verses_oster` VALUES ('14934', '19', '66', '10', 'Car tu nous as éprouvés, ô Dieu; tu nous as fait passer au creuset comme l\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('14935', '19', '66', '11', 'Tu nous avais amenés dans le filet; tu avais mis sur nos reins un pesant fardeau;');
INSERT INTO `bible_verses_oster` VALUES ('14936', '19', '66', '12', 'Tu avais fait monter les hommes sur nos têtes; nous étions entrés dans le feu et dans l\'eau; mais tu nous as mis au large et dans l\'abondance.');
INSERT INTO `bible_verses_oster` VALUES ('14937', '19', '66', '13', 'J\'entrerai dans ta maison avec des holocaustes; et je te rendrai mes vœux,');
INSERT INTO `bible_verses_oster` VALUES ('14938', '19', '66', '14', 'Que mes lèvres ont proférés et que ma bouche a prononcés dans ma détresse.');
INSERT INTO `bible_verses_oster` VALUES ('14939', '19', '66', '15', 'Je t\'offrirai des brebis grasses en holocauste, avec les béliers fumant sur l\'autel; je sacrifierai des taureaux avec des boucs. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14940', '19', '66', '16', 'Vous tous qui craignez Dieu, venez, écoutez, et je raconterai ce qu\'il a fait à mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('14941', '19', '66', '17', 'Je l\'ai invoqué de ma bouche; aussi ma langue l\'exaltera.');
INSERT INTO `bible_verses_oster` VALUES ('14942', '19', '66', '18', 'Si j\'eusse pensé quelque iniquité dans mon cœur, le Seigneur ne m\'eût point écouté.');
INSERT INTO `bible_verses_oster` VALUES ('14943', '19', '66', '19', 'Mais certainement Dieu m\'a écouté; il a prêté l\'oreille à la voix de ma prière.');
INSERT INTO `bible_verses_oster` VALUES ('14944', '19', '66', '20', 'Béni soit Dieu qui n\'a point rejeté ma prière, ni retiré de moi sa bonté!');
INSERT INTO `bible_verses_oster` VALUES ('14945', '19', '67', '1', 'Au maître-chantre. Psaume, cantique, avec instruments à cordes.');
INSERT INTO `bible_verses_oster` VALUES ('14946', '19', '67', '2', 'Que Dieu ait pitié de nous et nous bénisse; qu\'il fasse luire sa face sur nous! (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14947', '19', '67', '3', 'Afin que ta voie soit connue sur la terre, et ton salut parmi toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('14948', '19', '67', '4', 'Les peuples te célébreront, ô Dieu; tous les peuples te célébreront.');
INSERT INTO `bible_verses_oster` VALUES ('14949', '19', '67', '5', 'Les nations se réjouiront et chanteront de joie; car tu jugeras les peuples avec droiture, et tu conduiras les nations sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('14950', '19', '67', '6', 'Les peuples te célébreront, ô Dieu; tous les peuples te célébreront.');
INSERT INTO `bible_verses_oster` VALUES ('14951', '19', '67', '7', 'La terre a donné son fruit; Dieu, notre Dieu, nous bénira.');
INSERT INTO `bible_verses_oster` VALUES ('14952', '19', '67', '8', 'Dieu nous bénira, et toutes les extrémités de la terre le craindront.');
INSERT INTO `bible_verses_oster` VALUES ('14953', '19', '68', '1', 'Psaume, cantique de David. Au maître-chantre.');
INSERT INTO `bible_verses_oster` VALUES ('14954', '19', '68', '2', 'Que Dieu se lève, et ses ennemis seront dispersés, et ceux qui le haïssent s\'enfuiront devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('14955', '19', '68', '3', 'Tu les dissiperas comme la fumée se dissipe; comme la cire se fond au feu, ainsi périront les méchants devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14956', '19', '68', '4', 'Mais les justes se réjouiront, ils triompheront devant Dieu, et tressailleront de joie.');
INSERT INTO `bible_verses_oster` VALUES ('14957', '19', '68', '5', 'Chantez à Dieu, célébrez son nom, préparez le chemin à celui qui s\'avance dans les plaines! L\'Éternel est son nom; réjouissez-vous devant lui!');
INSERT INTO `bible_verses_oster` VALUES ('14958', '19', '68', '6', 'Le père des orphelins et le défenseur des veuves, c\'est Dieu, dans sa demeure sainte.');
INSERT INTO `bible_verses_oster` VALUES ('14959', '19', '68', '7', 'Dieu fait habiter en famille ceux qui étaient seuls; il délivre les captifs, et les met au large; mais les rebelles demeurent dans des lieux arides.');
INSERT INTO `bible_verses_oster` VALUES ('14960', '19', '68', '8', 'O Dieu, quand tu sortis devant ton peuple, quand tu marchas dans le désert, - Sélah (pause), -');
INSERT INTO `bible_verses_oster` VALUES ('14961', '19', '68', '9', 'La terre trembla, les cieux mêmes se fondirent en eau devant Dieu; le Sinaï même trembla devant Dieu, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('14962', '19', '68', '10', 'Tu répandis une pluie bienfaisante, ô Dieu; tu rendis la force à ton héritage épuisé.');
INSERT INTO `bible_verses_oster` VALUES ('14963', '19', '68', '11', 'Ton troupeau habita dans cette terre que ta bonté, ô Dieu, avait préparée pour l\'affligé.');
INSERT INTO `bible_verses_oster` VALUES ('14964', '19', '68', '12', 'Le Seigneur fait entendre sa parole, et les messagères de bonnes nouvelles sont une grande armée.');
INSERT INTO `bible_verses_oster` VALUES ('14965', '19', '68', '13', 'Les rois des armées s\'enfuient; ils s\'enfuient, et celle qui reste à la maison partage le butin.');
INSERT INTO `bible_verses_oster` VALUES ('14966', '19', '68', '14', 'Vous qui restez couchés au milieu des parcs, vous recevez les ailes argentées de la colombe, et son plumage d\'un jaune d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('14967', '19', '68', '15', 'Quand le Tout-Puissant dispersa les rois, la terre devint blanche comme la neige de Tsalmon.');
INSERT INTO `bible_verses_oster` VALUES ('14968', '19', '68', '16', 'Montagne de Dieu, mont de Bassan, montagne aux cimes nombreuses, mont de Bassan,');
INSERT INTO `bible_verses_oster` VALUES ('14969', '19', '68', '17', 'Pourquoi vous élevez-vous, monts aux cimes nombreuses, contre la montagne que Dieu a choisie pour sa demeure? L\'Éternel y habitera pour jamais.');
INSERT INTO `bible_verses_oster` VALUES ('14970', '19', '68', '18', 'Les chars de Dieu se comptent par vingt mille, par milliers redoublés; le Seigneur est au milieu d\'eux; Sinaï est dans le sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('14971', '19', '68', '19', 'Tu es monté en haut, tu as emmené des captifs; tu as reçu des dons parmi les hommes, pour avoir ta demeure même chez les rebelles, ô Éternel Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('14972', '19', '68', '20', 'Béni soit le Seigneur chaque jour! Quand on nous accable, Dieu est notre délivrance. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('14973', '19', '68', '21', 'Dieu est pour nous le Dieu des délivrances; c\'est l\'Éternel notre Dieu qui retire de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('14974', '19', '68', '22', 'Certainement Dieu écrasera la tête de ses ennemis, le crâne chevelu de celui qui marche dans ses forfaits.');
INSERT INTO `bible_verses_oster` VALUES ('14975', '19', '68', '23', 'Le Seigneur a dit: Je les ramènerai de Bassan, je les ramènerai des profondeurs de la mer;');
INSERT INTO `bible_verses_oster` VALUES ('14976', '19', '68', '24', 'Afin que tu plonges ton pied dans le sang, que la langue de tes chiens ait sa part des ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('14977', '19', '68', '25', 'On a vu ta marche, ô Dieu, la marche de mon Dieu, de mon Roi, dans le sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('14978', '19', '68', '26', 'Les chantres allaient devant; ensuite les joueurs de harpe, au milieu des jeunes filles qui battaient le tambourin.');
INSERT INTO `bible_verses_oster` VALUES ('14979', '19', '68', '27', 'Bénissez Dieu dans les assemblées, bénissez le Seigneur, vous qui sortez de la source d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('14980', '19', '68', '28', 'Là sont Benjamin le petit, le dominateur; les chefs de Juda et leur multitude; les chefs de Zabulon; les chefs de Nephthali.');
INSERT INTO `bible_verses_oster` VALUES ('14981', '19', '68', '29', 'Ton Dieu a ordonné ta force. Affermis, ô Dieu, ce que tu as fait pour nous!');
INSERT INTO `bible_verses_oster` VALUES ('14982', '19', '68', '30', 'Dans ton temple qui est à Jérusalem, les rois t\'apporteront des présents.');
INSERT INTO `bible_verses_oster` VALUES ('14983', '19', '68', '31', 'Tance la bête des roseaux, la troupe des taureaux avec les veaux des peuples, ceux qui se sont parés de lames d\'argent. Il disperse les peuples qui se plaisent aux combats.');
INSERT INTO `bible_verses_oster` VALUES ('14984', '19', '68', '32', 'Les grands viendront d\'Égypte. Cush se hâtera de tendre les mains vers Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14985', '19', '68', '33', 'Royaumes de la terre, chantez à Dieu! Psalmodiez au Seigneur (Sélah),');
INSERT INTO `bible_verses_oster` VALUES ('14986', '19', '68', '34', 'A celui qui s\'avance porté sur les cieux des cieux, les cieux éternels! Voici, il fait retentir sa voix, sa puissante voix.');
INSERT INTO `bible_verses_oster` VALUES ('14987', '19', '68', '35', 'Rendez la force à Dieu! Sa majesté est sur Israël, sa force est dans les nues.');
INSERT INTO `bible_verses_oster` VALUES ('14988', '19', '68', '36', 'De tes sanctuaires, ô Dieu, tu te montres redoutable. C\'est lui, le Dieu d\'Israël, qui donne force et puissance au peuple. Béni soit Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('14989', '19', '69', '1', 'Au maître-chantre. Psaume de David, sur Shoshannim (les lys).');
INSERT INTO `bible_verses_oster` VALUES ('14990', '19', '69', '2', 'Sauve-moi, ô Dieu, car les eaux ont atteint ma vie!');
INSERT INTO `bible_verses_oster` VALUES ('14991', '19', '69', '3', 'Je suis plongé dans un bourbier profond, où je ne puis prendre pied; je suis entré dans l\'abîme des eaux, et les flots m\'ont submergé.');
INSERT INTO `bible_verses_oster` VALUES ('14992', '19', '69', '4', 'Je suis las de crier; ma gorge est desséchée; mes yeux se consument à attendre mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('14993', '19', '69', '5', 'Ceux qui me haïssent sans cause, passent en nombre les cheveux de ma tête; ceux qui m\'attaquent et qui sont mes ennemis sans sujet, se renforcent; je dois alors rendre ce que je n\'ai pas ravi.');
INSERT INTO `bible_verses_oster` VALUES ('14994', '19', '69', '6', 'O Dieu! tu connais ma folie, et mes fautes ne te sont point cachées.');
INSERT INTO `bible_verses_oster` VALUES ('14995', '19', '69', '7', 'Que ceux qui s\'attendent à toi ne soient pas honteux à cause de moi, Seigneur, Éternel des armées! Que ceux qui te cherchent ne soient pas confus à mon sujet, ô Dieu d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('14996', '19', '69', '8', 'Car c\'est pour toi que je porte l\'opprobre, et que la honte a couvert mon visage.');
INSERT INTO `bible_verses_oster` VALUES ('14997', '19', '69', '9', 'Je suis devenu un étranger pour mes frères, et un inconnu pour les fils de ma mère.');
INSERT INTO `bible_verses_oster` VALUES ('14998', '19', '69', '10', 'Car le zèle de ta maison m\'a dévoré, et les outrages de ceux qui t\'outragent sont tombés sur moi,');
INSERT INTO `bible_verses_oster` VALUES ('14999', '19', '69', '11', 'Et j\'ai pleuré en jeûnant; mais cela même m\'a été un opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('15000', '19', '69', '12', 'J\'ai aussi pris le sac pour vêtement; mais j\'ai été l\'objet de leurs railleries.');
INSERT INTO `bible_verses_oster` VALUES ('15001', '19', '69', '13', 'Ceux qui sont assis à la porte s\'entretiennent de moi; les buveurs de boissons fortes font de moi le sujet de leurs chansons.');
INSERT INTO `bible_verses_oster` VALUES ('15002', '19', '69', '14', 'Pour moi, ma prière s\'adresse à toi, ô Éternel, dans le temps de ta faveur. O Dieu, selon ta grande bonté, réponds-moi et me délivre, selon ta fidélité!');
INSERT INTO `bible_verses_oster` VALUES ('15003', '19', '69', '15', 'Tire-moi du bourbier, et que je n\'enfonce pas; que je sois délivré de mes ennemis et des eaux profondes!');
INSERT INTO `bible_verses_oster` VALUES ('15004', '19', '69', '16', 'Que le courant des eaux ne me submerge pas, que je ne sois pas englouti par le gouffre, et que la fosse ne referme pas sa bouche sur moi!');
INSERT INTO `bible_verses_oster` VALUES ('15005', '19', '69', '17', 'Éternel, réponds-moi, car ta faveur est bonne; selon la grandeur de tes compassions, tourne-toi vers moi!');
INSERT INTO `bible_verses_oster` VALUES ('15006', '19', '69', '18', 'Et ne cache pas ta face à ton serviteur, car je suis en détresse; hâte-toi, réponds-moi!');
INSERT INTO `bible_verses_oster` VALUES ('15007', '19', '69', '19', 'Approche-toi de mon âme, rachète-la; à cause de mes ennemis, délivre-moi!');
INSERT INTO `bible_verses_oster` VALUES ('15008', '19', '69', '20', 'Toi, tu sais mon opprobre, et ma honte, et ma confusion; tous mes adversaires sont devant tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('15009', '19', '69', '21', 'L\'opprobre m\'a brisé le cœur, et je suis languissant; j\'ai attendu de la compassion, mais il n\'y en a point; des consolateurs, mais je n\'en trouve pas.');
INSERT INTO `bible_verses_oster` VALUES ('15010', '19', '69', '22', 'Ils mettent du fiel dans ma nourriture, et dans ma soif ils m\'abreuvent de vinaigre.');
INSERT INTO `bible_verses_oster` VALUES ('15011', '19', '69', '23', 'Que leur table devienne un piège devant eux, et un filet dans leur sécurité!');
INSERT INTO `bible_verses_oster` VALUES ('15012', '19', '69', '24', 'Que leurs yeux s\'obscurcissent pour ne plus voir; et fais trembler continuellement leurs reins!');
INSERT INTO `bible_verses_oster` VALUES ('15013', '19', '69', '25', 'Répands sur eux ton indignation, et que l\'ardeur de ton courroux les atteigne!');
INSERT INTO `bible_verses_oster` VALUES ('15014', '19', '69', '26', 'Que leur demeure soit déserte, et que personne n\'habite dans leurs tentes!');
INSERT INTO `bible_verses_oster` VALUES ('15015', '19', '69', '27', 'Car ils persécutent celui que tu as frappé, et ils racontent la douleur de ceux que tu as blessés.');
INSERT INTO `bible_verses_oster` VALUES ('15016', '19', '69', '28', 'Ajoute iniquité à leurs iniquités, et qu\'ils n\'aient point de part à ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('15017', '19', '69', '29', 'Qu\'ils soient effacés du livre de vie, et ne soient pas inscrits avec les justes!');
INSERT INTO `bible_verses_oster` VALUES ('15018', '19', '69', '30', 'Pour moi, je suis affligé et dans la douleur; ta délivrance, ô Dieu, me mettra dans une haute retraite!');
INSERT INTO `bible_verses_oster` VALUES ('15019', '19', '69', '31', 'Je célébrerai le nom de Dieu par des chants; je le magnifierai par des louanges.');
INSERT INTO `bible_verses_oster` VALUES ('15020', '19', '69', '32', 'Et cela plaira mieux à l\'Éternel qu\'un taureau, qu\'un veau ayant des cornes et l\'ongle divisé.');
INSERT INTO `bible_verses_oster` VALUES ('15021', '19', '69', '33', 'Les humbles le verront et se réjouiront; votre cœur revivra, vous qui cherchez Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('15022', '19', '69', '34', 'Car l\'Éternel écoute les misérables, et il ne dédaigne point ses captifs.');
INSERT INTO `bible_verses_oster` VALUES ('15023', '19', '69', '35', 'Que les cieux et la terre le louent, les mers et tout ce qui s\'y meut!');
INSERT INTO `bible_verses_oster` VALUES ('15024', '19', '69', '36', 'Car Dieu sauvera Sion et bâtira les villes de Juda; on y habitera, on la possédera.');
INSERT INTO `bible_verses_oster` VALUES ('15025', '19', '69', '37', 'La race de ses serviteurs l\'aura pour héritage; ceux qui aiment son nom, y auront leur demeure.');
INSERT INTO `bible_verses_oster` VALUES ('15026', '19', '70', '1', 'Au maître-chantre. Psaume de David; pour servir de mémorial.');
INSERT INTO `bible_verses_oster` VALUES ('15027', '19', '70', '2', 'O Dieu, hâte-toi de me délivrer; Éternel, accours à mon aide!');
INSERT INTO `bible_verses_oster` VALUES ('15028', '19', '70', '3', 'Qu\'ils soient honteux et qu\'ils rougissent, ceux qui cherchent ma vie; qu\'ils reculent et soient confus, ceux qui désirent ma perte!');
INSERT INTO `bible_verses_oster` VALUES ('15029', '19', '70', '4', 'Qu\'ils retournent en arrière, à cause de leur honte, ceux qui disent: Ah! ah!');
INSERT INTO `bible_verses_oster` VALUES ('15030', '19', '70', '5', 'Que tous ceux qui te cherchent, se réjouissent et s\'égaient en toi, et que ceux qui aiment ta délivrance disent toujours: Dieu soit magnifié!');
INSERT INTO `bible_verses_oster` VALUES ('15031', '19', '70', '6', 'Pour moi, je suis affligé et misérable: ô Dieu, hâte-toi de venir à moi! Tu es mon aide et mon libérateur; Éternel, ne tarde point!');
INSERT INTO `bible_verses_oster` VALUES ('15032', '19', '71', '1', 'Éternel, je me suis retiré vers toi; que je ne sois jamais confus!');
INSERT INTO `bible_verses_oster` VALUES ('15033', '19', '71', '2', 'Délivre-moi par ta justice et me fais échapper; incline ton oreille vers moi et sauve-moi!');
INSERT INTO `bible_verses_oster` VALUES ('15034', '19', '71', '3', 'Sois pour moi un rocher de retraite, où je puisse toujours me retirer; tu as ordonné que je sois sauvé; car tu es mon rocher et ma forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('15035', '19', '71', '4', 'Mon Dieu, délivre-moi de la main du méchant, de la main du pervers et de l\'oppresseur.');
INSERT INTO `bible_verses_oster` VALUES ('15036', '19', '71', '5', 'Car tu es mon attente, Seigneur Éternel, ma confiance dès ma jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('15037', '19', '71', '6', 'Je me suis appuyé sur toi dès ma naissance; c\'est toi qui m\'as tiré du sein de ma mère; tu es ma louange en tout temps.');
INSERT INTO `bible_verses_oster` VALUES ('15038', '19', '71', '7', 'J\'ai été comme un monstre aux yeux de plusieurs; mais toi, tu es ma forte retraite.');
INSERT INTO `bible_verses_oster` VALUES ('15039', '19', '71', '8', 'Que ma bouche soit pleine de ta louange et de ta gloire chaque jour!');
INSERT INTO `bible_verses_oster` VALUES ('15040', '19', '71', '9', 'Ne me rejette pas au temps de la vieillesse; quand ma force s\'en va, ne m\'abandonne pas!');
INSERT INTO `bible_verses_oster` VALUES ('15041', '19', '71', '10', 'Car mes ennemis parlent de moi; ceux qui guettent mon âme tiennent conseil ensemble,');
INSERT INTO `bible_verses_oster` VALUES ('15042', '19', '71', '11', 'Disant: Dieu l\'a abandonné; poursuivez-le et le saisissez, car il n\'y a personne qui le délivre.');
INSERT INTO `bible_verses_oster` VALUES ('15043', '19', '71', '12', 'O Dieu! ne t\'éloigne pas de moi; mon Dieu, accours à mon aide!');
INSERT INTO `bible_verses_oster` VALUES ('15044', '19', '71', '13', 'Que les ennemis de mon âme soient couverts d\'opprobre et de honte; que ceux qui cherchent ma perte soient confus, et qu\'ils périssent!');
INSERT INTO `bible_verses_oster` VALUES ('15045', '19', '71', '14', 'Mais moi, j\'espérerai toujours, et je te louerai de plus en plus.');
INSERT INTO `bible_verses_oster` VALUES ('15046', '19', '71', '15', 'Ma bouche racontera chaque jour ta justice et tes délivrances; car je n\'en sais pas le nombre.');
INSERT INTO `bible_verses_oster` VALUES ('15047', '19', '71', '16', 'J\'irai louant tes grandes œuvres, Seigneur Éternel; je célébrerai ta seule justice.');
INSERT INTO `bible_verses_oster` VALUES ('15048', '19', '71', '17', 'O Dieu! tu m\'as instruit dès ma jeunesse, et jusqu\'ici j\'ai annoncé tes merveilles.');
INSERT INTO `bible_verses_oster` VALUES ('15049', '19', '71', '18', 'Et même jusqu\'à la vieillesse, jusqu\'à la blanche vieillesse, ô Dieu, ne m\'abandonne pas; jusqu\'à ce que j\'aie annoncé la force de ton bras à cette génération, ta puissance à tous ceux qui naîtront,');
INSERT INTO `bible_verses_oster` VALUES ('15050', '19', '71', '19', 'Et ta justice, ô Dieu, qui est haut élevée. Tu fais de grandes choses. O Dieu! qui est semblable à toi?');
INSERT INTO `bible_verses_oster` VALUES ('15051', '19', '71', '20', 'Toi qui, m\'ayant fait voir plusieurs détresses et plusieurs maux, reviens me rendre la vie, et qui me fais remonter hors des abîmes de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15052', '19', '71', '21', 'Tu accroîtras ma grandeur, et tu me consoleras encore.');
INSERT INTO `bible_verses_oster` VALUES ('15053', '19', '71', '22', 'Aussi je te louerai sur l\'instrument du luth, pour ta fidélité, ô mon Dieu! Je te psalmodierai sur la harpe, ô Saint d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('15054', '19', '71', '23', 'Mes lèvres, et mon âme que tu as rachetée, chanteront de joie quand je te psalmodierai.');
INSERT INTO `bible_verses_oster` VALUES ('15055', '19', '71', '24', 'Ma langue aussi chaque jour redira ta justice; car ceux qui cherchent mon mal seront honteux et rougiront.');
INSERT INTO `bible_verses_oster` VALUES ('15056', '19', '72', '1', 'De Salomon. O Dieu, donne tes jugements au roi et ta justice au fils du roi!');
INSERT INTO `bible_verses_oster` VALUES ('15057', '19', '72', '2', 'Qu\'il juge ton peuple avec justice, et tes affligés avec droiture!');
INSERT INTO `bible_verses_oster` VALUES ('15058', '19', '72', '3', 'Les montagnes et les coteaux produiront la prospérité pour le peuple, par l\'effet de la justice.');
INSERT INTO `bible_verses_oster` VALUES ('15059', '19', '72', '4', 'Il fera droit aux affligés du peuple, il sauvera les enfants du pauvre, et il écrasera l\'oppresseur.');
INSERT INTO `bible_verses_oster` VALUES ('15060', '19', '72', '5', 'On te craindra tant que dureront le soleil et la lune, dans tous les âges.');
INSERT INTO `bible_verses_oster` VALUES ('15061', '19', '72', '6', 'Il sera comme la pluie descendant sur le regain, comme une pluie menue arrosant la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15062', '19', '72', '7', 'En ses jours fleurira le juste, et il y aura une abondance de paix, jusqu\'à ce qu\'il n\'y ait plus de lune.');
INSERT INTO `bible_verses_oster` VALUES ('15063', '19', '72', '8', 'Il dominera d\'une mer à l\'autre, et depuis le fleuve jusqu\'aux bouts de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15064', '19', '72', '9', 'Les habitants du désert se courberont devant lui, et ses ennemis lécheront la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('15065', '19', '72', '10', 'Les rois de Tarsis et des îles lui présenteront des dons; les rois de Shéba et de Séba lui apporteront des présents;');
INSERT INTO `bible_verses_oster` VALUES ('15066', '19', '72', '11', 'Tous les rois se prosterneront devant lui; toutes les nations le serviront.');
INSERT INTO `bible_verses_oster` VALUES ('15067', '19', '72', '12', 'Car il délivrera le pauvre qui crie, et l\'affligé qui est sans aide.');
INSERT INTO `bible_verses_oster` VALUES ('15068', '19', '72', '13', 'Il aura pitié du misérable et du pauvre; il sauvera les âmes des malheureux.');
INSERT INTO `bible_verses_oster` VALUES ('15069', '19', '72', '14', 'Il rachètera leur âme de l\'oppression et de la violence, et leur sang sera précieux devant ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('15070', '19', '72', '15', 'Il vivra et on lui donnera de l\'or de Shéba; on priera pour lui sans cesse et on le bénira chaque jour.');
INSERT INTO `bible_verses_oster` VALUES ('15071', '19', '72', '16', 'Le froment abondera dans le pays, sur le sommet des montagnes; son fruit fera du bruit comme le Liban; le peuple fleurira dans les villes comme l\'herbe de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15072', '19', '72', '17', 'Son nom subsistera toujours; son nom se propagera tant que luira le soleil; on invoquera son nom pour bénir; toutes les nations le diront heureux.');
INSERT INTO `bible_verses_oster` VALUES ('15073', '19', '72', '18', 'Béni soit l\'Éternel Dieu, le Dieu d\'Israël, qui seul fait des choses merveilleuses!');
INSERT INTO `bible_verses_oster` VALUES ('15074', '19', '72', '19', 'Béni soit à jamais son nom glorieux, et que toute la terre soit remplie de sa gloire! Amen, amen!');
INSERT INTO `bible_verses_oster` VALUES ('15075', '19', '72', '20', 'Fin des prières de David, fils d\'Isaï.');
INSERT INTO `bible_verses_oster` VALUES ('15076', '19', '73', '1', 'Psaume d\'Asaph. Oui, Dieu est bon pour Israël, pour ceux qui ont le cœur pur.');
INSERT INTO `bible_verses_oster` VALUES ('15077', '19', '73', '2', 'Pour moi, le pied m\'a presque manqué, et peu s\'en est fallu que mes pas n\'aient glissé;');
INSERT INTO `bible_verses_oster` VALUES ('15078', '19', '73', '3', 'Car j\'ai porté envie aux insensés, voyant la prospérité des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('15079', '19', '73', '4', 'Car ils ne sont point liés jusqu\'à leur mort, et leur force est en son entier.');
INSERT INTO `bible_verses_oster` VALUES ('15080', '19', '73', '5', 'Quand les mortels sont en peine, ils n\'y sont point; ils ne sont point frappés avec les humains.');
INSERT INTO `bible_verses_oster` VALUES ('15081', '19', '73', '6', 'C\'est pourquoi l\'orgueil les entoure comme un collier, la violence les couvre comme un vêtement.');
INSERT INTO `bible_verses_oster` VALUES ('15082', '19', '73', '7', 'Leurs yeux sont enflés à force d\'embonpoint; les désirs de leur cœur se font jour.');
INSERT INTO `bible_verses_oster` VALUES ('15083', '19', '73', '8', 'Ils sont moqueurs et parlent méchamment d\'opprimer; ils parlent avec hauteur.');
INSERT INTO `bible_verses_oster` VALUES ('15084', '19', '73', '9', 'Ils portent leur bouche jusqu\'au ciel, et leur langue parcourt la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15085', '19', '73', '10', 'Aussi son peuple en revient à ceci, quand on leur fait boire les eaux amères en abondance,');
INSERT INTO `bible_verses_oster` VALUES ('15086', '19', '73', '11', 'Et ils disent: Comment Dieu connaîtrait-il? Et comment y aurait-il de la connaissance chez le Très-Haut?');
INSERT INTO `bible_verses_oster` VALUES ('15087', '19', '73', '12', 'Voici, ceux-là sont des méchants, et, toujours heureux, ils amassent des richesses.');
INSERT INTO `bible_verses_oster` VALUES ('15088', '19', '73', '13', 'Certainement c\'est en vain que j\'ai purifié mon cœur, et que j\'ai lavé mes mains dans l\'innocence.');
INSERT INTO `bible_verses_oster` VALUES ('15089', '19', '73', '14', 'Car je suis frappé tous les jours, et mon châtiment revient chaque matin.');
INSERT INTO `bible_verses_oster` VALUES ('15090', '19', '73', '15', 'Si j\'ai dit: Je parlerai ainsi; voici, j\'étais infidèle à la race de tes enfants.');
INSERT INTO `bible_verses_oster` VALUES ('15091', '19', '73', '16', 'J\'ai donc réfléchi pour comprendre ces choses, et cela m\'a semblé fort difficile;');
INSERT INTO `bible_verses_oster` VALUES ('15092', '19', '73', '17', 'Jusqu\'à ce qu\'entré dans les sanctuaires de Dieu, j\'aie pris garde à la fin de ces gens-là.');
INSERT INTO `bible_verses_oster` VALUES ('15093', '19', '73', '18', 'Car tu les mets en des lieux glissants; tu les fais tomber dans des précipices.');
INSERT INTO `bible_verses_oster` VALUES ('15094', '19', '73', '19', 'Comme ils sont détruits en un moment! enlevés et consumés par une destruction soudaine!');
INSERT INTO `bible_verses_oster` VALUES ('15095', '19', '73', '20', 'Tel un songe quand on s\'éveille, ainsi, Seigneur, à ton réveil tu mets en mépris leur vaine apparence.');
INSERT INTO `bible_verses_oster` VALUES ('15096', '19', '73', '21', 'Quand mon cœur s\'aigrissait ainsi, et que je me tourmentais en moi-même,');
INSERT INTO `bible_verses_oster` VALUES ('15097', '19', '73', '22', 'Alors j\'étais abruti et sans connaissance; j\'étais devant toi comme les bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('15098', '19', '73', '23', 'Mais moi, je serai toujours avec toi; tu m\'as pris par la main droite.');
INSERT INTO `bible_verses_oster` VALUES ('15099', '19', '73', '24', 'Tu me conduiras par ton conseil, puis tu me recevras dans la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('15100', '19', '73', '25', 'Quel autre que toi ai-je au ciel? Je ne prends plaisir sur la terre qu\'en toi.');
INSERT INTO `bible_verses_oster` VALUES ('15101', '19', '73', '26', 'Ma chair et mon cœur défaillaient; mais Dieu est le rocher de mon cœur et mon partage à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('15102', '19', '73', '27', 'Car voici: ceux qui s\'éloignent de toi périront. Tu retranches tous ceux qui se détournent de toi.');
INSERT INTO `bible_verses_oster` VALUES ('15103', '19', '73', '28', 'Mais pour moi, m\'approcher de Dieu, c\'est mon bien; j\'ai placé mon refuge dans le Seigneur, l\'Éternel, afin de raconter toutes tes œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('15104', '19', '74', '1', 'Maskil (cantique) d\'Asaph. Pourquoi, ô Dieu, nous rejettes-tu à jamais, et ta colère fume-t-elle contre le troupeau de ta pâture?');
INSERT INTO `bible_verses_oster` VALUES ('15105', '19', '74', '2', 'Souviens-toi de ton assemblée, que tu t\'es acquise jadis, que tu as rachetée pour être la tribu de ton héritage; souviens-toi de cette montagne de Sion, où tu as fait ta demeure.');
INSERT INTO `bible_verses_oster` VALUES ('15106', '19', '74', '3', 'Porte tes pas vers ces ruines perpétuelles: l\'ennemi a tout détruit dans le lieu saint.');
INSERT INTO `bible_verses_oster` VALUES ('15107', '19', '74', '4', 'Tes ennemis ont rugi au milieu de tes parvis; ils y ont mis pour signes leurs signes.');
INSERT INTO `bible_verses_oster` VALUES ('15108', '19', '74', '5', 'Ils s\'y font voir comme des gens élevant les haches dans l\'épaisseur d\'un bois.');
INSERT INTO `bible_verses_oster` VALUES ('15109', '19', '74', '6', 'Et déjà ils en brisent toutes les sculptures, avec des cognées et des marteaux.');
INSERT INTO `bible_verses_oster` VALUES ('15110', '19', '74', '7', 'Ils ont mis en feu ton sanctuaire; ils ont jeté à terre, profané la demeure de ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('15111', '19', '74', '8', 'Ils ont dit en leur cœur: Détruisons-les tous! Ils ont brûlé toutes les synagogues de Dieu dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('15112', '19', '74', '9', 'Nous ne voyons plus nos signes; il n\'y a plus de prophète, ni personne avec nous qui sache jusques à quand.');
INSERT INTO `bible_verses_oster` VALUES ('15113', '19', '74', '10', 'Jusques à quand, ô Dieu, l\'adversaire outragera-t-il, l\'ennemi méprisera-t-il sans cesse ton nom?');
INSERT INTO `bible_verses_oster` VALUES ('15114', '19', '74', '11', 'Pourquoi retires-tu ta main et ta droite? Tire-la de ton sein, et détruis!');
INSERT INTO `bible_verses_oster` VALUES ('15115', '19', '74', '12', 'Mais Dieu est mon Roi de tout temps, lui qui opère des délivrances au milieu de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15116', '19', '74', '13', 'C\'est toi qui fendis la mer par ta puissance, qui brisas les têtes des dragons sur les eaux.');
INSERT INTO `bible_verses_oster` VALUES ('15117', '19', '74', '14', 'C\'est toi qui écrasas les têtes du Léviathan, qui le donnas en pâture au peuple du désert.');
INSERT INTO `bible_verses_oster` VALUES ('15118', '19', '74', '15', 'C\'est toi qui fis jaillir des sources et des ruisseaux; toi qui mis à sec les fleuves intarissables.');
INSERT INTO `bible_verses_oster` VALUES ('15119', '19', '74', '16', 'A toi est le jour, à toi aussi est la nuit; tu as créé la lumière et le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('15120', '19', '74', '17', 'C\'est toi qui as posé toutes les limites de la terre; l\'été et l\'hiver, c\'est toi qui les as formés.');
INSERT INTO `bible_verses_oster` VALUES ('15121', '19', '74', '18', 'Souviens-toi que l\'ennemi outrage, ô Éternel! qu\'un peuple insensé méprise ton nom!');
INSERT INTO `bible_verses_oster` VALUES ('15122', '19', '74', '19', 'N\'abandonne pas aux bêtes la vie de ta tourterelle; n\'oublie pas pour toujours la troupe de tes affligés.');
INSERT INTO `bible_verses_oster` VALUES ('15123', '19', '74', '20', 'Regarde à ton alliance; car les lieux ténébreux de la terre sont pleins de repaires de violence.');
INSERT INTO `bible_verses_oster` VALUES ('15124', '19', '74', '21', 'Que l\'opprimé ne retourne pas confus; que l\'affligé et le pauvre louent ton nom!');
INSERT INTO `bible_verses_oster` VALUES ('15125', '19', '74', '22', 'Lève-toi, ô Dieu, défends ta cause! Souviens-toi de l\'opprobre qui t\'est fait tous les jours par l\'insensé.');
INSERT INTO `bible_verses_oster` VALUES ('15126', '19', '74', '23', 'N\'oublie pas les cris de tes adversaires, le bruit toujours grandissant de ceux qui s\'élèvent contre toi!');
INSERT INTO `bible_verses_oster` VALUES ('15127', '19', '75', '1', 'Au maître-chantre. Al-Thasheth (ne détruis pas). Psaume. Cantique d\'Asaph.');
INSERT INTO `bible_verses_oster` VALUES ('15128', '19', '75', '2', 'Nous te louons, ô Dieu, nous te louons, et ton nom est près de nous; on raconte tes merveilles.');
INSERT INTO `bible_verses_oster` VALUES ('15129', '19', '75', '3', 'Au terme que j\'ai fixé, je jugerai avec droiture.');
INSERT INTO `bible_verses_oster` VALUES ('15130', '19', '75', '4', 'La terre tremblait avec tous ses habitants; moi j\'ai affermi ses colonnes. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15131', '19', '75', '5', 'J\'ai dit aux superbes: Ne faites pas les superbes; et aux méchants: Ne levez pas la corne;');
INSERT INTO `bible_verses_oster` VALUES ('15132', '19', '75', '6', 'Ne levez pas votre corne en haut; ne raidissez pas le cou pour parler avec insolence!');
INSERT INTO `bible_verses_oster` VALUES ('15133', '19', '75', '7', 'Car ce n\'est pas de l\'orient, ni de l\'occident, ni du désert que vient l\'élévation;');
INSERT INTO `bible_verses_oster` VALUES ('15134', '19', '75', '8', 'Car c\'est Dieu qui juge; il abaisse l\'un et élève l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('15135', '19', '75', '9', 'Car il y a dans la main de l\'Éternel une coupe où le vin bouillonne; elle est pleine de vin mêlé, et il en verse; certes, tous les méchants de la terre en boiront les lies.');
INSERT INTO `bible_verses_oster` VALUES ('15136', '19', '75', '10', 'Et moi, je le raconterai à jamais; je chanterai au Dieu de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('15137', '19', '75', '11', 'Je romprai toutes les forces des méchants; mais les forces du juste seront élevées.');
INSERT INTO `bible_verses_oster` VALUES ('15138', '19', '76', '1', 'Au maître-chantre. Psaume d\'Asaph; cantique avec instruments à cordes.');
INSERT INTO `bible_verses_oster` VALUES ('15139', '19', '76', '2', 'Dieu est connu en Juda, son nom est grand en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('15140', '19', '76', '3', 'Son tabernacle est en Salem, et son domicile en Sion.');
INSERT INTO `bible_verses_oster` VALUES ('15141', '19', '76', '4', 'C\'est là qu\'il a brisé les foudres de l\'arc, le bouclier, l\'épée et la bataille. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15142', '19', '76', '5', 'Tu es brillant et magnifique, plus que les montagnes des ravisseurs.');
INSERT INTO `bible_verses_oster` VALUES ('15143', '19', '76', '6', 'Ils ont été dépouillés, les hommes au cœur fort; ils ont dormi leur sommeil, et tous ces hommes vaillants n\'ont plus trouvé leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('15144', '19', '76', '7', 'A ta menace, ô Dieu de Jacob, chars et chevaux ont été frappés d\'assoupissement.');
INSERT INTO `bible_verses_oster` VALUES ('15145', '19', '76', '8', 'Tu es redoutable, toi! Et qui peut subsister devant toi, dès que paraît ta colère?');
INSERT INTO `bible_verses_oster` VALUES ('15146', '19', '76', '9', 'Lorsque des cieux tu fais entendre ton jugement, la terre est effrayée et se tient en repos;');
INSERT INTO `bible_verses_oster` VALUES ('15147', '19', '76', '10', 'Quand tu te lèves, ô Dieu, pour juger, pour délivrer tous les affligés de la terre. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15148', '19', '76', '11', 'Certes, la fureur de l\'homme tourne à ta louange, quand tu te revêts de tout ton courroux.');
INSERT INTO `bible_verses_oster` VALUES ('15149', '19', '76', '12', 'Faites des vœux, acquittez-les à l\'Éternel votre Dieu; que tous ceux qui l\'environnent, apportent des dons au Redoutable.');
INSERT INTO `bible_verses_oster` VALUES ('15150', '19', '76', '13', 'Il abat l\'orgueil des princes; il est redoutable aux rois de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15151', '19', '77', '1', 'Au maître-chantre, des Jéduthunites. Psaume d\'Asaph.');
INSERT INTO `bible_verses_oster` VALUES ('15152', '19', '77', '2', 'Ma voix s\'adresse à Dieu, et je crie, ma voix s\'adresse à Dieu, et il m\'écoutera.');
INSERT INTO `bible_verses_oster` VALUES ('15153', '19', '77', '3', 'Au jour de ma détresse, j\'ai cherché le Seigneur; la nuit, ma main était étendue vers lui et ne se lassait point; mon âme refusait d\'être consolée.');
INSERT INTO `bible_verses_oster` VALUES ('15154', '19', '77', '4', 'Je me souvenais de Dieu, et je gémissais; je méditais, et mon esprit était abattu. Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('15155', '19', '77', '5', 'Tu avais retenu mes yeux dans les veilles; j\'étais troublé, je ne pouvais parler.');
INSERT INTO `bible_verses_oster` VALUES ('15156', '19', '77', '6', 'Je pensais aux jours d\'autrefois, aux années des temps passés.');
INSERT INTO `bible_verses_oster` VALUES ('15157', '19', '77', '7', 'Je me rappelais mes mélodies de la nuit; je méditais en mon cœur, et mon esprit examinait.');
INSERT INTO `bible_verses_oster` VALUES ('15158', '19', '77', '8', 'Le Seigneur rejettera-t-il pour toujours, ne sera-t-il plus désormais propice?');
INSERT INTO `bible_verses_oster` VALUES ('15159', '19', '77', '9', 'Sa bonté a-t-elle cessé pour toujours? Sa parole a-t-elle pris fin pour tous les âges?');
INSERT INTO `bible_verses_oster` VALUES ('15160', '19', '77', '10', 'Dieu a-t-il oublié d\'avoir pitié? A-t-il dans sa colère fermé ses compassions?');
INSERT INTO `bible_verses_oster` VALUES ('15161', '19', '77', '11', 'Et j\'ai dit: Voilà ce qui fait ma souffrance: C\'est que la droite du Très-Haut a changé.');
INSERT INTO `bible_verses_oster` VALUES ('15162', '19', '77', '12', 'Je me rappellerai les exploits de l\'Éternel, me souvenant de tes merveilles d\'autrefois;');
INSERT INTO `bible_verses_oster` VALUES ('15163', '19', '77', '13', 'Je méditerai sur toutes tes œuvres, et je considérerai tes hauts faits.');
INSERT INTO `bible_verses_oster` VALUES ('15164', '19', '77', '14', 'O Dieu, tes voies sont saintes! Quel autre Dieu est grand comme Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('15165', '19', '77', '15', 'Tu es le Dieu qui fait des merveilles; tu as fait connaître ta force parmi les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('15166', '19', '77', '16', 'Par ton bras, tu rachetas ton peuple, les enfants de Jacob et de Joseph. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15167', '19', '77', '17', 'Les eaux te virent, ô Dieu! Les eaux te virent; elles tremblèrent; même les abîmes s\'émurent.');
INSERT INTO `bible_verses_oster` VALUES ('15168', '19', '77', '18', 'Les nues se répandirent en eaux; les nuages tonnèrent; tes traits aussi volèrent çà et là.');
INSERT INTO `bible_verses_oster` VALUES ('15169', '19', '77', '19', 'Ton tonnerre gronda dans le tourbillon; les éclairs brillèrent sur le monde; la terre s\'émut et trembla.');
INSERT INTO `bible_verses_oster` VALUES ('15170', '19', '77', '20', 'Tu as fait ton chemin dans la mer, tes sentiers dans les grandes eaux; et tes traces n\'ont point été connues.');
INSERT INTO `bible_verses_oster` VALUES ('15171', '19', '77', '21', 'Tu as conduit ton peuple comme un troupeau, par la main de Moïse et d\'Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('15172', '19', '78', '1', 'Maskil (cantique) d\'Asaph. Écoute ma loi, ô mon peuple! Prêtez l\'oreille aux paroles de ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('15173', '19', '78', '2', 'J\'ouvrirai ma bouche pour prononcer des discours sententieux; je publierai les secrets des temps anciens,');
INSERT INTO `bible_verses_oster` VALUES ('15174', '19', '78', '3', 'Que nous avons entendus et connus, et que nos pères nous ont racontés.');
INSERT INTO `bible_verses_oster` VALUES ('15175', '19', '78', '4', 'Nous ne les cacherons point à leurs enfants; nous raconterons à la race future les louanges de l\'Éternel, et sa force, et les merveilles qu\'il a faites.');
INSERT INTO `bible_verses_oster` VALUES ('15176', '19', '78', '5', 'Il établit un témoignage en Jacob; il mit en Israël une loi, qu\'il ordonna à nos pères de faire connaître à leurs enfants;');
INSERT INTO `bible_verses_oster` VALUES ('15177', '19', '78', '6', 'Afin que la génération suivante, les enfants à venir, la connussent, et qu\'en grandissant ils la racontassent à leurs enfants;');
INSERT INTO `bible_verses_oster` VALUES ('15178', '19', '78', '7', 'Qu\'ils missent en Dieu leur confiance, qu\'ils n\'oubliassent pas les œuvres de Dieu, et qu\'ils gardassent ses commandements;');
INSERT INTO `bible_verses_oster` VALUES ('15179', '19', '78', '8', 'Et qu\'ils ne fussent pas, comme leurs pères, une génération rebelle et indocile, génération qui ne disposa point son cœur, et dont l\'esprit ne fut pas fidèle à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('15180', '19', '78', '9', 'Les fils d\'Éphraïm, armés et tirant de l\'arc, ont tourné le dos au jour du combat.');
INSERT INTO `bible_verses_oster` VALUES ('15181', '19', '78', '10', 'Ils n\'ont point gardé l\'alliance de Dieu, et n\'ont pas voulu marcher dans sa loi.');
INSERT INTO `bible_verses_oster` VALUES ('15182', '19', '78', '11', 'Ils ont mis en oubli ses exploits, et ses merveilles qu\'il leur avait fait voir.');
INSERT INTO `bible_verses_oster` VALUES ('15183', '19', '78', '12', 'Il fit des prodiges devant leurs pères, au pays d\'Égypte, aux champs de Tsoan.');
INSERT INTO `bible_verses_oster` VALUES ('15184', '19', '78', '13', 'Il fendit la mer et les fit passer; il dressa les eaux comme en un monceau;');
INSERT INTO `bible_verses_oster` VALUES ('15185', '19', '78', '14', 'Et il les conduisit, le jour par la nuée, et toute la nuit par la clarté du feu.');
INSERT INTO `bible_verses_oster` VALUES ('15186', '19', '78', '15', 'Il fendit les rochers au désert, et les abreuva comme à flots abondants.');
INSERT INTO `bible_verses_oster` VALUES ('15187', '19', '78', '16', 'De la pierre il fit sortir des ruisseaux; il fit descendre les eaux comme des rivières.');
INSERT INTO `bible_verses_oster` VALUES ('15188', '19', '78', '17', 'Mais ils continuèrent à pécher contre lui, se rebellant contre le Très-Haut dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('15189', '19', '78', '18', 'Ils tentèrent Dieu dans leur cœur, demandant des mets selon leur désir.');
INSERT INTO `bible_verses_oster` VALUES ('15190', '19', '78', '19', 'Ils parlèrent contre Dieu et dirent: Dieu pourrait-il dresser une table au désert?');
INSERT INTO `bible_verses_oster` VALUES ('15191', '19', '78', '20', 'Voici, il a frappé la roche, et des eaux ont coulé, et des torrents se sont répandus: pourra-t-il bien donner du pain, préparer de la chair à son peuple?');
INSERT INTO `bible_verses_oster` VALUES ('15192', '19', '78', '21', 'Aussi l\'Éternel l\'entendit et s\'indigna; un feu s\'alluma contre Jacob, et la colère s\'éleva contre Israël;');
INSERT INTO `bible_verses_oster` VALUES ('15193', '19', '78', '22', 'Parce qu\'ils n\'avaient pas cru en Dieu, et ne s\'étaient pas confiés en son salut.');
INSERT INTO `bible_verses_oster` VALUES ('15194', '19', '78', '23', 'Alors il commanda aux nuées en haut, et ouvrit les portes des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('15195', '19', '78', '24', 'Il fit pleuvoir sur eux la manne pour nourriture, et leur donna le froment des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('15196', '19', '78', '25', 'Chacun mangea le pain des puissants; il leur envoya des vivres à souhait.');
INSERT INTO `bible_verses_oster` VALUES ('15197', '19', '78', '26', 'Il fit lever le vent d\'orient dans les cieux, et amena par sa force le vent du midi.');
INSERT INTO `bible_verses_oster` VALUES ('15198', '19', '78', '27', 'Il fit pleuvoir sur eux de la chair comme de la poussière, et des oiseaux ailés, comme le sable des mers.');
INSERT INTO `bible_verses_oster` VALUES ('15199', '19', '78', '28', 'Il les fit tomber au milieu de leur camp, et tout autour de leurs tentes.');
INSERT INTO `bible_verses_oster` VALUES ('15200', '19', '78', '29', 'Ils mangèrent et furent abondamment repus; il leur accorda ce qu\'ils désiraient.');
INSERT INTO `bible_verses_oster` VALUES ('15201', '19', '78', '30', 'Ils n\'en avaient pas perdu l\'envie, les mets étaient encore dans leur bouche,');
INSERT INTO `bible_verses_oster` VALUES ('15202', '19', '78', '31', 'Que la colère de Dieu monta contre eux, qu\'il tua leurs hommes forts, et abattit l\'élite d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('15203', '19', '78', '32', 'Et pourtant ils péchèrent encore, et ne crurent point à ses merveilles.');
INSERT INTO `bible_verses_oster` VALUES ('15204', '19', '78', '33', 'Il consuma leurs jours par un souffle, et leurs années par un effroi soudain.');
INSERT INTO `bible_verses_oster` VALUES ('15205', '19', '78', '34', 'Quand il les tuait, ils s\'enquéraient de lui, et se remettaient à chercher Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('15206', '19', '78', '35', 'Ils se souvenaient que Dieu était leur rocher, et le Dieu Très-Haut leur rédempteur.');
INSERT INTO `bible_verses_oster` VALUES ('15207', '19', '78', '36', 'Mais ils faisaient beau semblant de leur bouche, et de leur langue ils lui mentaient.');
INSERT INTO `bible_verses_oster` VALUES ('15208', '19', '78', '37', 'Leur cœur n\'était pas droit envers lui, et ils n\'étaient pas fidèles à son alliance.');
INSERT INTO `bible_verses_oster` VALUES ('15209', '19', '78', '38', 'Mais lui, miséricordieux, pardonnait le crime et ne les détruisait pas; souvent il revint de sa colère, et n\'éveilla pas toute sa fureur.');
INSERT INTO `bible_verses_oster` VALUES ('15210', '19', '78', '39', 'Et il se souvint qu\'ils n\'étaient que chair, un vent qui passe et ne revient pas.');
INSERT INTO `bible_verses_oster` VALUES ('15211', '19', '78', '40', 'Que de fois ils se rebellèrent contre lui au désert, et le contristèrent dans la solitude!');
INSERT INTO `bible_verses_oster` VALUES ('15212', '19', '78', '41', 'Ils recommencèrent à tenter Dieu et à provoquer le Saint d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('15213', '19', '78', '42', 'Ils ne se souvinrent plus de sa main, du jour où il les délivra de l\'oppresseur,');
INSERT INTO `bible_verses_oster` VALUES ('15214', '19', '78', '43', 'Lorsqu\'il manifesta ses prodiges en Égypte, et ses miracles dans les champs de Tsoan;');
INSERT INTO `bible_verses_oster` VALUES ('15215', '19', '78', '44', 'Qu\'il changea leurs fleuves en sang, et ils n\'en burent plus les ondes;');
INSERT INTO `bible_verses_oster` VALUES ('15216', '19', '78', '45', 'Qu\'il envoya contre eux des insectes pour les dévorer et des grenouilles pour les infester;');
INSERT INTO `bible_verses_oster` VALUES ('15217', '19', '78', '46', 'Qu\'il livra leur récolte aux vermisseaux, et leur travail aux sauterelles;');
INSERT INTO `bible_verses_oster` VALUES ('15218', '19', '78', '47', 'Qu\'il tua leurs vignes par la grêle, et leurs sycomores par les frimas;');
INSERT INTO `bible_verses_oster` VALUES ('15219', '19', '78', '48', 'Qu\'il livra leur bétail à la grêle, et leurs troupeaux à la foudre;');
INSERT INTO `bible_verses_oster` VALUES ('15220', '19', '78', '49', 'Qu\'il envoya contre eux l\'ardeur de son courroux, l\'indignation, la colère, la détresse, déchaînant les messagers de malheur.');
INSERT INTO `bible_verses_oster` VALUES ('15221', '19', '78', '50', 'Il donna carrière à sa colère, et ne préserva point leur âme de la mort; il livra leur vie à la mortalité.');
INSERT INTO `bible_verses_oster` VALUES ('15222', '19', '78', '51', 'Il frappa dans l\'Égypte tous les premiers-nés, les prémices de la force dans les tentes de Cham.');
INSERT INTO `bible_verses_oster` VALUES ('15223', '19', '78', '52', 'Il fit partir son peuple comme des brebis, et les conduisit par le désert comme un troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('15224', '19', '78', '53', 'Il les mena en sûreté et sans crainte; mais la mer couvrit leurs ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('15225', '19', '78', '54', 'Il les fit parvenir dans ses frontières saintes, à la montagne que sa droite a conquise.');
INSERT INTO `bible_verses_oster` VALUES ('15226', '19', '78', '55', 'Il chassa devant eux des nations; il les leur fit échoir en portions d\'héritage, et logea les tribus d\'Israël dans leurs tentes.');
INSERT INTO `bible_verses_oster` VALUES ('15227', '19', '78', '56', 'Mais ils tentèrent et irritèrent le Dieu Très-Haut, et ne gardèrent point ses témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('15228', '19', '78', '57', 'Ils reculèrent et furent infidèles comme leurs pères; ils tournèrent comme un arc qui trompe.');
INSERT INTO `bible_verses_oster` VALUES ('15229', '19', '78', '58', 'Ils le provoquèrent par leurs hauts lieux, et l\'émurent à jalousie par leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('15230', '19', '78', '59', 'Dieu l\'entendit et s\'indigna; il prit Israël en aversion.');
INSERT INTO `bible_verses_oster` VALUES ('15231', '19', '78', '60', 'Il abandonna la demeure de Silo, la tente qu\'il avait dressée parmi les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('15232', '19', '78', '61', 'Il livra sa gloire à la captivité, et sa majesté aux mains de l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('15233', '19', '78', '62', 'Il abandonna son peuple à l\'épée, et s\'indigna contre son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('15234', '19', '78', '63', 'Le feu dévora ses jeunes hommes, et ses vierges ne furent point chantées.');
INSERT INTO `bible_verses_oster` VALUES ('15235', '19', '78', '64', 'Ses sacrificateurs tombèrent par l\'épée, et ses veuves ne pleurèrent pas.');
INSERT INTO `bible_verses_oster` VALUES ('15236', '19', '78', '65', 'Alors le Seigneur s\'éveilla comme un homme qui dort, comme un guerrier à qui le vin fait jeter des cris.');
INSERT INTO `bible_verses_oster` VALUES ('15237', '19', '78', '66', 'Il refoula ses adversaires; il les chargea d\'un opprobre éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15238', '19', '78', '67', 'Mais il rejeta la tente de Joseph, et ne choisit pas la tribu d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('15239', '19', '78', '68', 'Il choisit la tribu de Juda, la montagne de Sion qu\'il aime.');
INSERT INTO `bible_verses_oster` VALUES ('15240', '19', '78', '69', 'Il bâtit son sanctuaire comme les lieux très hauts, comme la terre qu\'il a fondée pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('15241', '19', '78', '70', 'Il choisit David son serviteur, et le prit des parcs des brebis.');
INSERT INTO `bible_verses_oster` VALUES ('15242', '19', '78', '71', 'Il l\'amena d\'auprès de celles qui allaitent, pour paître Jacob, son peuple, et Israël, son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('15243', '19', '78', '72', 'Alors David les fit paître suivant l\'intégrité de son cœur, et les conduisit par la sagesse de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('15244', '19', '79', '1', 'Psaume d\'Asaph. O Dieu, les nations sont entrées dans ton héritage; elles ont profané le temple de ta sainteté; elles ont mis Jérusalem en ruines.');
INSERT INTO `bible_verses_oster` VALUES ('15245', '19', '79', '2', 'Elles ont donné les corps de tes serviteurs en pâture aux oiseaux des cieux, la chair de tes bien-aimés aux bêtes de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15246', '19', '79', '3', 'Elles ont répandu leur sang comme l\'eau, à l\'entour de Jérusalem, sans qu\'il y eût personne pour les ensevelir.');
INSERT INTO `bible_verses_oster` VALUES ('15247', '19', '79', '4', 'Nous avons été en opprobre chez nos voisins, la risée et le jouet de nos alentours.');
INSERT INTO `bible_verses_oster` VALUES ('15248', '19', '79', '5', 'Jusques à quand, ô Éternel, seras-tu irrité sans relâche, et ta jalousie sera-t-elle embrasée comme un feu?');
INSERT INTO `bible_verses_oster` VALUES ('15249', '19', '79', '6', 'Répands ta colère sur les nations qui ne te connaissent pas, et sur les royaumes qui n\'invoquent pas ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('15250', '19', '79', '7', 'Car on a dévoré Jacob; on a désolé sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('15251', '19', '79', '8', 'Ne te souviens point de nos iniquités passées; que ta compassion se hâte de venir à nous; car nous sommes devenus fort misérables.');
INSERT INTO `bible_verses_oster` VALUES ('15252', '19', '79', '9', 'Aide-nous, ô Dieu de notre salut, pour la gloire de ton nom, et nous délivre! Pardonne-nous nos péchés pour l\'amour de ton nom!');
INSERT INTO `bible_verses_oster` VALUES ('15253', '19', '79', '10', 'Pourquoi les nations diraient-elles: Où est leur Dieu? Qu\'elle se montre à nos yeux, parmi les nations, la vengeance du sang de tes serviteurs, qui a été répandu!');
INSERT INTO `bible_verses_oster` VALUES ('15254', '19', '79', '11', 'Que le gémissement du captif parvienne en ta présence! conserve, selon la grandeur de ta force, ceux qui sont voués à la mort!');
INSERT INTO `bible_verses_oster` VALUES ('15255', '19', '79', '12', 'Et rends à nos voisins, par sept fois, dans leur sein, l\'outrage qu\'ils t\'ont fait, Seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('15256', '19', '79', '13', 'Mais nous, ton peuple, le troupeau que tu conduis, nous te célébrerons à jamais. D\'âge en âge nous redirons ta louange.');
INSERT INTO `bible_verses_oster` VALUES ('15257', '19', '80', '1', 'Au maître-chantre. Psaume d\'Asaph, sur Shoshannim-Éduth (les lys lyriques).');
INSERT INTO `bible_verses_oster` VALUES ('15258', '19', '80', '2', 'Pasteur d\'Israël, prête l\'oreille; toi qui mènes Joseph comme un troupeau, toi qui sièges entre les chérubins, fais briller ta splendeur!');
INSERT INTO `bible_verses_oster` VALUES ('15259', '19', '80', '3', 'Devant Éphraïm, Benjamin et Manassé, réveille ta puissance et viens nous sauver.');
INSERT INTO `bible_verses_oster` VALUES ('15260', '19', '80', '4', 'O Dieu! rétablis-nous; fais luire ta face, et nous serons sauvés!');
INSERT INTO `bible_verses_oster` VALUES ('15261', '19', '80', '5', 'Éternel, Dieu des armées, jusques à quand ta colère fumera-t-elle contre la prière de ton peuple?');
INSERT INTO `bible_verses_oster` VALUES ('15262', '19', '80', '6', 'Tu leur fais manger un pain de larmes, et tu leur fais boire des larmes à pleine mesure.');
INSERT INTO `bible_verses_oster` VALUES ('15263', '19', '80', '7', 'Tu fais de nous un sujet de contestations pour nos voisins, et nos ennemis se raillent de nous entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('15264', '19', '80', '8', 'Dieu des armées! rétablis-nous; fais luire ta face, et nous serons sauvés!');
INSERT INTO `bible_verses_oster` VALUES ('15265', '19', '80', '9', 'Tu enlevas de l\'Égypte une vigne; tu chassas des nations et tu la plantas.');
INSERT INTO `bible_verses_oster` VALUES ('15266', '19', '80', '10', 'Tu préparas le sol devant elle; elle poussa ses racines et remplit la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15267', '19', '80', '11', 'Les montagnes se couvraient de son ombre, et les cèdres de Dieu de ses sarments.');
INSERT INTO `bible_verses_oster` VALUES ('15268', '19', '80', '12', 'Elle étendait ses pampres jusqu\'à la mer, et ses rejetons jusqu\'au fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('15269', '19', '80', '13', 'Pourquoi as-tu rompu ses clôtures, en sorte que tous les passants la pillent?');
INSERT INTO `bible_verses_oster` VALUES ('15270', '19', '80', '14', 'Que le sanglier des forêts la dévaste, et que les bêtes des champs la broutent?');
INSERT INTO `bible_verses_oster` VALUES ('15271', '19', '80', '15', 'Dieu des armées, reviens! Regarde des cieux, et vois, et visite cette vigne.');
INSERT INTO `bible_verses_oster` VALUES ('15272', '19', '80', '16', 'Protège ce que ta droite a planté, et le fils que tu t\'es choisi.');
INSERT INTO `bible_verses_oster` VALUES ('15273', '19', '80', '17', 'Elle est brûlée, elle est coupée. Ils périssent devant le courroux de ta face.');
INSERT INTO `bible_verses_oster` VALUES ('15274', '19', '80', '18', 'Que ta main soit sur l\'homme de ta droite, sur le fils de l\'homme que tu t\'es choisi;');
INSERT INTO `bible_verses_oster` VALUES ('15275', '19', '80', '19', 'Et nous ne nous détournerons plus de toi; rends-nous la vie, et nous invoquerons ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('15276', '19', '80', '20', 'Éternel, Dieu des armées, rétablis-nous; fais luire ta face, et nous serons sauvés!');
INSERT INTO `bible_verses_oster` VALUES ('15277', '19', '81', '1', 'Au maître-chantre. Psaume d\'Asaph, sur Guitthith.');
INSERT INTO `bible_verses_oster` VALUES ('15278', '19', '81', '2', 'Chantez avec allégresse à Dieu, notre force; jetez des cris de réjouissance au Dieu de Jacob!');
INSERT INTO `bible_verses_oster` VALUES ('15279', '19', '81', '3', 'Entonnez le chant; faites résonner le tambourin, la harpe agréable avec la lyre.');
INSERT INTO `bible_verses_oster` VALUES ('15280', '19', '81', '4', 'Sonnez de la trompette à la nouvelle lune, à la pleine lune, au jour de notre fête.');
INSERT INTO `bible_verses_oster` VALUES ('15281', '19', '81', '5', 'Car c\'est une loi pour Israël, une ordonnance du Dieu de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('15282', '19', '81', '6', 'Il en fit un statut pour Joseph, quand il sortit contre le pays d\'Égypte; là j\'entendis un langage que je ne connaissais pas.');
INSERT INTO `bible_verses_oster` VALUES ('15283', '19', '81', '7', 'J\'ai déchargé, dit-il, son épaule du fardeau; ses mains ont lâché la corbeille.');
INSERT INTO `bible_verses_oster` VALUES ('15284', '19', '81', '8', 'Tu as crié dans la détresse, et je t\'ai délivré; je t\'ai répondu, caché dans le tonnerre; je t\'ai éprouvé aux eaux de Mériba. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15285', '19', '81', '9', 'Écoute, mon peuple, et je t\'exhorterai; Israël, si tu m\'écoutais!');
INSERT INTO `bible_verses_oster` VALUES ('15286', '19', '81', '10', 'Qu\'il n\'y ait point chez toi de dieu étranger; ne te prosterne pas devant les dieux des nations!');
INSERT INTO `bible_verses_oster` VALUES ('15287', '19', '81', '11', 'Je suis l\'Éternel, ton Dieu, qui t\'ai fait remonter du pays d\'Égypte. Ouvre ta bouche, et je la remplirai.');
INSERT INTO `bible_verses_oster` VALUES ('15288', '19', '81', '12', 'Mais mon peuple n\'a pas écouté ma voix; Israël n\'a pas voulu m\'obéir.');
INSERT INTO `bible_verses_oster` VALUES ('15289', '19', '81', '13', 'Et je les ai abandonnés à la dureté de leur cœur, pour marcher selon leurs conseils.');
INSERT INTO `bible_verses_oster` VALUES ('15290', '19', '81', '14', 'Oh! si mon peuple voulait m\'écouter, qu\'Israël marchât dans mes voies!');
INSERT INTO `bible_verses_oster` VALUES ('15291', '19', '81', '15', 'J\'eusse en un instant fait ployer leurs ennemis, j\'aurais tourné ma main contre leurs adversaires.');
INSERT INTO `bible_verses_oster` VALUES ('15292', '19', '81', '16', 'Ceux qui haïssent l\'Éternel eussent flatté Israël, et son temps heureux eût toujours duré.');
INSERT INTO `bible_verses_oster` VALUES ('15293', '19', '81', '17', 'Dieu les eût nourris de la mœlle du froment. Je t\'eusse rassasié du miel du rocher.');
INSERT INTO `bible_verses_oster` VALUES ('15294', '19', '82', '1', 'Psaume d\'Asaph. Dieu se tient dans l\'assemblée de Dieu; il juge au milieu des dieux.');
INSERT INTO `bible_verses_oster` VALUES ('15295', '19', '82', '2', 'Jusques à quand serez-vous des juges pervers, et aurez-vous égard à la personne des méchants?');
INSERT INTO `bible_verses_oster` VALUES ('15296', '19', '82', '3', 'Faites droit au faible et à l\'orphelin; rendez justice au misérable et au pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('15297', '19', '82', '4', 'Délivrez le faible et l\'indigent; sauvez-le de la main des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('15298', '19', '82', '5', 'Ils ne connaissent ni n\'entendent rien; ils marchent dans les ténèbres; tous les fondements de la terre sont ébranlés.');
INSERT INTO `bible_verses_oster` VALUES ('15299', '19', '82', '6', 'J\'ai dit: Vous êtes des dieux, vous êtes tous des fils du Très-Haut;');
INSERT INTO `bible_verses_oster` VALUES ('15300', '19', '82', '7', 'Toutefois vous mourrez comme des hommes, et vous tomberez comme l\'un des princes.');
INSERT INTO `bible_verses_oster` VALUES ('15301', '19', '82', '8', 'Lève-toi, ô Dieu, juge la terre! Car tu posséderas en héritage toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('15302', '19', '83', '1', 'Cantique. Psaume d\'Asaph.');
INSERT INTO `bible_verses_oster` VALUES ('15303', '19', '83', '2', 'O Dieu, ne garde pas le silence! Ne sois pas sourd et ne reste pas dans le repos, ô Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('15304', '19', '83', '3', 'Car voici, tes ennemis s\'agitent, et ceux qui te haïssent ont levé la tête.');
INSERT INTO `bible_verses_oster` VALUES ('15305', '19', '83', '4', 'Ils font contre ton peuple d\'astucieux complots, et se concertent contre ceux que tu protèges.');
INSERT INTO `bible_verses_oster` VALUES ('15306', '19', '83', '5', 'Venez, disent-ils, faisons-les disparaître d\'entre les nations, et qu\'on ne parle plus du nom d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('15307', '19', '83', '6', 'Car ils ont conspiré d\'un même cœur, ils forment une alliance contre toi;');
INSERT INTO `bible_verses_oster` VALUES ('15308', '19', '83', '7', 'Les tentes d\'Édom et les Ismaélites, Moab et les Hagaréniens;');
INSERT INTO `bible_verses_oster` VALUES ('15309', '19', '83', '8', 'Guébal, Ammon et Amalek, les Philistins avec les habitants de Tyr.');
INSERT INTO `bible_verses_oster` VALUES ('15310', '19', '83', '9', 'Assur aussi se joint à eux; ils prêtent leur bras aux enfants de Lot. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15311', '19', '83', '10', 'Fais-leur comme à Madian; comme à Sisera, comme à Jabin au torrent de Kisson;');
INSERT INTO `bible_verses_oster` VALUES ('15312', '19', '83', '11', 'Qui furent détruits à Endor, et servirent de fumier à la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15313', '19', '83', '12', 'Rends-les, rends leurs princes semblables à Oreb et à Zéeb; et tous leurs rois à Zébach et à Tsalmuna.');
INSERT INTO `bible_verses_oster` VALUES ('15314', '19', '83', '13', 'Car ils disent: Emparons-nous des demeures de Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('15315', '19', '83', '14', 'Mon Dieu, rends-les semblables au tourbillon, au chaume emporté par le vent.');
INSERT INTO `bible_verses_oster` VALUES ('15316', '19', '83', '15', 'Comme le feu dévore la forêt, comme la flamme embrase les montagnes,');
INSERT INTO `bible_verses_oster` VALUES ('15317', '19', '83', '16', 'Ainsi poursuis-les de ta tempête, épouvante-les par ton ouragan.');
INSERT INTO `bible_verses_oster` VALUES ('15318', '19', '83', '17', 'Remplis leur face d\'ignominie, et qu\'ils cherchent ton nom, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15319', '19', '83', '18', 'Qu\'ils soient honteux, qu\'ils soient épouvantés à jamais, qu\'ils soient rendus confus et qu\'ils périssent!');
INSERT INTO `bible_verses_oster` VALUES ('15320', '19', '83', '19', 'Et qu\'ils connaissent que toi seul, qui t\'appelles l\'Éternel, tu es le souverain de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15321', '19', '84', '1', 'Au maître-chantre. Psaume des enfants de Coré, sur Guitthith.');
INSERT INTO `bible_verses_oster` VALUES ('15322', '19', '84', '2', 'Éternel des armées, que tes tabernacles sont aimables!');
INSERT INTO `bible_verses_oster` VALUES ('15323', '19', '84', '3', 'Mon âme languit, même elle se consume après les parvis de l\'Éternel; mon cœur et ma chair crient vers le Dieu vivant.');
INSERT INTO `bible_verses_oster` VALUES ('15324', '19', '84', '4', 'Le passereau même a bien trouvé une maison, et l\'hirondelle son nid où elle a mis ses petits. Tes autels, ô Éternel des armées, mon roi et mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('15325', '19', '84', '5', 'Heureux ceux qui habitent ta maison, qui te louent incessamment! Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('15326', '19', '84', '6', 'Heureux l\'homme dont la force est en toi, ceux qui aiment les chemins de ta maison!');
INSERT INTO `bible_verses_oster` VALUES ('15327', '19', '84', '7', 'Passant par la vallée de Baca (Larmes), ils en font une source vive; et la pluie d\'automne la couvre de biens.');
INSERT INTO `bible_verses_oster` VALUES ('15328', '19', '84', '8', 'Ils vont de force en force pour se présenter devant Dieu en Sion.');
INSERT INTO `bible_verses_oster` VALUES ('15329', '19', '84', '9', 'Éternel, Dieu des armées, écoute ma prière! Dieu de Jacob, prête l\'oreille!');
INSERT INTO `bible_verses_oster` VALUES ('15330', '19', '84', '10', 'O Dieu, notre bouclier, vois et regarde la face de ton Oint!');
INSERT INTO `bible_verses_oster` VALUES ('15331', '19', '84', '11', 'Car un jour dans tes parvis vaut mieux que mille ailleurs. J\'aime mieux me tenir sur le seuil, dans la maison de mon Dieu, que d\'habiter dans les tentes des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('15332', '19', '84', '12', 'Car l\'Éternel Dieu est un soleil et un bouclier; l\'Éternel donne la grâce et la gloire; il ne refuse aucun bien à ceux qui marchent dans l\'intégrité.');
INSERT INTO `bible_verses_oster` VALUES ('15333', '19', '84', '13', 'Éternel des armées, heureux l\'homme qui se confie en toi!');
INSERT INTO `bible_verses_oster` VALUES ('15334', '19', '85', '1', 'Au maître-chantre. Psaume des enfants de Coré.');
INSERT INTO `bible_verses_oster` VALUES ('15335', '19', '85', '2', 'Éternel, tu as été propice envers ta terre; tu as ramené les captifs de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('15336', '19', '85', '3', 'Tu as pardonné l\'iniquité de ton peuple; tu as couvert tous leurs péchés. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15337', '19', '85', '4', 'Tu as retiré tout ton courroux; tu es revenu de l\'ardeur de ta colère.');
INSERT INTO `bible_verses_oster` VALUES ('15338', '19', '85', '5', 'Rétablis-nous, ô Dieu de notre salut, et fais cesser ton indignation contre nous!');
INSERT INTO `bible_verses_oster` VALUES ('15339', '19', '85', '6', 'Seras-tu toujours courroucé contre nous? Feras-tu durer ta colère d\'âge en âge?');
INSERT INTO `bible_verses_oster` VALUES ('15340', '19', '85', '7', 'Ne reviendras-tu pas nous rendre la vie, afin que ton peuple se réjouisse en toi?');
INSERT INTO `bible_verses_oster` VALUES ('15341', '19', '85', '8', 'Fais-nous voir ta bonté, ô Éternel, et accorde-nous ta délivrance!');
INSERT INTO `bible_verses_oster` VALUES ('15342', '19', '85', '9', 'J\'écouterai ce que dit Dieu, l\'Éternel, car il parlera de paix à son peuple et à ses bien-aimés, afin qu\'ils ne retournent plus à la folie.');
INSERT INTO `bible_verses_oster` VALUES ('15343', '19', '85', '10', 'Oui, son salut est près de ceux qui le craignent, afin que la gloire habite dans notre terre.');
INSERT INTO `bible_verses_oster` VALUES ('15344', '19', '85', '11', 'La bonté et la vérité se sont rencontrées; la justice et la paix se sont entrebaisées.');
INSERT INTO `bible_verses_oster` VALUES ('15345', '19', '85', '12', 'La vérité germera de la terre, et la justice regardera des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('15346', '19', '85', '13', 'L\'Éternel aussi donnera ses biens, et notre terre donnera ses fruits.');
INSERT INTO `bible_verses_oster` VALUES ('15347', '19', '85', '14', 'La justice marchera devant lui, et il la mettra partout où il passera.');
INSERT INTO `bible_verses_oster` VALUES ('15348', '19', '86', '1', 'Prière de David. Éternel, prête l\'oreille, exauce-moi, car je suis affligé et misérable.');
INSERT INTO `bible_verses_oster` VALUES ('15349', '19', '86', '2', 'Garde mon âme, car je suis de ceux qui t\'aiment; ô toi, mon Dieu, sauve ton serviteur qui se confie en toi!');
INSERT INTO `bible_verses_oster` VALUES ('15350', '19', '86', '3', 'Aie pitié de moi, Seigneur; car je crie à toi tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('15351', '19', '86', '4', 'Réjouis l\'âme de ton serviteur; car j\'élève mon âme à toi, Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('15352', '19', '86', '5', 'Car tu es bon et clément, Seigneur, et plein de bonté pour tous ceux qui t\'invoquent.');
INSERT INTO `bible_verses_oster` VALUES ('15353', '19', '86', '6', 'Écoute, ô Éternel, ma prière, et sois attentif à la voix de mes supplications!');
INSERT INTO `bible_verses_oster` VALUES ('15354', '19', '86', '7', 'Je t\'invoque au jour de ma détresse; car tu m\'exauces.');
INSERT INTO `bible_verses_oster` VALUES ('15355', '19', '86', '8', 'Seigneur, nul entre les dieux n\'est comme toi, et il n\'y a point d\'œuvres telles que les tiennes.');
INSERT INTO `bible_verses_oster` VALUES ('15356', '19', '86', '9', 'Toutes les nations que tu as faites, viendront se prosterner devant toi, Seigneur, et glorifieront ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('15357', '19', '86', '10', 'Car tu es grand, et tu fais des choses merveilleuses; tu es Dieu, toi seul.');
INSERT INTO `bible_verses_oster` VALUES ('15358', '19', '86', '11', 'Éternel, enseigne-moi ta voie, je marcherai dans ta vérité; range mon cœur à la crainte de ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('15359', '19', '86', '12', 'Je te louerai de tout mon cœur, Seigneur mon Dieu, et je glorifierai ton nom à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('15360', '19', '86', '13', 'Car ta bonté est grande envers moi, et tu as retiré mon âme du Sépulcre profond.');
INSERT INTO `bible_verses_oster` VALUES ('15361', '19', '86', '14', 'O Dieu, des orgueilleux se lèvent contre moi, et une troupe de gens violents, qui ne t\'ont pas devant les yeux, cherche ma vie.');
INSERT INTO `bible_verses_oster` VALUES ('15362', '19', '86', '15', 'Mais toi, Seigneur, tu es un Dieu pitoyable et miséricordieux, lent à la colère, abondant en bonté et en fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('15363', '19', '86', '16', 'Tourne-toi vers moi et aie pitié de moi; donne ta force à ton serviteur; délivre le fils de ta servante.');
INSERT INTO `bible_verses_oster` VALUES ('15364', '19', '86', '17', 'Accorde-moi un signe de ta faveur, et que ceux qui me haïssent le voient et soient confus, parce que toi, ô Éternel, tu m\'auras aidé et tu m\'auras consolé.');
INSERT INTO `bible_verses_oster` VALUES ('15365', '19', '87', '1', 'Psaume, cantique des enfants de Coré. Elle est fondée sur les saintes montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('15366', '19', '87', '2', 'L\'Éternel aime les portes de Sion, plus que toutes les demeures de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('15367', '19', '87', '3', 'Des choses glorieuses sont prononcées sur toi, ô cité de Dieu! (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15368', '19', '87', '4', 'Je nomme Rahab et Babel parmi ceux qui me connaissent. Voici le pays des Philistins et Tyr, avec l\'Éthiopie: c\'est dans Sion qu\'ils sont nés.');
INSERT INTO `bible_verses_oster` VALUES ('15369', '19', '87', '5', 'Et de Sion il sera dit: Celui-ci et celui-là sont nés en elle; et le Très-Haut lui-même l\'affermira.');
INSERT INTO `bible_verses_oster` VALUES ('15370', '19', '87', '6', 'En enregistrant les peuples, l\'Éternel écrira: C\'est là qu\'ils sont nés. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15371', '19', '87', '7', 'Et ceux qui chantent comme ceux qui dansent, répètent: Toutes mes sources sont en toi.');
INSERT INTO `bible_verses_oster` VALUES ('15372', '19', '88', '1', 'Au maître-chantre. Cantique. Psaume des enfants de Coré, sur la cithare. Maskil (cantique) d\'Héman l\'Ezrachite.');
INSERT INTO `bible_verses_oster` VALUES ('15373', '19', '88', '2', 'Éternel, Dieu de ma délivrance, je crie jour et nuit devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('15374', '19', '88', '3', 'Que ma prière parvienne en ta présence; incline ton oreille à mon cri.');
INSERT INTO `bible_verses_oster` VALUES ('15375', '19', '88', '4', 'Car mon âme est rassasiée de maux, et ma vie touche au séjour des morts.');
INSERT INTO `bible_verses_oster` VALUES ('15376', '19', '88', '5', 'Je suis compté parmi ceux qui descendent dans la fosse; je suis comme un homme sans vigueur,');
INSERT INTO `bible_verses_oster` VALUES ('15377', '19', '88', '6', 'Gisant parmi les morts, tel que les blessés à mort, qui sont couchés dans le tombeau, dont tu ne te souviens plus, et qui sont séparés de ta main.');
INSERT INTO `bible_verses_oster` VALUES ('15378', '19', '88', '7', 'Tu m\'as mis dans la fosse la plus basse, dans les lieux ténébreux, dans les abîmes.');
INSERT INTO `bible_verses_oster` VALUES ('15379', '19', '88', '8', 'Ta colère pèse sur moi, et tu m\'accables de tous tes flots. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15380', '19', '88', '9', 'Tu as éloigné de moi ceux que je connais; tu m\'as rendu pour eux un objet d\'horreur; je suis enfermé et je ne puis sortir.');
INSERT INTO `bible_verses_oster` VALUES ('15381', '19', '88', '10', 'Mon œil se consume par l\'affliction; je t\'invoque, ô Éternel, tous les jours; j\'étends mes mains vers toi.');
INSERT INTO `bible_verses_oster` VALUES ('15382', '19', '88', '11', 'Feras-tu quelque merveille pour les morts? Ou les trépassés se lèveront-ils pour te louer? (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15383', '19', '88', '12', 'Annoncera-t-on ta bonté dans le tombeau, et ta fidélité dans l\'abîme?');
INSERT INTO `bible_verses_oster` VALUES ('15384', '19', '88', '13', 'Connaîtra-t-on tes merveilles dans les ténèbres, et ta justice dans la terre d\'oubli?');
INSERT INTO `bible_verses_oster` VALUES ('15385', '19', '88', '14', 'Et moi, Éternel, je crie à toi; ma prière te prévient dès le matin.');
INSERT INTO `bible_verses_oster` VALUES ('15386', '19', '88', '15', 'Éternel, pourquoi rejettes-tu mon âme, et me caches-tu ta face?');
INSERT INTO `bible_verses_oster` VALUES ('15387', '19', '88', '16', 'Je suis affligé et comme expirant dès ma jeunesse; je suis chargé de tes terreurs, je suis éperdu.');
INSERT INTO `bible_verses_oster` VALUES ('15388', '19', '88', '17', 'Tes fureurs ont passé sur moi; tes épouvantes me tuent.');
INSERT INTO `bible_verses_oster` VALUES ('15389', '19', '88', '18', 'Elles m\'environnent comme des eaux chaque jour; elles m\'enveloppent toutes à la fois.');
INSERT INTO `bible_verses_oster` VALUES ('15390', '19', '88', '19', 'Tu as éloigné de moi amis et compagnons; ceux que je connais, ce sont les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('15391', '19', '89', '1', 'Maskil d\'Éthan l\'Ezrachite.');
INSERT INTO `bible_verses_oster` VALUES ('15392', '19', '89', '2', 'Je chanterai à jamais les bontés de l\'Éternel; ma bouche publiera ta fidélité d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('15393', '19', '89', '3', 'Car j\'ai dit: Ta bonté subsiste à jamais; tu établis ta fidélité dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('15394', '19', '89', '4', 'J\'ai traité alliance avec mon élu; j\'ai fait serment à David, mon serviteur, disant:');
INSERT INTO `bible_verses_oster` VALUES ('15395', '19', '89', '5', 'J\'affermirai ta postérité pour toujours, et je fonderai ton trône pour tous les âges. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15396', '19', '89', '6', 'Les cieux, ô Éternel, célèbrent tes merveilles et ta fidélité dans l\'assemblée des saints.');
INSERT INTO `bible_verses_oster` VALUES ('15397', '19', '89', '7', 'Car qui, dans les lieux célestes, est comparable à l\'Éternel? qui ressemble à l\'Éternel parmi les fils des dieux?');
INSERT INTO `bible_verses_oster` VALUES ('15398', '19', '89', '8', 'Dieu est terrible dans l\'assemblée des saints, redoutable plus que tous ceux qui l\'environnent.');
INSERT INTO `bible_verses_oster` VALUES ('15399', '19', '89', '9', 'Éternel, Dieu des armées, qui est puissant comme toi, ô Éternel? Tu es environné de ta fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('15400', '19', '89', '10', 'Tu domines sur l\'orgueil de la mer; quand ses vagues s\'élèvent, toi, tu les apaises.');
INSERT INTO `bible_verses_oster` VALUES ('15401', '19', '89', '11', 'Tu as abattu Rahab comme un blessé à mort; par ton bras puissant tu as dissipé tes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('15402', '19', '89', '12', 'A toi sont les cieux, à toi aussi la terre; tu as fondé le monde et ce qu\'il renferme.');
INSERT INTO `bible_verses_oster` VALUES ('15403', '19', '89', '13', 'Tu as créé le nord et le midi; le Thabor et l\'Hermon poussent des cris de joie à ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('15404', '19', '89', '14', 'Ton bras est puissant, ta main forte, ta droite élevée.');
INSERT INTO `bible_verses_oster` VALUES ('15405', '19', '89', '15', 'La justice et l\'équité sont la base de ton trône; la grâce et la vérité marchent devant ta face.');
INSERT INTO `bible_verses_oster` VALUES ('15406', '19', '89', '16', 'Heureux le peuple qui connaît les cris de joie! Éternel, ils marchent à la clarté de ta face.');
INSERT INTO `bible_verses_oster` VALUES ('15407', '19', '89', '17', 'Ils se réjouissent en ton nom chaque jour, et se glorifient de ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('15408', '19', '89', '18', 'Car tu es leur gloire et leur force; c\'est par ta faveur que notre corne est élevée.');
INSERT INTO `bible_verses_oster` VALUES ('15409', '19', '89', '19', 'Car l\'Éternel est notre bouclier; le Saint d\'Israël est notre roi.');
INSERT INTO `bible_verses_oster` VALUES ('15410', '19', '89', '20', 'Tu parlas jadis à ton bien-aimé dans une vision, et tu dis: J\'ai prêté secours à un homme fort; j\'ai élevé du milieu du peuple un héros;');
INSERT INTO `bible_verses_oster` VALUES ('15411', '19', '89', '21', 'J\'ai trouvé David mon serviteur, je l\'ai oint de mon huile sainte;');
INSERT INTO `bible_verses_oster` VALUES ('15412', '19', '89', '22', 'Ma main sera constamment avec lui, et mon bras le fortifiera;');
INSERT INTO `bible_verses_oster` VALUES ('15413', '19', '89', '23', 'L\'ennemi ne pourra le surprendre, et l\'homme inique ne l\'opprimera point;');
INSERT INTO `bible_verses_oster` VALUES ('15414', '19', '89', '24', 'Je briserai devant lui ses adversaires, et je frapperai ceux qui le haïssent;');
INSERT INTO `bible_verses_oster` VALUES ('15415', '19', '89', '25', 'Ma fidélité, ma faveur seront avec lui, et sa force s\'élèvera par mon nom;');
INSERT INTO `bible_verses_oster` VALUES ('15416', '19', '89', '26', 'Je mettrai sa main sur la mer, et sa droite sur les fleuves.');
INSERT INTO `bible_verses_oster` VALUES ('15417', '19', '89', '27', 'Il m\'invoquera, disant: Tu es mon Père, mon Dieu et le rocher de mon salut.');
INSERT INTO `bible_verses_oster` VALUES ('15418', '19', '89', '28', 'Aussi j\'en ferai le premier-né, le souverain des rois de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15419', '19', '89', '29', 'Je lui conserverai ma faveur à toujours, et mon alliance lui est assurée.');
INSERT INTO `bible_verses_oster` VALUES ('15420', '19', '89', '30', 'Je rendrai sa postérité éternelle, et son trône comme les jours des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('15421', '19', '89', '31', 'Si ses fils abandonnent ma loi, et ne marchent pas selon mes ordonnances;');
INSERT INTO `bible_verses_oster` VALUES ('15422', '19', '89', '32', 'S\'ils violent mes statuts, et ne gardent pas mes commandements;');
INSERT INTO `bible_verses_oster` VALUES ('15423', '19', '89', '33', 'Je châtierai leur transgression par la verge, et leur iniquité par des plaies.');
INSERT INTO `bible_verses_oster` VALUES ('15424', '19', '89', '34', 'Mais je ne lui retirerai pas ma bonté, et ne lui fausserai point ma foi.');
INSERT INTO `bible_verses_oster` VALUES ('15425', '19', '89', '35', 'Je ne violerai point mon alliance, et ne changerai pas ce qui est sorti de mes lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('15426', '19', '89', '36', 'J\'ai une fois juré par ma sainteté; je ne mentirai point à David.');
INSERT INTO `bible_verses_oster` VALUES ('15427', '19', '89', '37', 'Sa postérité subsistera toujours, et son trône aussi longtemps que le soleil devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('15428', '19', '89', '38', 'Comme la lune, il durera à jamais; et il y en a dans les cieux un témoin fidèle.');
INSERT INTO `bible_verses_oster` VALUES ('15429', '19', '89', '39', 'Cependant tu l\'as rejeté, tu l\'as méprisé; tu t\'es indigné contre ton Oint;');
INSERT INTO `bible_verses_oster` VALUES ('15430', '19', '89', '40', 'Tu as repoussé l\'alliance de ton serviteur; tu as jeté à terre et profané sa couronne.');
INSERT INTO `bible_verses_oster` VALUES ('15431', '19', '89', '41', 'Tu as rompu toutes ses barrières; tu as ruiné ses forteresses.');
INSERT INTO `bible_verses_oster` VALUES ('15432', '19', '89', '42', 'Tous ceux qui passent au chemin le pillent; il est en opprobre à ses voisins.');
INSERT INTO `bible_verses_oster` VALUES ('15433', '19', '89', '43', 'Tu as élevé la droite de ses adversaires, tu as réjoui tous ses ennemis;');
INSERT INTO `bible_verses_oster` VALUES ('15434', '19', '89', '44', 'Tu as fait plier la pointe de son épée et ne l\'as pas soutenu dans le combat.');
INSERT INTO `bible_verses_oster` VALUES ('15435', '19', '89', '45', 'Tu as fait cesser son éclat, et tu as jeté son trône à terre;');
INSERT INTO `bible_verses_oster` VALUES ('15436', '19', '89', '46', 'Tu as abrégé les jours de sa jeunesse, et tu l\'as couvert de honte. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15437', '19', '89', '47', 'Jusques à quand, Éternel, te cacheras-tu sans cesse, et ta colère sera-t-elle embrasée comme un feu?');
INSERT INTO `bible_verses_oster` VALUES ('15438', '19', '89', '48', 'Rappelle-toi quelle est ma durée, pour quel néant tu as créé tous les fils des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('15439', '19', '89', '49', 'Quel homme pourra vivre et ne point voir la mort? Qui sauvera son âme de la main du Sépulcre? (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('15440', '19', '89', '50', 'Seigneur, où sont tes bontés premières, que tu juras à David sur ta fidélité?');
INSERT INTO `bible_verses_oster` VALUES ('15441', '19', '89', '51', 'Souviens-toi, Seigneur, de l\'opprobre de tes serviteurs; et que je porte en mon sein l\'opprobre fait par tous ces grands peuples.');
INSERT INTO `bible_verses_oster` VALUES ('15442', '19', '89', '52', 'Car tes ennemis ont outragé, ô Éternel, tes ennemis ont outragé les pas de ton Oint.');
INSERT INTO `bible_verses_oster` VALUES ('15443', '19', '89', '53', 'Béni soit l\'Éternel à toujours! Amen, oui, amen!');
INSERT INTO `bible_verses_oster` VALUES ('15444', '19', '90', '1', 'Prière de Moïse, homme de Dieu. Seigneur, tu as été pour nous une retraite d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('15445', '19', '90', '2', 'Avant que les montagnes fussent nées et que tu eusses formé la terre et le monde, d\'éternité en éternité, tu es Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('15446', '19', '90', '3', 'Tu fais retourner l\'homme à la poussière; et tu dis: Fils des hommes, retournez!');
INSERT INTO `bible_verses_oster` VALUES ('15447', '19', '90', '4', 'Car mille ans à tes yeux sont comme le jour d\'hier quand il est passé, et comme une veille dans la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('15448', '19', '90', '5', 'Tu les emportes, semblables à un songe; ils sont au matin comme une herbe qui passe;');
INSERT INTO `bible_verses_oster` VALUES ('15449', '19', '90', '6', 'Elle fleurit le matin et elle se fane; le soir on la coupe et elle sèche.');
INSERT INTO `bible_verses_oster` VALUES ('15450', '19', '90', '7', 'Car nous sommes consumés par ta colère, et nous sommes troublés par ton courroux.');
INSERT INTO `bible_verses_oster` VALUES ('15451', '19', '90', '8', 'Tu as mis devant toi nos iniquités, et devant la clarté de ta face nos fautes cachées.');
INSERT INTO `bible_verses_oster` VALUES ('15452', '19', '90', '9', 'Car tous nos jours s\'en vont par ta colère; nous consumons nos années comme une pensée.');
INSERT INTO `bible_verses_oster` VALUES ('15453', '19', '90', '10', 'Les jours de nos années reviennent à soixante-dix ans et pour les plus vigoureux, à quatre-vingts ans; et le plus beau de ces jours n\'est que peine et tourment; car il s\'en va bientôt, et nous nous envolons.');
INSERT INTO `bible_verses_oster` VALUES ('15454', '19', '90', '11', 'Qui connaît la force de ton courroux et ton indignation, selon la crainte qui t\'est due?');
INSERT INTO `bible_verses_oster` VALUES ('15455', '19', '90', '12', 'Enseigne-nous à compter nos jours, tellement que nous puissions avoir un cœur sage.');
INSERT INTO `bible_verses_oster` VALUES ('15456', '19', '90', '13', 'Reviens, Éternel, jusques à quand? Aie compassion de tes serviteurs!');
INSERT INTO `bible_verses_oster` VALUES ('15457', '19', '90', '14', 'Dès le matin, rassasie-nous de ta bonté, afin que nous nous réjouissions et que nous soyons joyeux tout le long de nos jours.');
INSERT INTO `bible_verses_oster` VALUES ('15458', '19', '90', '15', 'Réjouis-nous au prix des jours où tu nous as affligés et des années où nous avons vu des maux.');
INSERT INTO `bible_verses_oster` VALUES ('15459', '19', '90', '16', 'Que ton œuvre se montre à tes serviteurs, et ta gloire sur leurs enfants!');
INSERT INTO `bible_verses_oster` VALUES ('15460', '19', '90', '17', 'Et que la bienveillance de l\'Éternel notre Dieu soit sur nous! Affermis pour nous l\'œuvre de nos mains; oui, affermis l\'œuvre de nos mains.');
INSERT INTO `bible_verses_oster` VALUES ('15461', '19', '91', '1', 'Celui qui habite dans la retraite secrète du Très-Haut repose à l\'ombre du Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('15462', '19', '91', '2', 'Je dis à l\'Éternel: Mon refuge et ma forteresse! mon Dieu en qui je m\'assure!');
INSERT INTO `bible_verses_oster` VALUES ('15463', '19', '91', '3', 'Certes, il te sauvera du filet de l\'oiseleur et de la mortalité funeste.');
INSERT INTO `bible_verses_oster` VALUES ('15464', '19', '91', '4', 'Il te couvrira de ses plumes, et tu auras retraite sous ses ailes; sa vérité sera ton bouclier et ton écu.');
INSERT INTO `bible_verses_oster` VALUES ('15465', '19', '91', '5', 'Tu ne craindras pas les terreurs de la nuit, ni la flèche qui vole de jour,');
INSERT INTO `bible_verses_oster` VALUES ('15466', '19', '91', '6', 'Ni la mortalité qui marche dans les ténèbres, ni la destruction qui ravage en plein midi.');
INSERT INTO `bible_verses_oster` VALUES ('15467', '19', '91', '7', 'Qu\'il en tombe mille à ton côté et dix mille à ta droite, elle n\'approchera point de toi.');
INSERT INTO `bible_verses_oster` VALUES ('15468', '19', '91', '8', 'Seulement tu considéreras de tes yeux et tu verras la punition des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('15469', '19', '91', '9', 'Car tu es mon refuge, ô Éternel! Tu as pris le Très-Haut pour ton asile.');
INSERT INTO `bible_verses_oster` VALUES ('15470', '19', '91', '10', 'Aucun mal ne t\'atteindra, aucune plaie n\'approchera de ta tente.');
INSERT INTO `bible_verses_oster` VALUES ('15471', '19', '91', '11', 'Car il ordonnera à ses anges de te garder dans toutes tes voies.');
INSERT INTO `bible_verses_oster` VALUES ('15472', '19', '91', '12', 'Ils te porteront dans leurs mains, de peur que ton pied ne heurte contre une pierre.');
INSERT INTO `bible_verses_oster` VALUES ('15473', '19', '91', '13', 'Tu marcheras sur le lion et sur l\'aspic; tu fouleras le lionceau et le dragon.');
INSERT INTO `bible_verses_oster` VALUES ('15474', '19', '91', '14', 'Puisqu\'il m\'aime avec affection, dit le Seigneur, je le délivrerai; je le mettrai en sûreté, car il connaît mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('15475', '19', '91', '15', 'Il m\'invoquera et je l\'exaucerai; je serai avec lui dans la détresse; je l\'en retirerai et le glorifierai.');
INSERT INTO `bible_verses_oster` VALUES ('15476', '19', '91', '16', 'Je le rassasierai de longs jours, et je lui ferai voir ma délivrance.');
INSERT INTO `bible_verses_oster` VALUES ('15477', '19', '92', '1', 'Psaume. Cantique pour le jour du Sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('15478', '19', '92', '2', 'II est beau de louer l\'Éternel, et de chanter à ton nom, ô Très-Haut!');
INSERT INTO `bible_verses_oster` VALUES ('15479', '19', '92', '3', 'D\'annoncer le matin ta bonté et ta fidélité durant les nuits;');
INSERT INTO `bible_verses_oster` VALUES ('15480', '19', '92', '4', 'Sur la lyre à dix cordes et sur le luth, au son des accords de la harpe!');
INSERT INTO `bible_verses_oster` VALUES ('15481', '19', '92', '5', 'Car, ô Éternel, tu m\'as réjoui par tes œuvres; je me réjouirai des ouvrages de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('15482', '19', '92', '6', 'Que tes œuvres sont grandes, ô Éternel! tes pensées sont merveilleusement profondes!');
INSERT INTO `bible_verses_oster` VALUES ('15483', '19', '92', '7', 'L\'homme dépourvu de sens n\'y connaît rien, et l\'insensé ne comprend pas ceci:');
INSERT INTO `bible_verses_oster` VALUES ('15484', '19', '92', '8', 'Que les méchants croissent comme l\'herbe et que tous les ouvriers d\'iniquité fleurissent, pour être détruits à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('15485', '19', '92', '9', 'Mais toi, Éternel, tu es élevé à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('15486', '19', '92', '10', 'Car voici, tes ennemis, ô Éternel, car voici, tes ennemis périront; tous ceux qui pratiquent l\'iniquité seront dispersés.');
INSERT INTO `bible_verses_oster` VALUES ('15487', '19', '92', '11', 'Mais tu me fais lever la tête comme le buffle; je suis oint avec une huile fraîche.');
INSERT INTO `bible_verses_oster` VALUES ('15488', '19', '92', '12', 'Et mon œil se plaît à regarder, mes oreilles à entendre ces méchants qui s\'élèvent contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('15489', '19', '92', '13', 'Le juste croîtra comme le palmier; il s\'élèvera comme le cèdre du Liban.');
INSERT INTO `bible_verses_oster` VALUES ('15490', '19', '92', '14', 'Plantés dans la maison de l\'Éternel, ils fleuriront dans les parvis de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('15491', '19', '92', '15', 'Ils porteront encore des fruits dans la blanche vieillesse; ils seront vigoureux et verdoyants,');
INSERT INTO `bible_verses_oster` VALUES ('15492', '19', '92', '16', 'Pour annoncer que l\'Éternel est juste. Il est mon rocher, et il n\'y a point d\'injustice en lui.');
INSERT INTO `bible_verses_oster` VALUES ('15493', '19', '93', '1', 'L\'Éternel règne, il est revêtu de majesté; l\'Éternel est revêtu de force, il en est ceint; aussi le monde est ferme et ne chancelle point.');
INSERT INTO `bible_verses_oster` VALUES ('15494', '19', '93', '2', 'Ton trône est affermi dès les temps anciens; tu es, de toute éternité.');
INSERT INTO `bible_verses_oster` VALUES ('15495', '19', '93', '3', 'Les fleuves ont élevé, ô Éternel, les fleuves ont élevé leur voix; les fleuves élèvent leurs flots bruyants.');
INSERT INTO `bible_verses_oster` VALUES ('15496', '19', '93', '4', 'L\'Éternel est puissant dans les hauts lieux, plus que les voix des grandes eaux, des flots puissants de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('15497', '19', '93', '5', 'Tes témoignages sont la fermeté même; la sainteté orne ta maison, ô Éternel, pour une longue durée.');
INSERT INTO `bible_verses_oster` VALUES ('15498', '19', '94', '1', 'Dieu des vengeances, Éternel, Dieu des vengeances, fais briller ta splendeur!');
INSERT INTO `bible_verses_oster` VALUES ('15499', '19', '94', '2', 'Élève-toi, juge de la terre, rends la récompense aux orgueilleux!');
INSERT INTO `bible_verses_oster` VALUES ('15500', '19', '94', '3', 'Jusques à quand les méchants, ô Éternel, jusques à quand les méchants triompheront-ils?');
INSERT INTO `bible_verses_oster` VALUES ('15501', '19', '94', '4', 'Jusques à quand tous les ouvriers d\'iniquité se répandront-ils en discours insolents et se glorifieront-ils?');
INSERT INTO `bible_verses_oster` VALUES ('15502', '19', '94', '5', 'Éternel, ils écrasent ton peuple, et ils oppriment ton héritage.');
INSERT INTO `bible_verses_oster` VALUES ('15503', '19', '94', '6', 'Ils tuent la veuve et l\'étranger, et mettent à mort les orphelins.');
INSERT INTO `bible_verses_oster` VALUES ('15504', '19', '94', '7', 'Et ils disent: L\'Éternel ne le voit pas, le Dieu de Jacob n\'y prend pas garde.');
INSERT INTO `bible_verses_oster` VALUES ('15505', '19', '94', '8', 'Prenez garde, vous les plus stupides du peuple! Insensés, quand serez-vous intelligents?');
INSERT INTO `bible_verses_oster` VALUES ('15506', '19', '94', '9', 'Celui qui plante l\'oreille n\'entendra-t-il pas? Celui qui forme l\'œil ne verra-t-il pas?');
INSERT INTO `bible_verses_oster` VALUES ('15507', '19', '94', '10', 'Celui qui châtie les nations, ne punira-t-il pas, lui qui enseigne aux hommes la science?');
INSERT INTO `bible_verses_oster` VALUES ('15508', '19', '94', '11', 'L\'Éternel connaît que les pensées de l\'homme ne sont que vanité.');
INSERT INTO `bible_verses_oster` VALUES ('15509', '19', '94', '12', 'Heureux l\'homme que tu châties, ô Éternel, et que tu instruis par ta loi,');
INSERT INTO `bible_verses_oster` VALUES ('15510', '19', '94', '13', 'Pour le mettre à l\'abri des jours d\'adversité, jusqu\'à ce que la fosse soit creusée pour le méchant.');
INSERT INTO `bible_verses_oster` VALUES ('15511', '19', '94', '14', 'Car l\'Éternel ne délaisse point son peuple et n\'abandonne point son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('15512', '19', '94', '15', 'Car le jugement sera conforme à la justice; et tous ceux qui sont droits de cœur le suivront.');
INSERT INTO `bible_verses_oster` VALUES ('15513', '19', '94', '16', 'Qui se lèvera pour moi contre les méchants? Qui m\'assistera contre les ouvriers d\'iniquité?');
INSERT INTO `bible_verses_oster` VALUES ('15514', '19', '94', '17', 'Si l\'Éternel n\'eût été mon secours, bientôt mon âme eût habité le lieu du silence.');
INSERT INTO `bible_verses_oster` VALUES ('15515', '19', '94', '18', 'Lorsque j\'ai dit: Mon pied a glissé, ta bonté, ô Éternel, m\'a soutenu.');
INSERT INTO `bible_verses_oster` VALUES ('15516', '19', '94', '19', 'Quand j\'avais beaucoup de pensées au-dedans de moi, tes consolations ont réjoui mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('15517', '19', '94', '20', 'Serais-tu l\'allié du trône de méchanceté, qui forge des injustices contre la loi?');
INSERT INTO `bible_verses_oster` VALUES ('15518', '19', '94', '21', 'Ils s\'assemblent contre l\'âme du juste et condamnent le sang innocent.');
INSERT INTO `bible_verses_oster` VALUES ('15519', '19', '94', '22', 'Mais l\'Éternel est ma haute retraite; mon Dieu est le rocher de mon refuge.');
INSERT INTO `bible_verses_oster` VALUES ('15520', '19', '94', '23', 'Il fera retomber sur eux leur iniquité, et les détruira par leur propre méchanceté; l\'Éternel notre Dieu les détruira.');
INSERT INTO `bible_verses_oster` VALUES ('15521', '19', '95', '1', 'Venez, chantons à l\'Éternel; jetons des cris de joie au rocher de notre salut.');
INSERT INTO `bible_verses_oster` VALUES ('15522', '19', '95', '2', 'Présentons-nous à lui avec des louanges; offrons-lui nos joyeux cantiques.');
INSERT INTO `bible_verses_oster` VALUES ('15523', '19', '95', '3', 'Car l\'Éternel est un Dieu grand, il est un grand roi au-dessus de tous les dieux.');
INSERT INTO `bible_verses_oster` VALUES ('15524', '19', '95', '4', 'C\'est en sa main que sont les abîmes de la terre; à lui sont les sommets des montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('15525', '19', '95', '5', 'A lui appartient la mer, car il l\'a faite, et ses mains ont formé la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15526', '19', '95', '6', 'Venez, prosternons-nous, inclinons-nous; fléchissons les genoux devant l\'Éternel qui nous a faits.');
INSERT INTO `bible_verses_oster` VALUES ('15527', '19', '95', '7', 'Car il est notre Dieu, nous sommes le peuple qu\'il fait paître et les brebis qu\'il conduit.');
INSERT INTO `bible_verses_oster` VALUES ('15528', '19', '95', '8', 'Aujourd\'hui, si vous entendez sa voix, n\'endurcissez pas votre cœur comme à Mériba (Querelle), comme au jour de Massa (Tentation), dans le désert,');
INSERT INTO `bible_verses_oster` VALUES ('15529', '19', '95', '9', 'Où vos pères m\'ont tenté et m\'ont éprouvé, où ils ont aussi vu mes œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('15530', '19', '95', '10', 'Pendant quarante ans j\'eus cette génération en dégoût, et je dis: C\'est un peuple dont le cœur s\'égare; ils n\'ont point connu mes voies.');
INSERT INTO `bible_verses_oster` VALUES ('15531', '19', '95', '11', 'Aussi je l\'ai juré dans ma colère: S\'ils entrent dans mon repos!');
INSERT INTO `bible_verses_oster` VALUES ('15532', '19', '96', '1', 'Chantez à l\'Éternel un cantique nouveau; chantez à l\'Éternel, vous toute la terre!');
INSERT INTO `bible_verses_oster` VALUES ('15533', '19', '96', '2', 'Chantez à l\'Éternel; bénissez son nom; annoncez de jour en jour son salut!');
INSERT INTO `bible_verses_oster` VALUES ('15534', '19', '96', '3', 'Racontez sa gloire parmi les nations, ses merveilles parmi tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('15535', '19', '96', '4', 'Car l\'Éternel est grand et digne de grandes louanges; il est redoutable par-dessus tous les dieux.');
INSERT INTO `bible_verses_oster` VALUES ('15536', '19', '96', '5', 'Car tous les dieux des peuples sont des idoles; mais l\'Éternel a fait les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('15537', '19', '96', '6', 'La splendeur et la majesté sont devant lui; la force et la beauté sont dans son sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('15538', '19', '96', '7', 'Rendez à l\'Éternel, familles des peuples, rendez à l\'Éternel la gloire et la force!');
INSERT INTO `bible_verses_oster` VALUES ('15539', '19', '96', '8', 'Rendez à l\'Éternel la gloire due à son nom; apportez des offrandes, et entrez dans ses parvis.');
INSERT INTO `bible_verses_oster` VALUES ('15540', '19', '96', '9', 'Prosternez-vous devant l\'Éternel avec des ornements sacrés; tremblez devant lui, vous toute la terre!');
INSERT INTO `bible_verses_oster` VALUES ('15541', '19', '96', '10', 'Dites parmi les nations: L\'Éternel règne; aussi le monde est ferme et ne chancelle point; il jugera les peuples avec équité.');
INSERT INTO `bible_verses_oster` VALUES ('15542', '19', '96', '11', 'Que les cieux se réjouissent, et que la terre tressaille de joie; que la mer retentisse, avec tout ce qu\'elle contient!');
INSERT INTO `bible_verses_oster` VALUES ('15543', '19', '96', '12', 'Que les campagnes s\'égaient, avec tout ce qui est en elles; que tous les arbres des forêts chantent de joie, devant l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15544', '19', '96', '13', 'Car il vient; il vient pour juger la terre; il jugera le monde avec justice, et les peuples selon sa fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('15545', '19', '97', '1', 'L\'Éternel règne; que la terre tressaille de joie, que les îles nombreuses se réjouissent!');
INSERT INTO `bible_verses_oster` VALUES ('15546', '19', '97', '2', 'La nuée et l\'obscurité sont autour de lui; la justice et le droit sont la base de son trône.');
INSERT INTO `bible_verses_oster` VALUES ('15547', '19', '97', '3', 'Le feu marche devant lui, et embrase de tous côtés ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('15548', '19', '97', '4', 'Ses éclairs brillent sur le monde; la terre tremble en le voyant.');
INSERT INTO `bible_verses_oster` VALUES ('15549', '19', '97', '5', 'Les montagnes se fondent comme la cire, devant l\'Éternel, devant le Seigneur de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15550', '19', '97', '6', 'Les cieux annoncent sa justice, et tous les peuples voient sa gloire.');
INSERT INTO `bible_verses_oster` VALUES ('15551', '19', '97', '7', 'Que tous ceux qui servent les images, et qui se glorifient des idoles, soient confus! Vous, tous les dieux, prosternez-vous devant lui!');
INSERT INTO `bible_verses_oster` VALUES ('15552', '19', '97', '8', 'Sion l\'a entendu et s\'est réjouie; les filles de Juda ont tressailli d\'allégresse, à cause de tes jugements, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15553', '19', '97', '9', 'Car toi, ô Éternel, tu es le Souverain de toute la terre, tu es souverainement élevé au-dessus de tous les dieux.');
INSERT INTO `bible_verses_oster` VALUES ('15554', '19', '97', '10', 'Vous qui aimez l\'Éternel, haïssez le mal. Il garde les âmes de ses fidèles, et les délivre de la main des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('15555', '19', '97', '11', 'La lumière est semée pour le juste, et la joie pour ceux qui sont droits de cœur.');
INSERT INTO `bible_verses_oster` VALUES ('15556', '19', '97', '12', 'Justes, réjouissez-vous en l\'Éternel, et célébrez son saint nom!');
INSERT INTO `bible_verses_oster` VALUES ('15557', '19', '98', '1', 'Psaume. Chantez à l\'Éternel un cantique nouveau! Car il a fait des choses merveilleuses; sa droite et le bras de sa sainteté l\'ont délivré.');
INSERT INTO `bible_verses_oster` VALUES ('15558', '19', '98', '2', 'L\'Éternel a fait connaître son salut; il a révélé sa justice aux yeux des nations.');
INSERT INTO `bible_verses_oster` VALUES ('15559', '19', '98', '3', 'Il s\'est souvenu de sa bonté et de sa fidélité envers la maison d\'Israël; tous les bouts de la terre ont vu le salut de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('15560', '19', '98', '4', 'Vous, toute la terre, jetez des cris de réjouissance à l\'Éternel; éclatez en cris de joie, et chantez!');
INSERT INTO `bible_verses_oster` VALUES ('15561', '19', '98', '5', 'Chantez à l\'Éternel avec la harpe, avec la harpe et la voix des cantiques!');
INSERT INTO `bible_verses_oster` VALUES ('15562', '19', '98', '6', 'Avec les cors et le son des trompettes, poussez des cris de joie, devant le Roi, l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15563', '19', '98', '7', 'Que la mer retentisse, avec tout ce qu\'elle contient; le monde, avec ceux qui l\'habitent!');
INSERT INTO `bible_verses_oster` VALUES ('15564', '19', '98', '8', 'Que les fleuves battent des mains, que toutes les montagnes chantent de joie, devant l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15565', '19', '98', '9', 'Car il vient pour juger la terre; il jugera le monde avec justice, et les peuples avec équité.');
INSERT INTO `bible_verses_oster` VALUES ('15566', '19', '99', '1', 'L\'Éternel règne; que les peuples tremblent! Il siège entre les chérubins; que la terre chancelle!');
INSERT INTO `bible_verses_oster` VALUES ('15567', '19', '99', '2', 'L\'Éternel est grand dans Sion; il est élevé au-dessus de tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('15568', '19', '99', '3', 'Qu\'on célèbre son nom grand et redoutable!');
INSERT INTO `bible_verses_oster` VALUES ('15569', '19', '99', '4', 'Car il est saint, et la force du roi qui aime la justice. Tu as établi l\'équité, tu as exercé le jugement et la justice en Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('15570', '19', '99', '5', 'Exaltez l\'Éternel notre Dieu; prosternez-vous devant son marchepied; car il est saint.');
INSERT INTO `bible_verses_oster` VALUES ('15571', '19', '99', '6', 'Moïse et Aaron furent parmi ses sacrificateurs, et Samuel parmi ceux qui invoquaient son nom; ils invoquaient l\'Éternel, et il leur répondait.');
INSERT INTO `bible_verses_oster` VALUES ('15572', '19', '99', '7', 'Il leur parlait dans la colonne de nuée; ils ont gardé ses témoignages et la loi qu\'il leur avait donnée.');
INSERT INTO `bible_verses_oster` VALUES ('15573', '19', '99', '8', 'Éternel, notre Dieu, tu les as exaucés; tu as été pour eux un Dieu qui pardonne, tout en faisant vengeance de leurs fautes.');
INSERT INTO `bible_verses_oster` VALUES ('15574', '19', '99', '9', 'Exaltez l\'Éternel, notre Dieu, et prosternez-vous vers la montagne de sa sainteté! Car l\'Éternel, notre Dieu, est saint.');
INSERT INTO `bible_verses_oster` VALUES ('15575', '19', '100', '1', 'Psaume de louange. Vous, toute la terre, jetez des cris de réjouissance à l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15576', '19', '100', '2', 'Servez l\'Éternel avec joie; venez devant sa face avec des cris d\'allégresse.');
INSERT INTO `bible_verses_oster` VALUES ('15577', '19', '100', '3', 'Sachez que l\'Éternel est Dieu. C\'est lui qui nous a faits, et non pas nous; nous sommes son peuple et le troupeau qu\'il fait paître.');
INSERT INTO `bible_verses_oster` VALUES ('15578', '19', '100', '4', 'Entrez dans ses portes avec des actions de grâces, dans ses parvis avec la louange; célébrez-le, bénissez son nom');
INSERT INTO `bible_verses_oster` VALUES ('15579', '19', '100', '5', 'Car l\'Éternel est bon; sa bonté demeure à toujours, et sa fidélité d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('15580', '19', '101', '1', 'Psaume de David. Je chanterai la grâce et la justice; Éternel, je te psalmodierai.');
INSERT INTO `bible_verses_oster` VALUES ('15581', '19', '101', '2', 'Je prendrai garde à la voie de l\'intégrité. Quand viendras-tu à moi? Je marcherai dans l\'intégrité de mon cœur, au milieu de ma maison.');
INSERT INTO `bible_verses_oster` VALUES ('15582', '19', '101', '3', 'Je ne mettrai rien de mauvais devant mes yeux; j\'ai en haine la conduite des transgresseurs; elle ne s\'attachera point à moi.');
INSERT INTO `bible_verses_oster` VALUES ('15583', '19', '101', '4', 'Le cœur pervers s\'éloignera de moi; je ne connaîtrai pas le méchant.');
INSERT INTO `bible_verses_oster` VALUES ('15584', '19', '101', '5', 'Je retrancherai celui qui médit en secret de son prochain; je ne supporterai point celui qui a le regard hautain et le cœur enflé.');
INSERT INTO `bible_verses_oster` VALUES ('15585', '19', '101', '6', 'J\'aurai les yeux sur les fidèles du pays, afin qu\'ils demeurent avec moi; celui qui marche dans l\'intégrité, me servira.');
INSERT INTO `bible_verses_oster` VALUES ('15586', '19', '101', '7', 'Celui qui use de tromperie, n\'habitera point dans ma maison; celui qui profère le mensonge, ne subsistera pas devant mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('15587', '19', '101', '8', 'Chaque matin je retrancherai tous les méchants du pays, pour exterminer de la cité de l\'Éternel tous les ouvriers d\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('15588', '19', '102', '1', 'Prière de l\'affligé, lorsqu\'il est abattu et qu\'il répand sa plainte devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15589', '19', '102', '2', 'Éternel, écoute ma prière, et que mon cri parvienne jusqu\'à toi!');
INSERT INTO `bible_verses_oster` VALUES ('15590', '19', '102', '3', 'Ne me cache point ta face; au jour de ma détresse, incline vers moi ton oreille; au jour que je t\'invoque, hâte-toi, réponds-moi!');
INSERT INTO `bible_verses_oster` VALUES ('15591', '19', '102', '4', 'Car mes jours s\'en vont comme la fumée, et mes os sont brûlés comme un foyer.');
INSERT INTO `bible_verses_oster` VALUES ('15592', '19', '102', '5', 'Mon cœur a été frappé, et s\'est desséché comme l\'herbe; tellement que j\'ai oublié de manger mon pain.');
INSERT INTO `bible_verses_oster` VALUES ('15593', '19', '102', '6', 'A force de crier en gémissant, mes os sont attachés à ma chair.');
INSERT INTO `bible_verses_oster` VALUES ('15594', '19', '102', '7', 'Je ressemble au pélican du désert; je suis comme la chouette des masures.');
INSERT INTO `bible_verses_oster` VALUES ('15595', '19', '102', '8', 'Je veille, et je suis semblable à un passereau solitaire sur le toit.');
INSERT INTO `bible_verses_oster` VALUES ('15596', '19', '102', '9', 'Tous les jours mes ennemis m\'outragent, et mes adversaires en fureur jurent par mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('15597', '19', '102', '10', 'Car j\'ai mangé la cendre comme le pain, et j\'ai mêlé ma boisson de pleurs,');
INSERT INTO `bible_verses_oster` VALUES ('15598', '19', '102', '11', 'A cause de ton indignation et de ton courroux; car tu m\'as enlevé et jeté au loin.');
INSERT INTO `bible_verses_oster` VALUES ('15599', '19', '102', '12', 'Mes jours sont comme l\'ombre à son déclin, et je deviens sec comme l\'herbe.');
INSERT INTO `bible_verses_oster` VALUES ('15600', '19', '102', '13', 'Mais toi, Éternel, tu règnes à perpétuité, et ta mémoire dure d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('15601', '19', '102', '14', 'Tu te lèveras, tu auras compassion de Sion; car il est temps d\'en avoir pitié; car le moment est venu.');
INSERT INTO `bible_verses_oster` VALUES ('15602', '19', '102', '15', 'Car tes serviteurs sont affectionnés à ses pierres, et ils ont pitié de sa poussière.');
INSERT INTO `bible_verses_oster` VALUES ('15603', '19', '102', '16', 'Alors les peuples craindront le nom de l\'Éternel, et tous les rois de la terre, ta gloire;');
INSERT INTO `bible_verses_oster` VALUES ('15604', '19', '102', '17', 'Quand l\'Éternel aura rebâti Sion, qu\'il aura paru dans sa gloire,');
INSERT INTO `bible_verses_oster` VALUES ('15605', '19', '102', '18', 'Qu\'il aura écouté la requête des désolés, et n\'aura pas dédaigné leur supplication.');
INSERT INTO `bible_verses_oster` VALUES ('15606', '19', '102', '19', 'Cela sera écrit pour la génération à venir; et le peuple qui sera créé, louera l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15607', '19', '102', '20', 'Parce qu\'il aura regardé du lieu élevé de sa sainteté, et que des cieux l\'Éternel aura jeté les yeux sur la terre,');
INSERT INTO `bible_verses_oster` VALUES ('15608', '19', '102', '21', 'Pour entendre les gémissements des captifs, pour délivrer ceux qui sont voués à la mort;');
INSERT INTO `bible_verses_oster` VALUES ('15609', '19', '102', '22', 'Afin qu\'on célèbre en Sion le nom de l\'Éternel, et sa louange dans Jérusalem,');
INSERT INTO `bible_verses_oster` VALUES ('15610', '19', '102', '23', 'Quand tous les peuples s\'assembleront, et tous les royaumes, pour servir l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15611', '19', '102', '24', 'Il a abattu ma force en chemin; il a abrégé mes jours.');
INSERT INTO `bible_verses_oster` VALUES ('15612', '19', '102', '25', 'J\'ai dit: Mon Dieu, ne m\'enlève pas au milieu de mes jours. Tes années sont d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('15613', '19', '102', '26', 'Tu as jadis fondé la terre, et les cieux sont l\'ouvrage de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('15614', '19', '102', '27', 'Ils périront, mais toi tu subsisteras; ils vieilliront tous comme un vêtement; tu les changeras comme un habit, et ils seront changés.');
INSERT INTO `bible_verses_oster` VALUES ('15615', '19', '102', '28', 'Mais toi, tu es toujours le même, et tes années ne finiront point.');
INSERT INTO `bible_verses_oster` VALUES ('15616', '19', '102', '29', 'Les enfants de tes serviteurs habiteront en repos, et leur postérité sera affermie devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('15617', '19', '103', '1', 'Psaume de David. Mon âme, bénis l\'Éternel, et que tout ce qui est en moi bénisse son saint nom!');
INSERT INTO `bible_verses_oster` VALUES ('15618', '19', '103', '2', 'Mon âme, bénis l\'Éternel, et n\'oublie aucun de ses bienfaits!');
INSERT INTO `bible_verses_oster` VALUES ('15619', '19', '103', '3', 'C\'est lui qui pardonne toutes tes iniquités; qui guérit toutes tes infirmités;');
INSERT INTO `bible_verses_oster` VALUES ('15620', '19', '103', '4', 'Qui retire ta vie de la fosse; qui te couronne de bonté et de compassion;');
INSERT INTO `bible_verses_oster` VALUES ('15621', '19', '103', '5', 'Qui rassasie ta bouche de biens, tellement que ta jeunesse est renouvelée comme celle de l\'aigle.');
INSERT INTO `bible_verses_oster` VALUES ('15622', '19', '103', '6', 'L\'Éternel fait justice et droit à tous ceux qui sont opprimés.');
INSERT INTO `bible_verses_oster` VALUES ('15623', '19', '103', '7', 'Il a fait connaître ses voies à Moïse, et ses exploits aux enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('15624', '19', '103', '8', 'L\'Éternel est compatissant et miséricordieux; lent à la colère et abondant en grâce.');
INSERT INTO `bible_verses_oster` VALUES ('15625', '19', '103', '9', 'Il ne conteste pas à perpétuité, et ne garde pas sa colère à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('15626', '19', '103', '10', 'Il ne nous a pas fait selon nos péchés, et ne nous a pas rendu selon nos iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('15627', '19', '103', '11', 'Car autant les cieux sont élevés au-dessus de la terre, autant sa bonté est grande sur ceux qui le craignent.');
INSERT INTO `bible_verses_oster` VALUES ('15628', '19', '103', '12', 'Il a éloigné de nous nos iniquités, autant que l\'orient est éloigné de l\'occident.');
INSERT INTO `bible_verses_oster` VALUES ('15629', '19', '103', '13', 'Comme un père est ému de compassion envers ses enfants, l\'Éternel est ému de compassion envers ceux qui le craignent.');
INSERT INTO `bible_verses_oster` VALUES ('15630', '19', '103', '14', 'Car il connaît de quoi nous sommes faits, il se souvient que nous ne sommes que poussière.');
INSERT INTO `bible_verses_oster` VALUES ('15631', '19', '103', '15', 'Les jours de l\'homme sont comme l\'herbe; il fleurit comme la fleur des champs.');
INSERT INTO `bible_verses_oster` VALUES ('15632', '19', '103', '16', 'Car le vent ayant passé dessus, elle n\'est plus, et son lieu ne la reconnaît plus.');
INSERT INTO `bible_verses_oster` VALUES ('15633', '19', '103', '17', 'Mais la bonté de l\'Éternel est de tout temps et à toujours sur ceux qui le craignent, et sa justice pour les enfants de leurs enfants,');
INSERT INTO `bible_verses_oster` VALUES ('15634', '19', '103', '18', 'Pour ceux qui gardent son alliance et se souviennent de ses commandements pour les accomplir.');
INSERT INTO `bible_verses_oster` VALUES ('15635', '19', '103', '19', 'L\'Éternel a établi son trône dans les cieux, et son règne a la domination sur tout.');
INSERT INTO `bible_verses_oster` VALUES ('15636', '19', '103', '20', 'Bénissez l\'Éternel, vous ses anges puissants en force, qui exécutez son commandement en obéissant à la voix de sa parole!');
INSERT INTO `bible_verses_oster` VALUES ('15637', '19', '103', '21', 'Bénissez l\'Éternel, vous toutes ses armées, qui êtes ses serviteurs, et qui faites sa volonté!');
INSERT INTO `bible_verses_oster` VALUES ('15638', '19', '103', '22', 'Bénissez l\'Éternel, vous toutes ses œuvres, dans tous les lieux de son empire! Mon âme, bénis l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15639', '19', '104', '1', 'Mon âme, bénis l\'Éternel! Éternel, mon Dieu, tu es merveilleusement grand; tu es revêtu de splendeur et de majesté.');
INSERT INTO `bible_verses_oster` VALUES ('15640', '19', '104', '2', 'Il s\'enveloppe de lumière comme d\'un vêtement; il étend les cieux comme une tenture.');
INSERT INTO `bible_verses_oster` VALUES ('15641', '19', '104', '3', 'Il construit sa haute demeure avec les eaux; il fait des nuées son char; il se promène sur les ailes du vent.');
INSERT INTO `bible_verses_oster` VALUES ('15642', '19', '104', '4', 'Il fait des vents ses messagers, des flammes de feu ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('15643', '19', '104', '5', 'Il a posé la terre sur ses bases; elle est inébranlable à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('15644', '19', '104', '6', 'Tu l\'avais couverte de l\'abîme comme d\'un vêtement; les eaux se tenaient sur les montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('15645', '19', '104', '7', 'A ta menace, elles se retirèrent; au bruit de ton tonnerre, elles s\'enfuirent.');
INSERT INTO `bible_verses_oster` VALUES ('15646', '19', '104', '8', 'Les montagnes s\'élevèrent, les vallées s\'abaissèrent au lieu que tu leur avais assigné.');
INSERT INTO `bible_verses_oster` VALUES ('15647', '19', '104', '9', 'Tu as fixé pour les eaux une borne qu\'elles ne passeront pas; elles ne reviendront pas couvrir la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15648', '19', '104', '10', 'Il envoie des sources dans les vallées, et elles courent entre les montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('15649', '19', '104', '11', 'Elles abreuvent toutes les bêtes des champs; les ânes sauvages y étanchent leur soif.');
INSERT INTO `bible_verses_oster` VALUES ('15650', '19', '104', '12', 'Les oiseaux habitent sur leurs bords, faisant résonner leur voix dans le feuillage.');
INSERT INTO `bible_verses_oster` VALUES ('15651', '19', '104', '13', 'De sa haute demeure, il abreuve les montagnes; la terre est rassasiée du fruit de tes œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('15652', '19', '104', '14', 'Il fait germer le foin pour le bétail et l\'herbe pour le service de l\'homme, faisant sortir la nourriture de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('15653', '19', '104', '15', 'Et le vin qui réjouit le cœur de l\'homme et fait resplendir son visage plus que l\'huile; et le pain qui soutient le cœur de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('15654', '19', '104', '16', 'Les arbres de l\'Éternel sont rassasiés, les cèdres du Liban qu\'il a plantés.');
INSERT INTO `bible_verses_oster` VALUES ('15655', '19', '104', '17', 'C\'est là que les oiseaux font leurs nids; les cyprès sont la demeure de la cigogne;');
INSERT INTO `bible_verses_oster` VALUES ('15656', '19', '104', '18', 'Les hautes montagnes sont pour les bouquetins; les rochers sont la retraite des lapins.');
INSERT INTO `bible_verses_oster` VALUES ('15657', '19', '104', '19', 'Il a fait la lune pour marquer les temps; le soleil connaît son coucher.');
INSERT INTO `bible_verses_oster` VALUES ('15658', '19', '104', '20', 'Tu amènes les ténèbres, et la nuit vient, où toutes les bêtes des forêts se promènent.');
INSERT INTO `bible_verses_oster` VALUES ('15659', '19', '104', '21', 'Les lionceaux rugissent après la proie, et pour demander à Dieu leur pâture.');
INSERT INTO `bible_verses_oster` VALUES ('15660', '19', '104', '22', 'Le soleil se lève; ils se retirent, et se couchent dans leurs tanières.');
INSERT INTO `bible_verses_oster` VALUES ('15661', '19', '104', '23', 'Alors l\'homme sort à son ouvrage, et à son travail jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('15662', '19', '104', '24', 'O Éternel, que tes œuvres sont en grand nombre! Tu les as toutes faites avec sagesse; la terre est pleine de tes richesses.');
INSERT INTO `bible_verses_oster` VALUES ('15663', '19', '104', '25', 'Et cette grande et vaste mer! Là sont des animaux sans nombre, gros et petits.');
INSERT INTO `bible_verses_oster` VALUES ('15664', '19', '104', '26', 'Là se promènent les navires, et ce Léviathan que tu as formé pour s\'y jouer.');
INSERT INTO `bible_verses_oster` VALUES ('15665', '19', '104', '27', 'Tous, ils s\'attendent à toi, pour que tu leur donnes leur nourriture en son temps.');
INSERT INTO `bible_verses_oster` VALUES ('15666', '19', '104', '28', 'Tu la leur donnes, et ils la recueillent; tu ouvres ta main, et ils sont rassasiés de biens.');
INSERT INTO `bible_verses_oster` VALUES ('15667', '19', '104', '29', 'Caches-tu ta face? ils sont éperdus; retires-tu leur souffle? ils expirent, et retournent en leur poussière.');
INSERT INTO `bible_verses_oster` VALUES ('15668', '19', '104', '30', 'Envoies-tu ton esprit? ils sont créés, et tu renouvelles la face de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15669', '19', '104', '31', 'Que la gloire de l\'Éternel dure à toujours! Que l\'Éternel se réjouisse dans ses œuvres!');
INSERT INTO `bible_verses_oster` VALUES ('15670', '19', '104', '32', 'Il regarde la terre et elle tremble; il touche les montagnes et elles fument.');
INSERT INTO `bible_verses_oster` VALUES ('15671', '19', '104', '33', 'Je chanterai à l\'Éternel tant que je vivrai; je psalmodierai à mon Dieu tant que j\'existerai.');
INSERT INTO `bible_verses_oster` VALUES ('15672', '19', '104', '34', 'Que ma méditation lui soit agréable! Je me réjouirai en l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15673', '19', '104', '35', 'Que les pécheurs disparaissent de la terre, et que les méchants ne soient plus! Mon âme, bénis l\'Éternel! Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15674', '19', '105', '1', 'Célébrez l\'Éternel; invoquez son nom; faites connaître parmi les peuples ses hauts faits!');
INSERT INTO `bible_verses_oster` VALUES ('15675', '19', '105', '2', 'Chantez-lui, psalmodiez-lui; parlez de toutes ses merveilles!');
INSERT INTO `bible_verses_oster` VALUES ('15676', '19', '105', '3', 'Glorifiez-vous de son saint nom; que le cœur de ceux qui cherchent l\'Éternel se réjouisse!');
INSERT INTO `bible_verses_oster` VALUES ('15677', '19', '105', '4', 'Recherchez l\'Éternel et sa force; cherchez continuellement sa face!');
INSERT INTO `bible_verses_oster` VALUES ('15678', '19', '105', '5', 'Souvenez-vous des merveilles qu\'il a faites, de ses miracles et des jugements de sa bouche;');
INSERT INTO `bible_verses_oster` VALUES ('15679', '19', '105', '6', 'Vous, postérité d\'Abraham, son serviteur, enfants de Jacob, ses élus!');
INSERT INTO `bible_verses_oster` VALUES ('15680', '19', '105', '7', 'C\'est lui, l\'Éternel, qui est notre Dieu; ses jugements sont sur toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15681', '19', '105', '8', 'Il se souvient à jamais de son alliance, de sa promesse établie pour mille générations;');
INSERT INTO `bible_verses_oster` VALUES ('15682', '19', '105', '9', 'Du traité qu\'il fit avec Abraham, et du serment qu\'il fit à Isaac,');
INSERT INTO `bible_verses_oster` VALUES ('15683', '19', '105', '10', 'Et qu\'il a confirmé à Jacob pour être un statut, à Israël pour être une alliance éternelle,');
INSERT INTO `bible_verses_oster` VALUES ('15684', '19', '105', '11', 'Disant: Je te donnerai le pays de Canaan; c\'est le lot de votre héritage;');
INSERT INTO `bible_verses_oster` VALUES ('15685', '19', '105', '12', 'Lorsqu\'ils n\'étaient qu\'une poignée de gens, peu nombreux et étrangers dans le pays,');
INSERT INTO `bible_verses_oster` VALUES ('15686', '19', '105', '13', 'Allant de nation en nation, et d\'un royaume vers un autre royaume.');
INSERT INTO `bible_verses_oster` VALUES ('15687', '19', '105', '14', 'Il ne permit à personne de les opprimer, et il châtia des rois à cause d\'eux,');
INSERT INTO `bible_verses_oster` VALUES ('15688', '19', '105', '15', 'Disant: Ne touchez pas à mes oints, et ne faites point de mal à mes prophètes!');
INSERT INTO `bible_verses_oster` VALUES ('15689', '19', '105', '16', 'Il appela sur la terre la famine, et rompit tout l\'appui du pain.');
INSERT INTO `bible_verses_oster` VALUES ('15690', '19', '105', '17', 'II envoya devant eux un homme; Joseph fut vendu comme esclave.');
INSERT INTO `bible_verses_oster` VALUES ('15691', '19', '105', '18', 'On lui serra les pieds dans des ceps, et sa vie fut mise dans les fers;');
INSERT INTO `bible_verses_oster` VALUES ('15692', '19', '105', '19', 'Jusqu\'au temps où ce qu\'il avait dit arriva, où la parole de l\'Éternel le fit connaître.');
INSERT INTO `bible_verses_oster` VALUES ('15693', '19', '105', '20', 'Le roi l\'envoya délivrer; le dominateur des peuples le fit élargir.');
INSERT INTO `bible_verses_oster` VALUES ('15694', '19', '105', '21', 'Il l\'établit seigneur de sa maison, et gouverneur de tous ses biens;');
INSERT INTO `bible_verses_oster` VALUES ('15695', '19', '105', '22', 'Pour enchaîner à son gré ses princes, et enseigner à ses anciens la sagesse.');
INSERT INTO `bible_verses_oster` VALUES ('15696', '19', '105', '23', 'Alors Israël vint en Égypte; Jacob séjourna au pays de Cham.');
INSERT INTO `bible_verses_oster` VALUES ('15697', '19', '105', '24', 'Dieu fit fort multiplier son peuple, et le rendit plus puissant que ses oppresseurs.');
INSERT INTO `bible_verses_oster` VALUES ('15698', '19', '105', '25', 'Puis il changea leur cœur, tellement qu\'ils haïrent son peuple, et agirent perfidement contre ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('15699', '19', '105', '26', 'Il envoya Moïse, son serviteur, Aaron qu\'il avait élu.');
INSERT INTO `bible_verses_oster` VALUES ('15700', '19', '105', '27', 'Ils opérèrent au milieu d\'eux ses prodiges, et des miracles dans le pays de Cham.');
INSERT INTO `bible_verses_oster` VALUES ('15701', '19', '105', '28', 'Il envoya des ténèbres, et produisit l\'obscurité; et ils ne furent pas rebelles à sa parole.');
INSERT INTO `bible_verses_oster` VALUES ('15702', '19', '105', '29', 'Il changea leurs eaux en sang, et fit mourir leurs poissons.');
INSERT INTO `bible_verses_oster` VALUES ('15703', '19', '105', '30', 'Leur terre fourmilla de grenouilles, jusque dans les chambres de leurs rois.');
INSERT INTO `bible_verses_oster` VALUES ('15704', '19', '105', '31', 'Il parla, et des insectes vinrent, des moucherons dans tout leur territoire.');
INSERT INTO `bible_verses_oster` VALUES ('15705', '19', '105', '32', 'Il leur donna pour pluie de la grêle, des flammes de feu sur leur pays.');
INSERT INTO `bible_verses_oster` VALUES ('15706', '19', '105', '33', 'Il frappa leurs vignes et leurs figuiers, et brisa les arbres de leur territoire.');
INSERT INTO `bible_verses_oster` VALUES ('15707', '19', '105', '34', 'Il parla, et des sauterelles vinrent, des insectes rongeurs sans nombre,');
INSERT INTO `bible_verses_oster` VALUES ('15708', '19', '105', '35', 'Qui dévorèrent toute l\'herbe de leur pays, qui dévorèrent les fruits de leurs champs.');
INSERT INTO `bible_verses_oster` VALUES ('15709', '19', '105', '36', 'Il frappa tous les premiers-nés dans leur pays, toutes les prémices de leur force.');
INSERT INTO `bible_verses_oster` VALUES ('15710', '19', '105', '37', 'Puis il les fit sortir avec de l\'argent et de l\'or; et dans leurs tribus il n\'y eut personne qui chancelât.');
INSERT INTO `bible_verses_oster` VALUES ('15711', '19', '105', '38', 'L\'Égypte se réjouit à leur départ, car la frayeur d\'Israël les avait saisis.');
INSERT INTO `bible_verses_oster` VALUES ('15712', '19', '105', '39', 'Il étendit la nuée pour les couvrir, et le feu pour les éclairer de nuit.');
INSERT INTO `bible_verses_oster` VALUES ('15713', '19', '105', '40', 'A leur demande, il fit venir des cailles; et il les rassasia du pain des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('15714', '19', '105', '41', 'Il ouvrit le rocher, et les eaux coulèrent; elles coururent, par les lieux secs, comme un fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('15715', '19', '105', '42', 'Car il se souvenait de sa parole sainte, et d\'Abraham, son serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('15716', '19', '105', '43', 'Et il fit sortir son peuple avec allégresse, ses élus avec des chants de joie.');
INSERT INTO `bible_verses_oster` VALUES ('15717', '19', '105', '44', 'Il leur donna les terres des nations, et ils possédèrent le travail des peuples;');
INSERT INTO `bible_verses_oster` VALUES ('15718', '19', '105', '45', 'Afin qu\'ils gardassent ses ordonnances, et qu\'ils observassent ses lois. Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15719', '19', '106', '1', 'Louez l\'Éternel! Célébrez l\'Éternel, car il est bon, car sa miséricorde demeure à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('15720', '19', '106', '2', 'Qui pourrait raconter les hauts faits de l\'Éternel et faire entendre toutes ses louanges?');
INSERT INTO `bible_verses_oster` VALUES ('15721', '19', '106', '3', 'Heureux ceux qui observent ce qui est droit, qui font en tout temps ce qui est juste!');
INSERT INTO `bible_verses_oster` VALUES ('15722', '19', '106', '4', 'Éternel, souviens-toi de moi, dans ta bienveillance envers ton peuple; fais venir à moi ton salut;');
INSERT INTO `bible_verses_oster` VALUES ('15723', '19', '106', '5', 'Afin que je voie le bonheur de tes élus, que je me réjouisse de la joie de ton peuple, et que je me glorifie avec ton héritage.');
INSERT INTO `bible_verses_oster` VALUES ('15724', '19', '106', '6', 'Nous et nos pères, nous avons péché; nous avons agi avec perversité; nous avons mal fait.');
INSERT INTO `bible_verses_oster` VALUES ('15725', '19', '106', '7', 'Nos pères en Égypte ne furent pas attentifs à tes merveilles; ils ne se souvinrent point de la multitude de tes bontés; mais ils furent rebelles auprès de la mer, vers la mer Rouge.');
INSERT INTO `bible_verses_oster` VALUES ('15726', '19', '106', '8', 'Et il les sauva pour l\'amour de son nom, afin de faire connaître sa puissance.');
INSERT INTO `bible_verses_oster` VALUES ('15727', '19', '106', '9', 'Il tança la mer Rouge, et elle fut à sec; et il les conduisit par les abîmes comme par le désert.');
INSERT INTO `bible_verses_oster` VALUES ('15728', '19', '106', '10', 'Il les sauva des mains de l\'adversaire, et les racheta des mains de l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('15729', '19', '106', '11', 'Les eaux couvrirent leurs oppresseurs; il n\'en resta pas un seul.');
INSERT INTO `bible_verses_oster` VALUES ('15730', '19', '106', '12', 'Alors ils crurent à ses paroles, et ils chantèrent sa louange.');
INSERT INTO `bible_verses_oster` VALUES ('15731', '19', '106', '13', 'Bientôt ils oublièrent ses œuvres; ils ne s\'attendirent point à ses desseins.');
INSERT INTO `bible_verses_oster` VALUES ('15732', '19', '106', '14', 'Ils s\'éprirent de convoitise dans le désert, et tentèrent Dieu dans la solitude.');
INSERT INTO `bible_verses_oster` VALUES ('15733', '19', '106', '15', 'Alors il leur accorda leur demande; mais il envoya sur eux la consomption.');
INSERT INTO `bible_verses_oster` VALUES ('15734', '19', '106', '16', 'Ils furent jaloux de Moïse dans le camp, et d\'Aaron, le saint de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15735', '19', '106', '17', 'La terre s\'ouvrit, et engloutit Dathan, et couvrit la troupe d\'Abiram.');
INSERT INTO `bible_verses_oster` VALUES ('15736', '19', '106', '18', 'Le feu s\'alluma dans leur assemblée; la flamme consuma les méchants.');
INSERT INTO `bible_verses_oster` VALUES ('15737', '19', '106', '19', 'Ils firent un veau en Horeb, et se prosternèrent devant une image de fonte.');
INSERT INTO `bible_verses_oster` VALUES ('15738', '19', '106', '20', 'Ils échangèrent leur gloire contre la figure du bœuf qui mange l\'herbe.');
INSERT INTO `bible_verses_oster` VALUES ('15739', '19', '106', '21', 'Ils oublièrent Dieu, leur libérateur, qui avait fait de grandes choses en Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('15740', '19', '106', '22', 'Des choses merveilleuses au pays de Cham, et des choses terribles sur la mer Rouge.');
INSERT INTO `bible_verses_oster` VALUES ('15741', '19', '106', '23', 'Et il parlait de les détruire, si Moïse, son élu, ne se fût mis à la brèche devant lui, pour détourner sa colère, afin qu\'il ne les détruisît pas.');
INSERT INTO `bible_verses_oster` VALUES ('15742', '19', '106', '24', 'Ils méprisèrent la terre désirable; ils ne crurent point à sa parole.');
INSERT INTO `bible_verses_oster` VALUES ('15743', '19', '106', '25', 'Ils murmurèrent dans leurs tentes; ils n\'écoutèrent point la voix de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15744', '19', '106', '26', 'Alors il leur fit serment de les faire tomber dans le désert,');
INSERT INTO `bible_verses_oster` VALUES ('15745', '19', '106', '27', 'De faire tomber leur postérité entre les nations, de les disperser dans tous les pays.');
INSERT INTO `bible_verses_oster` VALUES ('15746', '19', '106', '28', 'Ils s\'attachèrent à Baal-Péor, et mangèrent les sacrifices des morts.');
INSERT INTO `bible_verses_oster` VALUES ('15747', '19', '106', '29', 'Ils irritèrent Dieu par leurs actions, tellement qu\'une plaie fit irruption parmi eux.');
INSERT INTO `bible_verses_oster` VALUES ('15748', '19', '106', '30', 'Mais Phinées se présenta et fit justice, et la plaie fut arrêtée.');
INSERT INTO `bible_verses_oster` VALUES ('15749', '19', '106', '31', 'Et cela lui fut imputé à justice, dans tous les âges, à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('15750', '19', '106', '32', 'Ils l\'irritèrent aussi près des eaux de Mériba; et il en arriva du mal à Moïse à cause d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('15751', '19', '106', '33', 'Car ils résistèrent à son esprit, et il parla légèrement de ses lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('15752', '19', '106', '34', 'Ils ne détruisirent pas les peuples, que l\'Éternel leur avait dit de détruire.');
INSERT INTO `bible_verses_oster` VALUES ('15753', '19', '106', '35', 'Mais ils se mêlèrent avec les nations, et ils apprirent leurs œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('15754', '19', '106', '36', 'Ils servirent leurs idoles, qui furent pour eux un piège;');
INSERT INTO `bible_verses_oster` VALUES ('15755', '19', '106', '37', 'Et ils sacrifièrent aux démons leurs fils et leurs filles.');
INSERT INTO `bible_verses_oster` VALUES ('15756', '19', '106', '38', 'Ils répandirent le sang innocent, le sang de leurs fils et de leurs filles, qu\'ils sacrifièrent aux idoles de Canaan; et le pays fut profané par ces meurtres.');
INSERT INTO `bible_verses_oster` VALUES ('15757', '19', '106', '39', 'Ils se souillèrent par leurs œuvres, et se prostituèrent par leurs actions.');
INSERT INTO `bible_verses_oster` VALUES ('15758', '19', '106', '40', 'Et la colère de l\'Éternel s\'alluma contre son peuple; il eut en abomination son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('15759', '19', '106', '41', 'Il les livra entre les mains des nations; ceux qui les haïssaient, dominèrent sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('15760', '19', '106', '42', 'Leurs ennemis les opprimèrent, et ils furent humiliés sous leur main.');
INSERT INTO `bible_verses_oster` VALUES ('15761', '19', '106', '43', 'Maintes fois il les délivra; mais ils se montraient rebelles dans leurs desseins, et se perdaient par leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('15762', '19', '106', '44', 'Toutefois, il les a regardés dans leur détresse, quand il entendait leur cri.');
INSERT INTO `bible_verses_oster` VALUES ('15763', '19', '106', '45', 'Il s\'est souvenu en leur faveur de son alliance, et s\'est repenti selon la grandeur de sa miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('15764', '19', '106', '46', 'Il leur a fait trouver compassion auprès de tous ceux qui les tenaient captifs.');
INSERT INTO `bible_verses_oster` VALUES ('15765', '19', '106', '47', 'Sauve-nous, Éternel, notre Dieu, et rassemble-nous d\'entre les nations, afin que nous célébrions ton saint nom, et que nous nous glorifiions dans tes louanges.');
INSERT INTO `bible_verses_oster` VALUES ('15766', '19', '106', '48', 'Béni soit l\'Éternel, le Dieu d\'Israël, de siècle en siècle, et que tout le peuple dise: Amen! Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15767', '19', '107', '1', 'Célébrez l\'Éternel, car il est bon, car sa miséricorde demeure à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('15768', '19', '107', '2', 'Qu\'ainsi disent les rachetés de l\'Éternel, ceux qu\'il a rachetés de la main de l\'oppresseur,');
INSERT INTO `bible_verses_oster` VALUES ('15769', '19', '107', '3', 'Et qu\'il a rassemblés des pays d\'orient et d\'occident, de l\'aquilon et du midi.');
INSERT INTO `bible_verses_oster` VALUES ('15770', '19', '107', '4', 'Ils erraient par le désert, dans un chemin solitaire; ils ne trouvaient point de ville habitable.');
INSERT INTO `bible_verses_oster` VALUES ('15771', '19', '107', '5', 'Ils étaient affamés et altérés; leur âme défaillait en eux.');
INSERT INTO `bible_verses_oster` VALUES ('15772', '19', '107', '6', 'Alors ils ont crié à l\'Éternel dans leur détresse; et il les a délivrés de leurs angoisses.');
INSERT INTO `bible_verses_oster` VALUES ('15773', '19', '107', '7', 'Il les a conduits par le droit chemin, pour arriver à une ville habitable.');
INSERT INTO `bible_verses_oster` VALUES ('15774', '19', '107', '8', 'Qu\'ils célèbrent l\'Éternel pour sa bonté, pour ses merveilles envers les fils des hommes!');
INSERT INTO `bible_verses_oster` VALUES ('15775', '19', '107', '9', 'Car il a rassasié l\'âme altérée, et rempli de biens l\'âme affamée.');
INSERT INTO `bible_verses_oster` VALUES ('15776', '19', '107', '10', 'Ceux qui habitaient les ténèbres et l\'ombre de la mort, retenus dans l\'affliction et dans les fers,');
INSERT INTO `bible_verses_oster` VALUES ('15777', '19', '107', '11', 'Pour avoir été rebelles aux paroles de Dieu, et avoir méprisé le conseil du Très-Haut;');
INSERT INTO `bible_verses_oster` VALUES ('15778', '19', '107', '12', 'Il avait humilié leur cœur par la souffrance; ils succombaient loin de tout secours.');
INSERT INTO `bible_verses_oster` VALUES ('15779', '19', '107', '13', 'Alors ils ont crié à l\'Éternel dans leur détresse; et il les a délivrés de leurs angoisses.');
INSERT INTO `bible_verses_oster` VALUES ('15780', '19', '107', '14', 'Il les a tirés des ténèbres et de l\'ombre de la mort; il a rompu leurs liens.');
INSERT INTO `bible_verses_oster` VALUES ('15781', '19', '107', '15', 'Qu\'ils célèbrent l\'Éternel pour sa bonté, pour ses merveilles envers les fils des hommes!');
INSERT INTO `bible_verses_oster` VALUES ('15782', '19', '107', '16', 'Car il a brisé les portes d\'airain, et rompu les barreaux de fer.');
INSERT INTO `bible_verses_oster` VALUES ('15783', '19', '107', '17', 'Les insensés qui étaient affligés à cause de la voie de leurs trangressions et de leurs iniquités;');
INSERT INTO `bible_verses_oster` VALUES ('15784', '19', '107', '18', 'Leur âme avait en horreur toute nourriture; ils touchaient aux portes de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('15785', '19', '107', '19', 'Alors ils ont crié à l\'Éternel dans leur détresse; et il les a délivrés de leurs angoisses.');
INSERT INTO `bible_verses_oster` VALUES ('15786', '19', '107', '20', 'Il a envoyé sa parole, et il les a guéris, et les a retirés de leurs tombeaux.');
INSERT INTO `bible_verses_oster` VALUES ('15787', '19', '107', '21', 'Qu\'ils célèbrent l\'Éternel pour sa bonté, pour ses merveilles envers les fils des hommes!');
INSERT INTO `bible_verses_oster` VALUES ('15788', '19', '107', '22', 'Qu\'ils offrent des sacrifices d\'actions de grâces, et racontent ses œuvres en chantant de joie!');
INSERT INTO `bible_verses_oster` VALUES ('15789', '19', '107', '23', 'Ceux qui descendent sur la mer dans des navires, et qui trafiquent sur les grandes eaux,');
INSERT INTO `bible_verses_oster` VALUES ('15790', '19', '107', '24', 'Ceux-là ont vu les œuvres de l\'Éternel, et ses merveilles dans les lieux profonds.');
INSERT INTO `bible_verses_oster` VALUES ('15791', '19', '107', '25', 'Il parla, et fit lever un vent de tempête, qui souleva les vagues de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('15792', '19', '107', '26', 'Ils montent aux cieux; ils descendent aux abîmes; leur âme se fond d\'angoisse.');
INSERT INTO `bible_verses_oster` VALUES ('15793', '19', '107', '27', 'Ils tournoient et chancellent comme un homme ivre; toute leur sagesse leur manque.');
INSERT INTO `bible_verses_oster` VALUES ('15794', '19', '107', '28', 'Alors ils ont crié à l\'Éternel dans leur détresse, et il les a retirés de leurs angoisses.');
INSERT INTO `bible_verses_oster` VALUES ('15795', '19', '107', '29', 'Il arrête la tempête, la changeant en calme, et les ondes se taisent.');
INSERT INTO `bible_verses_oster` VALUES ('15796', '19', '107', '30', 'Ils se réjouissent de ce qu\'elles sont calmées; et il les conduit au port qu\'ils désiraient.');
INSERT INTO `bible_verses_oster` VALUES ('15797', '19', '107', '31', 'Qu\'ils célèbrent la bonté de l\'Éternel, et ses merveilles envers les fils des hommes!');
INSERT INTO `bible_verses_oster` VALUES ('15798', '19', '107', '32', 'Qu\'ils l\'exaltent dans l\'assemblée du peuple; qu\'ils le louent dans le conseil des anciens!');
INSERT INTO `bible_verses_oster` VALUES ('15799', '19', '107', '33', 'Il change les fleuves en désert, et les sources d\'eaux en un sol aride;');
INSERT INTO `bible_verses_oster` VALUES ('15800', '19', '107', '34', 'La terre fertile en lande salée, à cause de la méchanceté de ses habitants.');
INSERT INTO `bible_verses_oster` VALUES ('15801', '19', '107', '35', 'Il change le désert en étang, et la terre aride en sources d\'eaux.');
INSERT INTO `bible_verses_oster` VALUES ('15802', '19', '107', '36', 'Il y fait habiter ceux qui étaient affamés; et ils fondent une ville pour l\'habiter.');
INSERT INTO `bible_verses_oster` VALUES ('15803', '19', '107', '37', 'Ils ensemencent des champs et plantent des vignes, qui rendent du fruit tous les ans.');
INSERT INTO `bible_verses_oster` VALUES ('15804', '19', '107', '38', 'Il les bénit, et ils se multiplient extrêmement; il ne laisse point diminuer leur bétail.');
INSERT INTO `bible_verses_oster` VALUES ('15805', '19', '107', '39', 'Puis, ils sont amoindris et humiliés par l\'oppression, le malheur et la souffrance.');
INSERT INTO `bible_verses_oster` VALUES ('15806', '19', '107', '40', 'Il répand le mépris sur les grands, et les fait errer dans un désert sans chemin.');
INSERT INTO `bible_verses_oster` VALUES ('15807', '19', '107', '41', 'Mais il relève le pauvre de l\'affliction, et rend les familles nombreuses comme des troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('15808', '19', '107', '42', 'Les hommes droits le voient et s\'en réjouissent; mais tous les injustes ont la bouche fermée.');
INSERT INTO `bible_verses_oster` VALUES ('15809', '19', '107', '43', 'Que celui qui est sage prenne garde à ces choses, et considère les bontés de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15810', '19', '108', '1', 'Cantique. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('15811', '19', '108', '2', 'Mon cœur est disposé, ô Dieu! je chanterai, je psalmodierai; c\'est ma gloire.');
INSERT INTO `bible_verses_oster` VALUES ('15812', '19', '108', '3', 'Réveillez-vous, mon luth et ma harpe! Je devancerai l\'aurore.');
INSERT INTO `bible_verses_oster` VALUES ('15813', '19', '108', '4', 'Je te louerai parmi les peuples, ô Éternel; je te célébrerai parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('15814', '19', '108', '5', 'Car ta bonté s\'élève au-dessus des cieux, et ta fidélité jusqu\'aux nues.');
INSERT INTO `bible_verses_oster` VALUES ('15815', '19', '108', '6', 'O Dieu, élève-toi sur les cieux! Que ta gloire soit sur toute la terre,');
INSERT INTO `bible_verses_oster` VALUES ('15816', '19', '108', '7', 'Afin que tes bien-aimés soient délivrés. Sauve-moi par ta droite, et m\'exauce!');
INSERT INTO `bible_verses_oster` VALUES ('15817', '19', '108', '8', 'Dieu a parlé dans son sanctuaire; je me réjouirai; je partagerai Sichem, je mesurerai la vallée de Succoth.');
INSERT INTO `bible_verses_oster` VALUES ('15818', '19', '108', '9', 'Galaad est à moi, à moi Manassé; Éphraïm est le rempart de ma tête, et Juda mon législateur.');
INSERT INTO `bible_verses_oster` VALUES ('15819', '19', '108', '10', 'Moab est le bassin où je me lave; je jette mon soulier sur Édom; je pousse des cris de joie sur le pays des Philistins.');
INSERT INTO `bible_verses_oster` VALUES ('15820', '19', '108', '11', 'Qui me conduira dans la ville forte? Qui me mènera jusqu\'en Édom?');
INSERT INTO `bible_verses_oster` VALUES ('15821', '19', '108', '12', 'N\'est-ce pas toi, ô Dieu, qui nous avais rejetés, et qui ne sortais plus, ô Dieu, avec nos armées?');
INSERT INTO `bible_verses_oster` VALUES ('15822', '19', '108', '13', 'Donne-nous du secours pour sortir de détresse; car la délivrance qui vient de l\'homme n\'est que vanité.');
INSERT INTO `bible_verses_oster` VALUES ('15823', '19', '108', '14', 'Nous ferons des actions de valeur en Dieu, et il foulera nos ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('15824', '19', '109', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('15825', '19', '109', '2', 'O Dieu de ma louange, ne te tais point! Car la bouche du méchant et la bouche du perfide se sont ouvertes contre moi; ils me parlent avec une langue menteuse.');
INSERT INTO `bible_verses_oster` VALUES ('15826', '19', '109', '3', 'Ils m\'environnent de paroles de haine; ils me font la guerre sans cause.');
INSERT INTO `bible_verses_oster` VALUES ('15827', '19', '109', '4', 'En retour de mon amour, ils se font mes adversaires; moi, je ne fais que prier.');
INSERT INTO `bible_verses_oster` VALUES ('15828', '19', '109', '5', 'Ils m\'ont rendu le mal pour le bien, et la haine pour mon amour.');
INSERT INTO `bible_verses_oster` VALUES ('15829', '19', '109', '6', 'Établis sur lui un méchant, et qu\'un adversaire se tienne à sa droite!');
INSERT INTO `bible_verses_oster` VALUES ('15830', '19', '109', '7', 'Quand on le jugera, qu\'il soit déclaré coupable, et que sa prière lui soit imputée à péché!');
INSERT INTO `bible_verses_oster` VALUES ('15831', '19', '109', '8', 'Que ses jours soient peu nombreux; qu\'un autre prenne sa charge!');
INSERT INTO `bible_verses_oster` VALUES ('15832', '19', '109', '9', 'Que ses fils soient orphelins, et sa femme veuve!');
INSERT INTO `bible_verses_oster` VALUES ('15833', '19', '109', '10', 'Que ses fils soient errants et mendiants; qu\'ils aillent quêter loin de leurs masures!');
INSERT INTO `bible_verses_oster` VALUES ('15834', '19', '109', '11', 'Que le créancier jette le filet sur ce qu\'il a; que les étrangers pillent son travail!');
INSERT INTO `bible_verses_oster` VALUES ('15835', '19', '109', '12', 'Qu\'il n\'y ait personne qui lui continue sa bonté; que nul n\'ait pitié de ses orphelins!');
INSERT INTO `bible_verses_oster` VALUES ('15836', '19', '109', '13', 'Que sa postérité soit retranchée; que dans la génération à venir leur nom soit effacé!');
INSERT INTO `bible_verses_oster` VALUES ('15837', '19', '109', '14', 'Que l\'iniquité de ses pères revienne en mémoire devant l\'Éternel, et que le péché de sa mère ne soit point effacé;');
INSERT INTO `bible_verses_oster` VALUES ('15838', '19', '109', '15', 'Qu\'ils soient toujours devant l\'Éternel, et qu\'il retranche leur mémoire de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('15839', '19', '109', '16', 'Parce qu\'il ne s\'est pas souvenu d\'user de bonté, qu\'il a persécuté l\'affligé, le pauvre, l\'homme au cœur brisé, pour le faire mourir!');
INSERT INTO `bible_verses_oster` VALUES ('15840', '19', '109', '17', 'Il a aimé la malédiction, elle viendra sur lui; il n\'a point pris plaisir à la bénédiction, elle s\'éloignera de lui.');
INSERT INTO `bible_verses_oster` VALUES ('15841', '19', '109', '18', 'Il sera enveloppé de malédiction comme d\'un manteau; elle pénétrera dans son corps comme de l\'eau, et dans ses os comme de l\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('15842', '19', '109', '19', 'Elle sera comme l\'habit dont il se couvre, comme la ceinture dont il est toujours ceint.');
INSERT INTO `bible_verses_oster` VALUES ('15843', '19', '109', '20', 'Tel sera, de la part de l\'Éternel, le salaire de mes adversaires, et de ceux qui disent du mal contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('15844', '19', '109', '21', 'Mais toi, Éternel mon Dieu, agis en ma faveur, à cause de ton nom; selon la grandeur de ta bonté, délivre-moi!');
INSERT INTO `bible_verses_oster` VALUES ('15845', '19', '109', '22', 'Car je suis affligé et misérable, et mon cœur est blessé au-dedans de moi.');
INSERT INTO `bible_verses_oster` VALUES ('15846', '19', '109', '23', 'Je m\'en vais comme l\'ombre quand elle décline; je suis chassé comme la sauterelle.');
INSERT INTO `bible_verses_oster` VALUES ('15847', '19', '109', '24', 'Mes genoux chancellent par le jeûne; ma chair a perdu son embonpoint.');
INSERT INTO `bible_verses_oster` VALUES ('15848', '19', '109', '25', 'Je suis pour eux un sujet d\'opprobre; en me voyant, ils hochent la tête.');
INSERT INTO `bible_verses_oster` VALUES ('15849', '19', '109', '26', 'Sois-moi en aide, Éternel mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('15850', '19', '109', '27', 'Sauve-moi selon ta bonté, afin qu\'ils sachent que c\'est ta main, que c\'est toi, Éternel, qui l\'as fait.');
INSERT INTO `bible_verses_oster` VALUES ('15851', '19', '109', '28', 'Ils maudiront, toi tu béniras; ils s\'élèvent, mais ils rougiront, et ton serviteur se réjouira.');
INSERT INTO `bible_verses_oster` VALUES ('15852', '19', '109', '29', 'Que mes adversaires soient revêtus de confusion, et couverts de leur honte comme d\'un manteau!');
INSERT INTO `bible_verses_oster` VALUES ('15853', '19', '109', '30', 'Ma bouche louera hautement l\'Éternel; je le célébrerai au milieu de la multitude.');
INSERT INTO `bible_verses_oster` VALUES ('15854', '19', '109', '31', 'Car il se tient à la droite du pauvre, pour le sauver de ceux qui condamnent son âme.');
INSERT INTO `bible_verses_oster` VALUES ('15855', '19', '110', '1', 'Psaume de David. L\'Éternel a dit à mon Seigneur: Assieds-toi à ma droite, jusqu\'à ce que j\'aie fait de tes ennemis le marchepied de tes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('15856', '19', '110', '2', 'L\'Éternel étendra de Sion ton sceptre puissant: Domine, dira-t-il, au milieu de tes ennemis!');
INSERT INTO `bible_verses_oster` VALUES ('15857', '19', '110', '3', 'Ton peuple sera un peuple de franche volonté, au jour où ton armée sortira dans une sainte pompe; ta jeune milice sera devant toi comme la rosée naissant du sein de l\'aurore.');
INSERT INTO `bible_verses_oster` VALUES ('15858', '19', '110', '4', 'L\'Éternel l\'a juré, et il ne s\'en repentira point: Tu es sacrificateur à toujours, selon l\'ordre de Melchisédec.');
INSERT INTO `bible_verses_oster` VALUES ('15859', '19', '110', '5', 'Le Seigneur est à ta droite; il écrasera les rois au jour de sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('15860', '19', '110', '6', 'Il exercera la justice parmi les nations; il remplira tout de morts; il écrasera le chef qui domine sur un grand pays.');
INSERT INTO `bible_verses_oster` VALUES ('15861', '19', '110', '7', 'Il boira au torrent dans le chemin; c\'est pourquoi il relèvera la tête.');
INSERT INTO `bible_verses_oster` VALUES ('15862', '19', '111', '1', 'Louez l\'Éternel! Je célébrerai l\'Éternel de tout mon cœur, dans le conseil des justes, et dans l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('15863', '19', '111', '2', 'Les œuvres de l\'Éternel sont grandes, recherchées de tous ceux qui y prennent plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('15864', '19', '111', '3', 'Son œuvre n\'est que splendeur et magnificence, et sa justice demeure à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('15865', '19', '111', '4', 'Il a laissé la mémoire de ses prodiges. L\'Éternel est miséricordieux et compatissant.');
INSERT INTO `bible_verses_oster` VALUES ('15866', '19', '111', '5', 'Il donne à vivre à ceux qui le craignent; il se souvient toujours de son alliance.');
INSERT INTO `bible_verses_oster` VALUES ('15867', '19', '111', '6', 'Il a fait connaître à son peuple la force de ses œuvres, en lui donnant l\'héritage des nations.');
INSERT INTO `bible_verses_oster` VALUES ('15868', '19', '111', '7', 'Les œuvres de ses mains ne sont que justice et vérité, et tous ses commandements sont véritables.');
INSERT INTO `bible_verses_oster` VALUES ('15869', '19', '111', '8', 'Ils sont stables à jamais, à perpétuité, étant faits avec vérité et droiture.');
INSERT INTO `bible_verses_oster` VALUES ('15870', '19', '111', '9', 'Il a envoyé la rédemption à son peuple. Il a établi son alliance pour toujours. Son nom est saint et redoutable.');
INSERT INTO `bible_verses_oster` VALUES ('15871', '19', '111', '10', 'Le commencement de la sagesse, c\'est la crainte de l\'Éternel. Tous ceux qui pratiquent ses commandements sont vraiment sages. Sa louange demeure à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('15872', '19', '112', '1', 'Louez l\'Éternel! Heureux l\'homme qui craint l\'Éternel, qui prend tout son plaisir en ses commandements!');
INSERT INTO `bible_verses_oster` VALUES ('15873', '19', '112', '2', 'Sa postérité sera puissante sur la terre; la race des hommes droits sera bénie.');
INSERT INTO `bible_verses_oster` VALUES ('15874', '19', '112', '3', 'L\'abondance et la richesse seront dans sa maison, et sa justice subsiste à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('15875', '19', '112', '4', 'La lumière se lève dans les ténèbres pour l\'homme droit; il est compatissant, miséricordieux et juste.');
INSERT INTO `bible_verses_oster` VALUES ('15876', '19', '112', '5', 'Heureux l\'homme qui est compatissant et qui prête; qui règle ses actions selon la justice!');
INSERT INTO `bible_verses_oster` VALUES ('15877', '19', '112', '6', 'Car il ne sera jamais ébranlé; la mémoire du juste sera perpétuelle.');
INSERT INTO `bible_verses_oster` VALUES ('15878', '19', '112', '7', 'Il n\'a pas à craindre les mauvaises nouvelles; son cœur est ferme, s\'assurant en l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15879', '19', '112', '8', 'Son cœur bien appuyé ne craindra point, jusqu\'à ce qu\'il ait reposé sa vue sur ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('15880', '19', '112', '9', 'Il a répandu, il a donné aux pauvres; sa justice demeure à perpétuité; sa tête s\'élève avec gloire.');
INSERT INTO `bible_verses_oster` VALUES ('15881', '19', '112', '10', 'Le méchant le voit, et en a du dépit; il grince les dents et se consume; le désir des méchants périra.');
INSERT INTO `bible_verses_oster` VALUES ('15882', '19', '113', '1', 'Louez l\'Éternel! Louez, vous serviteurs de l\'Éternel, louez le nom de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15883', '19', '113', '2', 'Que le nom de l\'Éternel soit béni, dès maintenant et à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('15884', '19', '113', '3', 'Du soleil levant au soleil cou-chant, loué soit le nom de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15885', '19', '113', '4', 'L\'Éternel est élevé par-dessus toutes les nations; sa gloire est au-dessus des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('15886', '19', '113', '5', 'Qui est semblable à l\'Éternel notre Dieu, qui habite dans les lieux très hauts?');
INSERT INTO `bible_verses_oster` VALUES ('15887', '19', '113', '6', 'Qui abaisse ses regards sur le ciel et sur la terre;');
INSERT INTO `bible_verses_oster` VALUES ('15888', '19', '113', '7', 'qui retire le petit de la poussière, et relève le pauvre du fumier,');
INSERT INTO `bible_verses_oster` VALUES ('15889', '19', '113', '8', 'Pour le faire asseoir avec les grands, avec les grands de son peuple;');
INSERT INTO `bible_verses_oster` VALUES ('15890', '19', '113', '9', 'Qui donne une maison à la femme stérile, la rendant mère de plusieurs enfants et joyeuse. Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15891', '19', '114', '1', 'Quand Israël sortit d\'Égypte, et la maison de Jacob de chez le peuple barbare,');
INSERT INTO `bible_verses_oster` VALUES ('15892', '19', '114', '2', 'Juda fut le sanctuaire de Dieu, Israël devint son empire.');
INSERT INTO `bible_verses_oster` VALUES ('15893', '19', '114', '3', 'La mer le vit et s\'enfuit; le Jourdain retourna en arrière.');
INSERT INTO `bible_verses_oster` VALUES ('15894', '19', '114', '4', 'Les montagnes bondirent comme des béliers, et les collines comme des agneaux.');
INSERT INTO `bible_verses_oster` VALUES ('15895', '19', '114', '5', 'Qu\'avais-tu, ô mer, pour t\'enfuir? Et toi, Jourdain, pour retourner en arrière?');
INSERT INTO `bible_verses_oster` VALUES ('15896', '19', '114', '6', 'Vous, montagnes, pour bondir comme des béliers, et vous, collines, comme des agneaux?');
INSERT INTO `bible_verses_oster` VALUES ('15897', '19', '114', '7', 'Terre, tremble devant la face du Seigneur, devant la face du Dieu de Jacob,');
INSERT INTO `bible_verses_oster` VALUES ('15898', '19', '114', '8', 'Qui change le rocher en étang, la pierre dure en sources d\'eaux.');
INSERT INTO `bible_verses_oster` VALUES ('15899', '19', '115', '1', 'Non point à nous, Éternel, non point à nous, mais à ton nom donne gloire, à cause de ta bonté, à cause de ta vérité.');
INSERT INTO `bible_verses_oster` VALUES ('15900', '19', '115', '2', 'Pourquoi diraient les nations: Où donc est leur Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('15901', '19', '115', '3', 'Notre Dieu, il est dans les cieux; il fait tout ce qu\'il lui plaît.');
INSERT INTO `bible_verses_oster` VALUES ('15902', '19', '115', '4', 'Leurs idoles sont de l\'argent et de l\'or, un ouvrage de mains d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('15903', '19', '115', '5', 'Elles ont une bouche et ne parlent pas; elles ont des yeux, et ne voient pas.');
INSERT INTO `bible_verses_oster` VALUES ('15904', '19', '115', '6', 'Elles ont des oreilles, et n\'entendent pas; elles ont un nez et ne sentent pas;');
INSERT INTO `bible_verses_oster` VALUES ('15905', '19', '115', '7', 'Des mains, et ne touchent pas; des pieds, et ne marchent pas; elles ne rendent aucun son de leur gosier.');
INSERT INTO `bible_verses_oster` VALUES ('15906', '19', '115', '8', 'Ceux qui les font, et tous ceux qui s\'y confient, leur deviendront semblables.');
INSERT INTO `bible_verses_oster` VALUES ('15907', '19', '115', '9', 'Israël, confie-toi en l\'Éternel! Il est leur aide et leur bouclier.');
INSERT INTO `bible_verses_oster` VALUES ('15908', '19', '115', '10', 'Maison d\'Aaron, confiez-vous en l\'Éternel! Il est leur aide et leur bouclier.');
INSERT INTO `bible_verses_oster` VALUES ('15909', '19', '115', '11', 'Vous qui craignez l\'Éternel, confiez-vous en l\'Éternel! Il est leur aide et leur bouclier.');
INSERT INTO `bible_verses_oster` VALUES ('15910', '19', '115', '12', 'L\'Éternel s\'est souvenu de nous; il bénira, il bénira la maison d\'Israël; il bénira la maison d\'Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('15911', '19', '115', '13', 'Il bénira ceux qui craignent l\'Éternel, tant les petits que les grands.');
INSERT INTO `bible_verses_oster` VALUES ('15912', '19', '115', '14', 'L\'Éternel vous ajoutera des biens, à vous et à vos enfants.');
INSERT INTO `bible_verses_oster` VALUES ('15913', '19', '115', '15', 'Vous êtes bénis de l\'Éternel, qui a fait les cieux et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('15914', '19', '115', '16', 'Quant aux cieux, les cieux sont à l\'Éternel; mais il a donné la terre aux enfants des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('15915', '19', '115', '17', 'Les morts ne loueront point l\'Éternel, ni tous ceux qui descendent au lieu du silence.');
INSERT INTO `bible_verses_oster` VALUES ('15916', '19', '115', '18', 'Mais nous, nous bénirons l\'Éternel, dès maintenant et à toujours. Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15917', '19', '116', '1', 'J\'aime l\'Éternel, car il a entendu ma voix et mes supplications;');
INSERT INTO `bible_verses_oster` VALUES ('15918', '19', '116', '2', 'Car il a incliné son oreille vers moi; aussi je l\'invoquerai toute ma vie.');
INSERT INTO `bible_verses_oster` VALUES ('15919', '19', '116', '3', 'Les liens de la mort m\'avaient entouré, les angoisses du Sépulcre m\'avaient saisi; j\'avais trouvé la détresse et la douleur.');
INSERT INTO `bible_verses_oster` VALUES ('15920', '19', '116', '4', 'Mais j\'invoquai le nom de l\'Éternel: O Éternel, délivre mon âme!');
INSERT INTO `bible_verses_oster` VALUES ('15921', '19', '116', '5', 'L\'Éternel est compatissant et juste, et notre Dieu fait miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('15922', '19', '116', '6', 'L\'Éternel garde les petits; j\'étais misérable, et il m\'a sauvé.');
INSERT INTO `bible_verses_oster` VALUES ('15923', '19', '116', '7', 'Mon âme, retourne à ton repos, car l\'Éternel t\'a fait du bien.');
INSERT INTO `bible_verses_oster` VALUES ('15924', '19', '116', '8', 'Car tu as délivré mon âme de la mort, mes yeux de pleurs, et mes pieds de chute.');
INSERT INTO `bible_verses_oster` VALUES ('15925', '19', '116', '9', 'Je marcherai devant la face de l\'Éternel sur la terre des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('15926', '19', '116', '10', 'J\'ai cru, c\'est pourquoi j\'ai parlé. J\'ai été fort affligé.');
INSERT INTO `bible_verses_oster` VALUES ('15927', '19', '116', '11', 'Je disais dans mon agitation: Tout homme est menteur.');
INSERT INTO `bible_verses_oster` VALUES ('15928', '19', '116', '12', 'Que rendrai-je à l\'Éternel? Tous ses bienfaits sont sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('15929', '19', '116', '13', 'Je prendrai la coupe des délivrances, et j\'invoquerai le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15930', '19', '116', '14', 'Je rendrai mes vœux à l\'Éternel, en présence de tout son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('15931', '19', '116', '15', 'La mort des bien-aimés de l\'Éternel est précieuse à ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('15932', '19', '116', '16', 'Je te prie, ô Éternel! car je suis ton serviteur, ton serviteur, fils de ta servante. Tu as délié mes liens.');
INSERT INTO `bible_verses_oster` VALUES ('15933', '19', '116', '17', 'Je t\'offrirai le sacrifice d\'actions de grâces, et j\'invoquerai le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15934', '19', '116', '18', 'Je rendrai mes vœux à l\'Éternel, en présence de tout son peuple,');
INSERT INTO `bible_verses_oster` VALUES ('15935', '19', '116', '19', 'Dans les parvis de la maison de l\'Éternel, au milieu de toi, Jérusalem. Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15936', '19', '117', '1', 'Louez l\'Éternel, vous, toutes les nations; célébrez-le, vous, tous les peuples!');
INSERT INTO `bible_verses_oster` VALUES ('15937', '19', '117', '2', 'Car sa bonté est grande envers nous, et la fidélité de l\'Éternel demeure à toujours. Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15938', '19', '118', '1', 'Célébrez l\'Éternel, car il est bon, car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('15939', '19', '118', '2', 'Qu\'Israël aussi dise que sa miséricorde dure éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('15940', '19', '118', '3', 'Que la maison d\'Aaron dise que sa miséricorde dure éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('15941', '19', '118', '4', 'Que ceux qui craignent l\'Éternel disent que sa miséricorde dure éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('15942', '19', '118', '5', 'Du sein de la détresse, j\'ai invoqué l\'Éternel; et l\'Éternel m\'a exaucé, et m\'a mis au large.');
INSERT INTO `bible_verses_oster` VALUES ('15943', '19', '118', '6', 'L\'Éternel est pour moi, je ne craindrai point; que me ferait l\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('15944', '19', '118', '7', 'L\'Éternel est pour moi parmi ceux qui m\'aident; et je regarderai sans crainte ceux qui me haïssent.');
INSERT INTO `bible_verses_oster` VALUES ('15945', '19', '118', '8', 'Mieux vaut se retirer vers l\'Éternel que de s\'assurer en l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('15946', '19', '118', '9', 'Mieux vaut se retirer vers l\'Éternel que de s\'appuyer sur les grands.');
INSERT INTO `bible_verses_oster` VALUES ('15947', '19', '118', '10', 'Toutes les nations m\'avaient environné; mais au nom de l\'Éternel je les mets en pièces.');
INSERT INTO `bible_verses_oster` VALUES ('15948', '19', '118', '11', 'Elles m\'avaient environné, oui, elles m\'avaient environné; mais au nom de l\'Éternel je les mets en pièces.');
INSERT INTO `bible_verses_oster` VALUES ('15949', '19', '118', '12', 'Elles m\'avaient environné comme des abeilles; elles ont été éteintes comme un feu d\'épines; car au nom de l\'Éternel je les mets en pièces.');
INSERT INTO `bible_verses_oster` VALUES ('15950', '19', '118', '13', 'Tu m\'avais rudement poussé pour me faire tomber, mais l\'Éternel m\'a secouru.');
INSERT INTO `bible_verses_oster` VALUES ('15951', '19', '118', '14', 'L\'Éternel est ma force et mon cantique; il a été mon libérateur.');
INSERT INTO `bible_verses_oster` VALUES ('15952', '19', '118', '15', 'Une voix de chant de triomphe retentit dans les tentes des justes: La droite de l\'Éternel fait vertu!');
INSERT INTO `bible_verses_oster` VALUES ('15953', '19', '118', '16', 'La droite de l\'Éternel est haut élevée; la droite de l\'Éternel fait vertu!');
INSERT INTO `bible_verses_oster` VALUES ('15954', '19', '118', '17', 'Je ne mourrai point, mais je vivrai, et je raconterai les œuvres de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15955', '19', '118', '18', 'L\'Éternel m\'a châtié sévèrement, mais il ne m\'a pas livré à la mort.');
INSERT INTO `bible_verses_oster` VALUES ('15956', '19', '118', '19', 'Ouvrez-moi les portes de la justice; j\'y entrerai et je célébrerai l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15957', '19', '118', '20', 'C\'est ici la porte de l\'Éternel, les justes y entreront.');
INSERT INTO `bible_verses_oster` VALUES ('15958', '19', '118', '21', 'Je te célébrerai, car tu m\'as exaucé, et tu as été mon libérateur.');
INSERT INTO `bible_verses_oster` VALUES ('15959', '19', '118', '22', 'La pierre que ceux qui bâtissaient ont rejetée, est devenue la principale de l\'angle.');
INSERT INTO `bible_verses_oster` VALUES ('15960', '19', '118', '23', 'Ceci a été fait par l\'Éternel, et c\'est une merveille devant nos yeux.');
INSERT INTO `bible_verses_oster` VALUES ('15961', '19', '118', '24', 'C\'est ici la journée que l\'Éternel a faite; égayons-nous et nous réjouissons en elle!');
INSERT INTO `bible_verses_oster` VALUES ('15962', '19', '118', '25', 'O Éternel, donne le salut! O Éternel, donne la prospérité!');
INSERT INTO `bible_verses_oster` VALUES ('15963', '19', '118', '26', 'Béni soit celui qui vient au nom de l\'Éternel! Nous vous bénissons, de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('15964', '19', '118', '27', 'L\'Éternel est Dieu, et il nous a éclairés; liez avec des cordes la bête du sacrifice, et l\'amenez jusqu\'aux cornes de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('15965', '19', '118', '28', 'Tu es mon Dieu, je te célébrerai. Mon Dieu, je t\'exalterai.');
INSERT INTO `bible_verses_oster` VALUES ('15966', '19', '118', '29', 'Louez l\'Éternel, car il est bon, car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('15967', '19', '119', '1', 'Heureux ceux qui sont intègres dans leur voie, qui marchent selon la loi de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('15968', '19', '119', '2', 'Heureux ceux qui gardent ses témoignages et qui le cherchent de tout leur cœur;');
INSERT INTO `bible_verses_oster` VALUES ('15969', '19', '119', '3', 'Qui ne commettent point d\'iniquité, mais qui marchent dans ses voies!');
INSERT INTO `bible_verses_oster` VALUES ('15970', '19', '119', '4', 'Tu as prescrit tes ordonnances pour qu\'on les garde soigneusement.');
INSERT INTO `bible_verses_oster` VALUES ('15971', '19', '119', '5', 'Oh! que mes voies soient bien réglées, pour observer tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('15972', '19', '119', '6', 'Alors je ne rougirai point, en regardant tous tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('15973', '19', '119', '7', 'Je te célébrerai dans la droiture de mon cœur, quand j\'aurai appris les ordonnances de ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('15974', '19', '119', '8', 'Je veux garder tes statuts; ne m\'abandonne pas entièrement!');
INSERT INTO `bible_verses_oster` VALUES ('15975', '19', '119', '9', 'Comment le jeune homme rendra-t-il pure sa voie? C\'est en y prenant garde selon ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('15976', '19', '119', '10', 'Je te cherche de tout mon cœur; ne me laisse pas égarer loin de tes commandements!');
INSERT INTO `bible_verses_oster` VALUES ('15977', '19', '119', '11', 'J\'ai serré ta parole dans mon cœur, afin de ne pas pécher contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('15978', '19', '119', '12', 'Béni sois-tu, ô Éternel! Enseigne-moi tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('15979', '19', '119', '13', 'Je raconte de mes lèvres tous les jugements de ta bouche.');
INSERT INTO `bible_verses_oster` VALUES ('15980', '19', '119', '14', 'Je me réjouis dans la voie de tes témoignages, comme si j\'avais toutes les richesses du monde.');
INSERT INTO `bible_verses_oster` VALUES ('15981', '19', '119', '15', 'Je méditerai tes ordonnances, et je regarderai à tes sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('15982', '19', '119', '16', 'Je prendrai plaisir à tes statuts, et je n\'oublierai point tes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('15983', '19', '119', '17', 'Fais ce bien à ton serviteur, que je vive et que je garde ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('15984', '19', '119', '18', 'Dessille mes yeux, afin que je voie les merveilles de ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('15985', '19', '119', '19', 'Je suis étranger sur la terre; ne me cache pas tes commandements!');
INSERT INTO `bible_verses_oster` VALUES ('15986', '19', '119', '20', 'Mon âme est consumée de l\'affection qu\'elle a de tout temps pour tes lois.');
INSERT INTO `bible_verses_oster` VALUES ('15987', '19', '119', '21', 'Tu tances les orgueilleux maudits, qui s\'écartent de tes ordonnances.');
INSERT INTO `bible_verses_oster` VALUES ('15988', '19', '119', '22', 'Ote de dessus moi l\'opprobre et le mépris, car je garde tes témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('15989', '19', '119', '23', 'Les puissants mêmes se sont assis et ont parlé contre moi; mais ton serviteur médite tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('15990', '19', '119', '24', 'Aussi tes témoignages sont mes plaisirs et les gens de mon conseil.');
INSERT INTO `bible_verses_oster` VALUES ('15991', '19', '119', '25', 'Mon âme est attachée à la poussière; fais-moi revivre selon ta parole!');
INSERT INTO `bible_verses_oster` VALUES ('15992', '19', '119', '26', 'Je t\'ai raconté mes voies, et tu m\'as répondu; enseigne-moi tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('15993', '19', '119', '27', 'Fais-moi connaître la voie de tes commandements, et je parlerai de tes merveilles.');
INSERT INTO `bible_verses_oster` VALUES ('15994', '19', '119', '28', 'Mon âme pleure de chagrin; relève-moi selon ta parole!');
INSERT INTO `bible_verses_oster` VALUES ('15995', '19', '119', '29', 'Éloigne de moi la voie du mensonge, et accorde-moi la grâce d\'observer ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('15996', '19', '119', '30', 'J\'ai choisi la voie de la vérité; j\'ai mis tes jugements devant mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('15997', '19', '119', '31', 'Je me suis attaché à tes témoignages; Éternel, ne me rends pas confus!');
INSERT INTO `bible_verses_oster` VALUES ('15998', '19', '119', '32', 'Je courrai dans la voie de tes commandements, quand tu auras mis mon cœur au large.');
INSERT INTO `bible_verses_oster` VALUES ('15999', '19', '119', '33', 'Éternel, enseigne-moi la voie de tes statuts, et je la garderai jusqu\'à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('16000', '19', '119', '34', 'Donne-moi l\'intelligence, et je garderai ta loi; je l\'observerai de tout mon cœur.');
INSERT INTO `bible_verses_oster` VALUES ('16001', '19', '119', '35', 'Fais-moi marcher dans le sentier de tes commandements; car j\'y prends plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('16002', '19', '119', '36', 'Incline mon cœur vers tes témoignages, et non vers le gain.');
INSERT INTO `bible_verses_oster` VALUES ('16003', '19', '119', '37', 'Détourne mes yeux de regarder à la vanité; fais-moi revivre dans tes voies!');
INSERT INTO `bible_verses_oster` VALUES ('16004', '19', '119', '38', 'Ratifie à ton serviteur ta parole, laquelle est pour ceux qui te craignent.');
INSERT INTO `bible_verses_oster` VALUES ('16005', '19', '119', '39', 'Détourne de moi l\'opprobre que je crains; car tes ordonnances sont bonnes.');
INSERT INTO `bible_verses_oster` VALUES ('16006', '19', '119', '40', 'Voici, je soupire après tes commandements; fais-moi revivre par ta justice!');
INSERT INTO `bible_verses_oster` VALUES ('16007', '19', '119', '41', 'Que ta bonté vienne sur moi, ô Éternel! et ton salut, selon ta parole!');
INSERT INTO `bible_verses_oster` VALUES ('16008', '19', '119', '42', 'Et j\'aurai de quoi répondre à celui qui m\'outrage; car je me confie en ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16009', '19', '119', '43', 'N\'ôte pas entièrement de ma bouche la parole de vérité; car je m\'attends à tes jugements;');
INSERT INTO `bible_verses_oster` VALUES ('16010', '19', '119', '44', 'Et je garderai ta loi constamment, à toujours et à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('16011', '19', '119', '45', 'Je marcherai au large, parce que j\'ai recherché tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16012', '19', '119', '46', 'Je parlerai de tes témoignages devant les rois, et je n\'aurai point de honte.');
INSERT INTO `bible_verses_oster` VALUES ('16013', '19', '119', '47', 'Je ferai mes délices de tes commandements que j\'aime.');
INSERT INTO `bible_verses_oster` VALUES ('16014', '19', '119', '48', 'J\'élèverai mes mains vers tes commandements que j\'aime, et je m\'entretiendrai de tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('16015', '19', '119', '49', 'Souviens-toi de la parole donnée à ton serviteur, en laquelle tu m\'as fait espérer.');
INSERT INTO `bible_verses_oster` VALUES ('16016', '19', '119', '50', 'C\'est ici ma consolation dans mon affliction, que ta parole me rend la vie.');
INSERT INTO `bible_verses_oster` VALUES ('16017', '19', '119', '51', 'Des orgueilleux me couvrent de railleries; mais je ne m\'écarte point de ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16018', '19', '119', '52', 'Je me rappelle tes jugements d\'autrefois, ô Éternel, et je me console.');
INSERT INTO `bible_verses_oster` VALUES ('16019', '19', '119', '53', 'L\'indignation me saisit, à cause des méchants qui abandonnent ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16020', '19', '119', '54', 'Tes statuts sont le sujet de mes cantiques, dans la maison où j\'habite en étranger.');
INSERT INTO `bible_verses_oster` VALUES ('16021', '19', '119', '55', 'La nuit, je me rappelle ton nom, ô Éternel; et je garde ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16022', '19', '119', '56', 'C\'est ici mon partage, d\'observer tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16023', '19', '119', '57', 'Ma portion, ô Éternel, je l\'ai dit, c\'est de garder tes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('16024', '19', '119', '58', 'Je t\'ai supplié de tout mon cœur: aie pitié de moi selon ta promesse!');
INSERT INTO `bible_verses_oster` VALUES ('16025', '19', '119', '59', 'J\'ai fait le compte de mes voies, et j\'ai tourné mes pas vers tes témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('16026', '19', '119', '60', 'Je me hâte, je ne diffère point d\'observer tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16027', '19', '119', '61', 'Les pièges des méchants m\'ont environné; je n\'ai point oublié ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16028', '19', '119', '62', 'Je me lève à minuit pour te louer, à cause des ordonnances de ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('16029', '19', '119', '63', 'Je suis le compagnon de tous ceux qui te craignent, et qui gardent tes ordonnances.');
INSERT INTO `bible_verses_oster` VALUES ('16030', '19', '119', '64', 'Éternel, la terre est pleine de ta bonté; enseigne-moi tes statuts!');
INSERT INTO `bible_verses_oster` VALUES ('16031', '19', '119', '65', 'Éternel, tu as fait du bien à ton serviteur, selon ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16032', '19', '119', '66', 'Enseigne-moi à avoir du sens et de l\'intelligence; car j\'ai cru à tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16033', '19', '119', '67', 'Avant d\'être affligé, je m\'égarais: mais maintenant j\'observe ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16034', '19', '119', '68', 'Tu es bon et bienfaisant: enseigne-moi tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('16035', '19', '119', '69', 'Des orgueilleux ont forgé contre moi des faussetés; moi, je garderai tes ordonnances de tout mon cœur.');
INSERT INTO `bible_verses_oster` VALUES ('16036', '19', '119', '70', 'Leur cœur est épaissi comme de la graisse; moi, je trouve mes délices dans ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16037', '19', '119', '71', 'Il m\'est bon d\'avoir été affligé, afin que j\'apprenne tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('16038', '19', '119', '72', 'La loi de ta bouche m\'est plus précieuse que des milliers de pièces d\'or et d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('16039', '19', '119', '73', 'Tes mains m\'ont fait et m\'ont formé; rends-moi intelligent, et j\'apprendrai tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16040', '19', '119', '74', 'Ceux qui te craignent me verront et se réjouiront, car je m\'attends à ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16041', '19', '119', '75', 'Je sais, ô Éternel, que tes jugements ne sont que justice, et que tu m\'as affligé selon ta fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('16042', '19', '119', '76', 'Oh! que ta bonté me console, comme tu l\'as promis à ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('16043', '19', '119', '77', 'Que tes compassions viennent sur moi, et je vivrai; car ta loi fait mon plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('16044', '19', '119', '78', 'Que les orgueilleux soient confus, qui m\'oppriment sans sujet! Moi, je méditerai sur tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16045', '19', '119', '79', 'Que ceux qui te craignent, reviennent à moi, et ceux qui connaissent tes témoignages!');
INSERT INTO `bible_verses_oster` VALUES ('16046', '19', '119', '80', 'Que mon cœur soit intègre dans tes statuts, afin que je ne sois pas confus!');
INSERT INTO `bible_verses_oster` VALUES ('16047', '19', '119', '81', 'Mon âme se consume après ton salut; je m\'attends à ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16048', '19', '119', '82', 'Mes yeux se consument après ta promesse; je dis: Quand me consoleras-tu?');
INSERT INTO `bible_verses_oster` VALUES ('16049', '19', '119', '83', 'Car je suis comme une outre dans la fumée; mais je n\'oublie point tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('16050', '19', '119', '84', 'Combien dureront les jours de ton serviteur? Quand feras-tu justice de ceux qui me poursuivent?');
INSERT INTO `bible_verses_oster` VALUES ('16051', '19', '119', '85', 'Les orgueilleux m\'ont creusé des fosses; ce qui n\'est pas selon ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16052', '19', '119', '86', 'Tous tes commandements ne sont que fidélité; on me persécute sans cause; aide-moi!');
INSERT INTO `bible_verses_oster` VALUES ('16053', '19', '119', '87', 'Encore un peu, et ils me détruisaient sur la terre; mais je n\'abandonne pas tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16054', '19', '119', '88', 'Fais-moi revivre selon ta bonté, et je garderai la loi de ta bouche.');
INSERT INTO `bible_verses_oster` VALUES ('16055', '19', '119', '89', 'O Éternel, ta parole subsiste à toujours dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('16056', '19', '119', '90', 'Ta fidélité dure d\'âge en âge; tu as fondé la terre, et elle demeure ferme.');
INSERT INTO `bible_verses_oster` VALUES ('16057', '19', '119', '91', 'Tout subsiste aujourd\'hui selon tes ordonnances; car toutes choses te servent.');
INSERT INTO `bible_verses_oster` VALUES ('16058', '19', '119', '92', 'Si ta loi n\'eût été mon plaisir, j\'eusse alors péri dans mon affliction.');
INSERT INTO `bible_verses_oster` VALUES ('16059', '19', '119', '93', 'Je n\'oublierai jamais tes commandements, car par eux tu m\'as fait revivre.');
INSERT INTO `bible_verses_oster` VALUES ('16060', '19', '119', '94', 'Je suis à toi, sauve-moi; car j\'ai recherché tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16061', '19', '119', '95', 'Les méchants m\'ont attendu pour me faire périr; mais je suis attentif à tes témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('16062', '19', '119', '96', 'J\'ai vu des bornes à tout ce qu\'il y a de parfait; ton commandement est d\'une immense étendue.');
INSERT INTO `bible_verses_oster` VALUES ('16063', '19', '119', '97', 'Oh! combien j\'aime ta loi! C\'est ce dont je m\'entretiens tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('16064', '19', '119', '98', 'Tu me rends plus sage que mes ennemis par tes commandements; car ils sont toujours avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('16065', '19', '119', '99', 'J\'ai passé en prudence tous ceux qui m\'avaient enseigné, parce que tes témoignages sont mon entretien.');
INSERT INTO `bible_verses_oster` VALUES ('16066', '19', '119', '100', 'Je suis plus entendu que les anciens, parce que j\'ai gardé tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16067', '19', '119', '101', 'J\'ai détourné mes pas de tout mauvais chemin, afin d\'observer ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16068', '19', '119', '102', 'Je n\'ai pas dévié de tes ordonnances; car c\'est toi qui m\'as enseigné.');
INSERT INTO `bible_verses_oster` VALUES ('16069', '19', '119', '103', 'Que ta parole est douce à mon palais! Plus douce que le miel à ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('16070', '19', '119', '104', 'Tes ordonnances me rendent intelligent, c\'est pourquoi je hais toute voie de mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('16071', '19', '119', '105', 'Ta parole est une lampe à mon pied, et une lumière sur mon sentier.');
INSERT INTO `bible_verses_oster` VALUES ('16072', '19', '119', '106', 'J\'ai juré, et je le tiendrai, d\'observer les ordonnances de ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('16073', '19', '119', '107', 'Je suis extrêmement affligé; Éternel, fais-moi revivre selon ta parole!');
INSERT INTO `bible_verses_oster` VALUES ('16074', '19', '119', '108', 'Éternel, aie pour agréables les vœux que t\'offre ma bouche, et m\'enseigne tes ordonnances!');
INSERT INTO `bible_verses_oster` VALUES ('16075', '19', '119', '109', 'Ma vie est continuellement en danger; toutefois, je n\'ai point oublié ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16076', '19', '119', '110', 'Les méchants m\'ont tendu des pièges; mais je ne me suis point écarté de tes ordonnances.');
INSERT INTO `bible_verses_oster` VALUES ('16077', '19', '119', '111', 'J\'ai pris tes témoignages pour héritage perpétuel; car ils sont la joie de mon cœur.');
INSERT INTO `bible_verses_oster` VALUES ('16078', '19', '119', '112', 'J\'ai incliné mon cœur à pratiquer tes statuts, constamment et jusqu\'à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('16079', '19', '119', '113', 'Je hais les pensées vaines; mais j\'aime ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16080', '19', '119', '114', 'Tu es ma retraite et mon bouclier; je m\'attends à ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16081', '19', '119', '115', 'Méchants, retirez-vous de moi, et je garderai les commandements de mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('16082', '19', '119', '116', 'Soutiens-moi selon ta parole, et je vivrai, et ne me rends pas confus dans mon attente!');
INSERT INTO `bible_verses_oster` VALUES ('16083', '19', '119', '117', 'Soutiens-moi, et je serai sauvé, et j\'aurai toujours les yeux sur tes statuts!');
INSERT INTO `bible_verses_oster` VALUES ('16084', '19', '119', '118', 'Tu rejettes tous ceux qui s\'écartent de tes statuts, car leur tromperie est un vain mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('16085', '19', '119', '119', 'Tu réduis à néant comme de l\'écume tous les méchants de la terre; c\'est pourquoi j\'aime tes témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('16086', '19', '119', '120', 'Ma chair frissonne de la frayeur que j\'ai de toi; et je crains tes jugements.');
INSERT INTO `bible_verses_oster` VALUES ('16087', '19', '119', '121', 'J\'ai pratiqué le droit et la justice; ne m\'abandonne pas à mes oppresseurs.');
INSERT INTO `bible_verses_oster` VALUES ('16088', '19', '119', '122', 'Sois le garant de ton serviteur pour son bien; que les orgueilleux ne m\'oppriment pas.');
INSERT INTO `bible_verses_oster` VALUES ('16089', '19', '119', '123', 'Mes yeux se consument après ton salut, après la parole de ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('16090', '19', '119', '124', 'Agis envers ton serviteur selon ta bonté, et m\'enseigne tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('16091', '19', '119', '125', 'Je suis ton serviteur; rends-moi intelligent, et je connaîtrai tes témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('16092', '19', '119', '126', 'Il est temps que l\'Éternel opère; ils ont aboli ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16093', '19', '119', '127', 'C\'est pourquoi j\'aime tes commandements plus que l\'or, même que l\'or fin.');
INSERT INTO `bible_verses_oster` VALUES ('16094', '19', '119', '128', 'C\'est pourquoi j\'estime droits tous tes commandements, et je hais toute voie de mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('16095', '19', '119', '129', 'Tes témoignages sont admirables; c\'est pourquoi mon âme les a gardés.');
INSERT INTO `bible_verses_oster` VALUES ('16096', '19', '119', '130', 'La révélation de tes paroles éclaire; elle donne de l\'intelligence aux simples.');
INSERT INTO `bible_verses_oster` VALUES ('16097', '19', '119', '131', 'J\'ai ouvert la bouche et j\'ai soupiré; car j\'ai désiré tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16098', '19', '119', '132', 'Regarde-moi et prends pitié de moi, comme tu as accoutumé de faire à l\'égard de ceux qui aiment ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('16099', '19', '119', '133', 'Affermis mes pas dans ta parole, et ne laisse aucune iniquité dominer sur moi!');
INSERT INTO `bible_verses_oster` VALUES ('16100', '19', '119', '134', 'Délivre-moi de l\'oppression des hommes, afin que je garde tes commandements!');
INSERT INTO `bible_verses_oster` VALUES ('16101', '19', '119', '135', 'Fais luire ta face sur ton serviteur, et m\'enseigne tes statuts!');
INSERT INTO `bible_verses_oster` VALUES ('16102', '19', '119', '136', 'Des ruisseaux d\'eau coulent de mes yeux, parce qu\'on n\'observe pas ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16103', '19', '119', '137', 'Tu es juste, ô Éternel, et droit dans tes jugements.');
INSERT INTO `bible_verses_oster` VALUES ('16104', '19', '119', '138', 'Tu as prescrit tes témoignages avec justice, et avec une grande fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('16105', '19', '119', '139', 'Mon zèle m\'a miné, parce que mes ennemis ont oublié tes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('16106', '19', '119', '140', 'Ta parole est parfaitement pure; c\'est pourquoi ton serviteur l\'aime.');
INSERT INTO `bible_verses_oster` VALUES ('16107', '19', '119', '141', 'Je suis petit et méprisé; mais je n\'oublie point tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16108', '19', '119', '142', 'Ta justice est une justice éternelle, et ta loi n\'est que vérité.');
INSERT INTO `bible_verses_oster` VALUES ('16109', '19', '119', '143', 'La détresse et l\'angoisse m\'ont atteint; mais tes commandements sont mes plaisirs.');
INSERT INTO `bible_verses_oster` VALUES ('16110', '19', '119', '144', 'Tes témoignages ne sont que justice à toujours; donne-m\'en l\'intelligence, afin que je vive!');
INSERT INTO `bible_verses_oster` VALUES ('16111', '19', '119', '145', 'Je crie de tout mon cœur; réponds-moi, Éternel, et je garderai tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('16112', '19', '119', '146', 'Je crie à toi; sauve-moi, et j\'observerai tes témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('16113', '19', '119', '147', 'Je préviens l\'aurore et je crie; je m\'attends à ta promesse.');
INSERT INTO `bible_verses_oster` VALUES ('16114', '19', '119', '148', 'Mes yeux préviennent les veilles de la nuit pour méditer ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16115', '19', '119', '149', 'Écoute ma voix selon ta bonté; Éternel, fais-moi revivre selon ton ordonnance!');
INSERT INTO `bible_verses_oster` VALUES ('16116', '19', '119', '150', 'Ceux qui ont de mauvais desseins s\'approchent; ils se tiennent loin de ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16117', '19', '119', '151', 'Tu es proche, ô Éternel, et tous tes commandements sont la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('16118', '19', '119', '152', 'Dès longtemps je sais par tes témoignages, que tu les as établis pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('16119', '19', '119', '153', 'Regarde mon affliction, et me délivre, car je n\'ai pas oublié ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16120', '19', '119', '154', 'Défends ma cause et me rachète; fais-moi revivre selon ta parole!');
INSERT INTO `bible_verses_oster` VALUES ('16121', '19', '119', '155', 'Le salut est loin des méchants, parce qu\'ils ne recherchent point tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('16122', '19', '119', '156', 'Tes compassions sont en grand nombre, ô Éternel; fais-moi revivre selon tes ordonnances!');
INSERT INTO `bible_verses_oster` VALUES ('16123', '19', '119', '157', 'Mes persécuteurs et mes adversaires sont en grand nombre; mais je ne me détourne point de tes témoignages.');
INSERT INTO `bible_verses_oster` VALUES ('16124', '19', '119', '158', 'J\'ai vu les infidèles et j\'en ai horreur; ils n\'observent pas ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16125', '19', '119', '159', 'Considère que j\'aime tes commandements; Éternel, fais-moi revivre selon ta bonté!');
INSERT INTO `bible_verses_oster` VALUES ('16126', '19', '119', '160', 'Le fondement de ta parole est la vérité, et toutes les lois de ta justice sont éternelles.');
INSERT INTO `bible_verses_oster` VALUES ('16127', '19', '119', '161', 'Les grands m\'ont persécuté sans cause; mais mon cœur n\'a craint que tes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('16128', '19', '119', '162', 'Je me réjouis de ta parole, comme celui qui trouve un grand butin.');
INSERT INTO `bible_verses_oster` VALUES ('16129', '19', '119', '163', 'J\'ai en haine et en abomination le mensonge; j\'aime ta loi.');
INSERT INTO `bible_verses_oster` VALUES ('16130', '19', '119', '164', 'Je te loue sept fois le jour, à cause des ordonnances de ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('16131', '19', '119', '165', 'Il y a une grande paix pour ceux qui aiment ta loi, et rien ne peut les renverser.');
INSERT INTO `bible_verses_oster` VALUES ('16132', '19', '119', '166', 'Éternel, j\'espère en ta délivrance, et je pratique tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16133', '19', '119', '167', 'Mon âme observe tes témoignages, et je les aime d\'un grand amour.');
INSERT INTO `bible_verses_oster` VALUES ('16134', '19', '119', '168', 'J\'observe tes commandements et tes témoignages, car toutes mes voies sont devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('16135', '19', '119', '169', 'Éternel, que mon cri vienne en ta présence! Rends-moi intelligent, selon ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('16136', '19', '119', '170', 'Que ma supplication vienne devant toi! Délivre-moi, selon ta promesse!');
INSERT INTO `bible_verses_oster` VALUES ('16137', '19', '119', '171', 'Mes lèvres répandront ta louange, quand tu m\'auras enseigné tes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('16138', '19', '119', '172', 'Ma langue ne parlera que de ta parole; car tous tes commandements sont justes.');
INSERT INTO `bible_verses_oster` VALUES ('16139', '19', '119', '173', 'Que ta main me soit en aide! Car j\'ai fait choix de tes ordonnances.');
INSERT INTO `bible_verses_oster` VALUES ('16140', '19', '119', '174', 'Éternel, je soupire après ton salut, et ta loi est tout mon plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('16141', '19', '119', '175', 'Que mon âme vive, afin qu\'elle te loue, et que tes ordonnances me soient en aide!');
INSERT INTO `bible_verses_oster` VALUES ('16142', '19', '119', '176', 'Je suis errant comme une brebis perdue: cherche ton serviteur, car je n\'ai point oublié tes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16143', '19', '120', '1', 'Cantique de Maaloth. J\'ai crié à l\'Éternel dans ma détresse, et il m\'a exaucé.');
INSERT INTO `bible_verses_oster` VALUES ('16144', '19', '120', '2', 'Éternel, délivre mon âme des lèvres menteuses, de la langue qui trompe!');
INSERT INTO `bible_verses_oster` VALUES ('16145', '19', '120', '3', 'Que te donnera, que te rapportera la langue trompeuse?');
INSERT INTO `bible_verses_oster` VALUES ('16146', '19', '120', '4', 'Des flèches aiguës comme celles du guerrier, avec les charbons ardents du genêt.');
INSERT INTO `bible_verses_oster` VALUES ('16147', '19', '120', '5', 'Malheureux que je suis de séjourner en Méshec, de demeurer parmi les tentes de Kédar!');
INSERT INTO `bible_verses_oster` VALUES ('16148', '19', '120', '6', 'Trop longtemps mon âme a demeuré avec celui qui hait la paix.');
INSERT INTO `bible_verses_oster` VALUES ('16149', '19', '120', '7', 'Je veux la paix; mais dès que je parle, ils sont pour la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('16150', '19', '121', '1', 'Cantique de Maaloth. J\'élève mes yeux vers les montagnes d\'où me viendra le secours.');
INSERT INTO `bible_verses_oster` VALUES ('16151', '19', '121', '2', 'Mon secours vient de l\'Éternel, qui a fait les cieux et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('16152', '19', '121', '3', 'Il ne permettra pas que ton pied chancelle; celui qui te garde ne sommeillera point.');
INSERT INTO `bible_verses_oster` VALUES ('16153', '19', '121', '4', 'Voici, celui qui garde Israël ne sommeillera point, et ne s\'endormira point.');
INSERT INTO `bible_verses_oster` VALUES ('16154', '19', '121', '5', 'L\'Éternel est celui qui te garde; l\'Éternel est ton ombre; il est à ta main droite.');
INSERT INTO `bible_verses_oster` VALUES ('16155', '19', '121', '6', 'Le soleil ne te frappera point pendant le jour, ni la lune pendant la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('16156', '19', '121', '7', 'L\'Éternel te gardera de tout mal; il gardera ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('16157', '19', '121', '8', 'L\'Éternel gardera ta sortie et ton entrée, dès maintenant et à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('16158', '19', '122', '1', 'Cantique de Maaloth, de David. Je me réjouis lorsqu\'on me dit: Allons à la maison de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16159', '19', '122', '2', 'Nos pieds s\'arrêtent dans tes portes, ô Jérusalem!');
INSERT INTO `bible_verses_oster` VALUES ('16160', '19', '122', '3', 'Jérusalem, qui es bâtie comme une ville aux édifices pressés.');
INSERT INTO `bible_verses_oster` VALUES ('16161', '19', '122', '4', 'C\'est là que montent les tribus, les tribus de l\'Éternel, ce qui est un témoignage en Israël, pour célébrer le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16162', '19', '122', '5', 'C\'est là que sont dressés les trônes pour la justice, les trônes pour la maison de David.');
INSERT INTO `bible_verses_oster` VALUES ('16163', '19', '122', '6', 'Priez pour la paix de Jérusalem! Que ceux qui t\'aiment jouissent de la paix!');
INSERT INTO `bible_verses_oster` VALUES ('16164', '19', '122', '7', 'Que la paix soit dans tes murs, et le repos dans tes palais!');
INSERT INTO `bible_verses_oster` VALUES ('16165', '19', '122', '8', 'A cause de mes frères et de mes amis, je prierai pour ta paix.');
INSERT INTO `bible_verses_oster` VALUES ('16166', '19', '122', '9', 'A cause de la maison de l\'Éternel notre Dieu, je demanderai pour toi le bonheur.');
INSERT INTO `bible_verses_oster` VALUES ('16167', '19', '123', '1', 'Cantique de Maaloth. J\'élève mes yeux vers toi, qui habites dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('16168', '19', '123', '2', 'Voici, comme les yeux des serviteurs regardent à la main de leurs maîtres, et les yeux de la servante à la main de sa maîtresse, ainsi nos yeux regardent à l\'Éternel notre Dieu, jusqu\'à ce qu\'il ait pitié de nous.');
INSERT INTO `bible_verses_oster` VALUES ('16169', '19', '123', '3', 'Aie pitié de nous, Éternel, aie pitié de nous, car nous sommes rassasiés de mépris!');
INSERT INTO `bible_verses_oster` VALUES ('16170', '19', '123', '4', 'Notre âme est abondamment rassasiée de la moquerie de ceux qui sont dans l\'abondance, du mépris des orgueilleux.');
INSERT INTO `bible_verses_oster` VALUES ('16171', '19', '124', '1', 'Cantique de Maaloth, de David. Sans l\'Éternel qui fut pour nous, peut bien dire Israël,');
INSERT INTO `bible_verses_oster` VALUES ('16172', '19', '124', '2', 'Sans l\'Éternel qui fut pour nous, quand les hommes s\'élevaient contre nous,');
INSERT INTO `bible_verses_oster` VALUES ('16173', '19', '124', '3', 'Alors ils nous auraient engloutis vivants, quand leur colère s\'enflammait contre nous.');
INSERT INTO `bible_verses_oster` VALUES ('16174', '19', '124', '4', 'Alors les eaux nous auraient submergés, un torrent eût passé sur notre âme.');
INSERT INTO `bible_verses_oster` VALUES ('16175', '19', '124', '5', 'Alors les eaux impétueuses auraient passé sur notre âme.');
INSERT INTO `bible_verses_oster` VALUES ('16176', '19', '124', '6', 'Béni soit l\'Éternel, qui ne nous a pas livrés en proie à leurs dents!');
INSERT INTO `bible_verses_oster` VALUES ('16177', '19', '124', '7', 'Notre âme s\'est échappée comme un oiseau du filet de l\'oiseleur; le filet s\'est rompu, et nous nous sommes échappés.');
INSERT INTO `bible_verses_oster` VALUES ('16178', '19', '124', '8', 'Notre secours est dans le nom de l\'Éternel, qui a fait les cieux et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('16179', '19', '125', '1', 'Cantique de Maaloth. Ceux qui se confient en l\'Éternel sont comme la montagne de Sion, qui ne peut être ébranlée, et qui subsiste à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('16180', '19', '125', '2', 'Jérusalem est environnée de montagnes; et l\'Éternel est autour de son peuple, dès maintenant et à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('16181', '19', '125', '3', 'Car le sceptre de la méchanceté ne reposera pas sur le lot des justes; de peur que les justes ne mettent leurs mains à l\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('16182', '19', '125', '4', 'Éternel, fais du bien aux bons, à ceux qui ont le cœur droit!');
INSERT INTO `bible_verses_oster` VALUES ('16183', '19', '125', '5', 'Mais pour ceux qui se détournent dans des voies tortueuses, l\'Éternel les fera marcher avec les ouvriers d\'iniquité. Que la paix soit sur Israël!');
INSERT INTO `bible_verses_oster` VALUES ('16184', '19', '126', '1', 'Cantique de Maaloth. Quand l\'Éternel ramena les captifs de Sion, nous étions comme ceux qui font un rêve.');
INSERT INTO `bible_verses_oster` VALUES ('16185', '19', '126', '2', 'Alors notre bouche fut pleine de cris de joie, et notre langue de chants de triomphe. Alors on disait parmi les nations: L\'Éternel a fait de grandes choses à ceux-ci.');
INSERT INTO `bible_verses_oster` VALUES ('16186', '19', '126', '3', 'L\'Éternel nous a fait de grandes choses; nous en avons été joyeux.');
INSERT INTO `bible_verses_oster` VALUES ('16187', '19', '126', '4', 'Éternel, ramène nos captifs, comme les ruisseaux au pays du midi!');
INSERT INTO `bible_verses_oster` VALUES ('16188', '19', '126', '5', 'Ceux qui sèment avec larmes, moissonneront avec chants de triomphe.');
INSERT INTO `bible_verses_oster` VALUES ('16189', '19', '126', '6', 'Celui qui porte la semence pour la répandre, marche en pleurant; mais il reviendra en chantant de joie, quand il portera ses gerbes.');
INSERT INTO `bible_verses_oster` VALUES ('16190', '19', '127', '1', 'Cantique de Maaloth, de Salomon. Si l\'Éternel ne bâtit la maison, ceux qui la bâtissent travaillent en vain. Si l\'Éternel ne garde la ville, celui qui la garde veille en vain.');
INSERT INTO `bible_verses_oster` VALUES ('16191', '19', '127', '2', 'En vain vous vous levez matin, vous vous couchez tard, et vous mangez le pain de douleur; il en donne autant à son bien-aimé pendant son sommeil.');
INSERT INTO `bible_verses_oster` VALUES ('16192', '19', '127', '3', 'Voici, les enfants sont un héritage de l\'Éternel; le fruit des entrailles est une récompense.');
INSERT INTO `bible_verses_oster` VALUES ('16193', '19', '127', '4', 'Telles les flèches dans la main d\'un guerrier, tels sont les fils du jeune âge.');
INSERT INTO `bible_verses_oster` VALUES ('16194', '19', '127', '5', 'Heureux l\'homme qui en a rempli son carquois! Ils ne seront pas confus, quand ils parleront avec des ennemis à la porte.');
INSERT INTO `bible_verses_oster` VALUES ('16195', '19', '128', '1', 'Cantique de Maaloth. Heureux l\'homme qui craint l\'Éternel, et marche dans ses voies!');
INSERT INTO `bible_verses_oster` VALUES ('16196', '19', '128', '2', 'Car tu mangeras du travail de tes mains, tu seras bienheureux et tu prospéreras.');
INSERT INTO `bible_verses_oster` VALUES ('16197', '19', '128', '3', 'Ta femme sera dans ta maison comme une vigne abondante en fruits, et tes enfants comme des plants d\'olivier autour de ta table.');
INSERT INTO `bible_verses_oster` VALUES ('16198', '19', '128', '4', 'Oui, c\'est ainsi que sera béni l\'homme qui craint l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16199', '19', '128', '5', 'L\'Éternel te bénira de Sion, et tu verras le bien de Jérusalem tous les jours de ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('16200', '19', '128', '6', 'Et tu verras des enfants à tes enfants. Que la paix soit sur Israël!');
INSERT INTO `bible_verses_oster` VALUES ('16201', '19', '129', '1', 'Cantique de Maaloth. Ils m\'ont fort tourmenté dès ma jeunesse, peut bien dire Israël.');
INSERT INTO `bible_verses_oster` VALUES ('16202', '19', '129', '2', 'Ils m\'ont fort tourmenté dès ma jeunesse, mais ils n\'ont pas prévalu sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('16203', '19', '129', '3', 'Des laboureurs ont labouré mon dos; ils y ont tracé tout au long leurs sillons.');
INSERT INTO `bible_verses_oster` VALUES ('16204', '19', '129', '4', 'L\'Éternel est juste; il a coupé les cordes des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('16205', '19', '129', '5', 'Tous ceux qui haïssent Sion seront rendus honteux et repoussés en arrière.');
INSERT INTO `bible_verses_oster` VALUES ('16206', '19', '129', '6', 'Ils seront comme l\'herbe des toits, qui sèche avant qu\'elle monte en tuyau;');
INSERT INTO `bible_verses_oster` VALUES ('16207', '19', '129', '7', 'Dont le moissonneur ne remplit pas sa main, ni le lieur de gerbes ses bras;');
INSERT INTO `bible_verses_oster` VALUES ('16208', '19', '129', '8', 'Et dont les passants ne disent pas: La bénédiction de l\'Éternel soit sur vous! Nous vous bénissons au nom de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16209', '19', '130', '1', 'Cantique de Maaloth. O Éternel, je t\'invoque des lieux profonds.');
INSERT INTO `bible_verses_oster` VALUES ('16210', '19', '130', '2', 'Seigneur, écoute ma voix! Que tes oreilles soient attentives à la voix de mes supplications!');
INSERT INTO `bible_verses_oster` VALUES ('16211', '19', '130', '3', 'Éternel, si tu prends garde aux iniquités, Seigneur, qui subsistera?');
INSERT INTO `bible_verses_oster` VALUES ('16212', '19', '130', '4', 'Mais le pardon se trouve auprès de toi, afin qu\'on te craigne.');
INSERT INTO `bible_verses_oster` VALUES ('16213', '19', '130', '5', 'J\'ai attendu l\'Éternel; mon âme l\'a attendu, et j\'ai eu mon espérance en sa parole.');
INSERT INTO `bible_verses_oster` VALUES ('16214', '19', '130', '6', 'Mon âme attend le Seigneur, plus que les sentinelles n\'attendent le matin.');
INSERT INTO `bible_verses_oster` VALUES ('16215', '19', '130', '7', 'Israël, attends-toi à l\'Éternel, car la miséricorde est auprès de l\'Éternel, et la rédemption se trouve en abondance auprès de lui.');
INSERT INTO `bible_verses_oster` VALUES ('16216', '19', '130', '8', 'Et lui-même rachètera Israël de toutes ses iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('16217', '19', '131', '1', 'Cantique de Maaloth, de David. Éternel, mon cœur ne s\'est point enflé; mes yeux ne se sont point élevés; et je n\'ai point recherché des choses trop grandes et trop élevées pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('16218', '19', '131', '2', 'N\'ai-je pas soumis et fait taire mon âme, comme un enfant sevré fait envers sa mère? Mon âme est en moi comme un enfant sevré.');
INSERT INTO `bible_verses_oster` VALUES ('16219', '19', '131', '3', 'Israël, attends-toi à l\'Éternel, dès maintenant et à toujours!');
INSERT INTO `bible_verses_oster` VALUES ('16220', '19', '132', '1', 'Cantique de Maaloth. Éternel, souviens-toi de David et de toute son affliction;');
INSERT INTO `bible_verses_oster` VALUES ('16221', '19', '132', '2', 'Lui qui jura à l\'Éternel, et fit ce vœu au Puissant de Jacob:');
INSERT INTO `bible_verses_oster` VALUES ('16222', '19', '132', '3', 'Si j\'entre sous l\'abri de ma maison, et si je monte sur le lit où je repose;');
INSERT INTO `bible_verses_oster` VALUES ('16223', '19', '132', '4', 'Si je donne du sommeil à mes yeux, du repos à mes paupières;');
INSERT INTO `bible_verses_oster` VALUES ('16224', '19', '132', '5', 'Jusqu\'à ce que j\'aie trouvé un lieu pour l\'Éternel, une demeure pour le Puissant de Jacob!');
INSERT INTO `bible_verses_oster` VALUES ('16225', '19', '132', '6', 'Voici, nous en avons entendu parler à Éphrath; nous l\'avons trouvée dans les champs de Jaar.');
INSERT INTO `bible_verses_oster` VALUES ('16226', '19', '132', '7', 'Entrons dans ses demeures; prosternons-nous devant son marche-pied!');
INSERT INTO `bible_verses_oster` VALUES ('16227', '19', '132', '8', 'Lève-toi, ô Éternel, viens au lieu de ton repos, toi et l\'arche de ta force!');
INSERT INTO `bible_verses_oster` VALUES ('16228', '19', '132', '9', 'Que tes sacrificateurs soient revêtus de justice, et que tes bien-aimés chantent de joie!');
INSERT INTO `bible_verses_oster` VALUES ('16229', '19', '132', '10', 'Pour l\'amour de David, ton serviteur, ne rejette pas la face de ton Oint!');
INSERT INTO `bible_verses_oster` VALUES ('16230', '19', '132', '11', 'L\'Éternel a juré la vérité à David, et il n\'en reviendra pas: Je mettrai sur ton trône le fruit de tes entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('16231', '19', '132', '12', 'Si tes fils gardent mon alliance et mes témoignages que je leur enseignerai, leurs fils aussi, à perpétuité, seront assis sur ton trône.');
INSERT INTO `bible_verses_oster` VALUES ('16232', '19', '132', '13', 'Car l\'Éternel a fait choix de Sion; il l\'a préférée pour y faire son séjour.');
INSERT INTO `bible_verses_oster` VALUES ('16233', '19', '132', '14', 'Elle est, dit-il, le lieu de mon repos, à perpétuité; j\'y habiterai, car je l\'ai choisie.');
INSERT INTO `bible_verses_oster` VALUES ('16234', '19', '132', '15', 'Je bénirai abondamment ses vivres; je rassasierai de pain ses pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('16235', '19', '132', '16', 'Je revêtirai de salut ses sacrificateurs, et ses fidèles chanteront d\'une grande joie.');
INSERT INTO `bible_verses_oster` VALUES ('16236', '19', '132', '17', 'C\'est là que je ferai lever une corne à David, et que je prépare une lampe à mon Oint.');
INSERT INTO `bible_verses_oster` VALUES ('16237', '19', '132', '18', 'Je couvrirai de honte ses ennemis, et sur lui brillera son diadème.');
INSERT INTO `bible_verses_oster` VALUES ('16238', '19', '133', '1', 'Cantique de Maaloth, de David. Voici, oh! qu\'il est bon et qu\'il est agréable que des frères demeurent unis ensemble!');
INSERT INTO `bible_verses_oster` VALUES ('16239', '19', '133', '2', 'C\'est comme l\'huile précieuse, qui descend sur la tête et sur la barbe d\'Aaron, qui descend jusqu\'au bord de ses vêtements;');
INSERT INTO `bible_verses_oster` VALUES ('16240', '19', '133', '3', 'Et comme la rosée de l\'Hermon, qui descend sur les montagnes de Sion; car c\'est là que l\'Éternel a ordonné la bénédiction, et la vie à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('16241', '19', '134', '1', 'Cantique de Maaloth. Voici, bénissez l\'Éternel, vous, tous les serviteurs de l\'Éternel, qui vous tenez dans la maison de l\'Éternel pendant les nuits.');
INSERT INTO `bible_verses_oster` VALUES ('16242', '19', '134', '2', 'Élevez vos mains vers le sanctuaire, et bénissez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16243', '19', '134', '3', 'L\'Éternel te bénisse de Sion, lui qui a fait les cieux et la terre!');
INSERT INTO `bible_verses_oster` VALUES ('16244', '19', '135', '1', 'Louez l\'Éternel! Louez le nom de l\'Éternel; louez-le, serviteurs de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16245', '19', '135', '2', 'Vous qui vous tenez dans la maison de l\'Éternel, dans les parvis de la maison de notre Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('16246', '19', '135', '3', 'Louez l\'Éternel, car l\'Éternel est bon! Chantez à son nom, car il est clément!');
INSERT INTO `bible_verses_oster` VALUES ('16247', '19', '135', '4', 'Car l\'Éternel s\'est choisi Jacob et Israël pour sa possession.');
INSERT INTO `bible_verses_oster` VALUES ('16248', '19', '135', '5', 'Car je sais que l\'Éternel est grand, et notre Seigneur au-dessus de tous les dieux.');
INSERT INTO `bible_verses_oster` VALUES ('16249', '19', '135', '6', 'L\'Éternel fait tout ce qui lui plaît dans les cieux et sur la terre, dans les mers et dans tous les abîmes.');
INSERT INTO `bible_verses_oster` VALUES ('16250', '19', '135', '7', 'C\'est lui qui fait monter du bout de la terre les vapeurs; qui produit les éclairs et la pluie; qui tire le vent de ses trésors.');
INSERT INTO `bible_verses_oster` VALUES ('16251', '19', '135', '8', 'C\'est lui qui a frappé les premiers-nés d\'Égypte, depuis les hommes jusqu\'aux bêtes;');
INSERT INTO `bible_verses_oster` VALUES ('16252', '19', '135', '9', 'Qui a envoyé des signes et des prodiges au milieu de toi, Égypte, contre Pharaon et contre tous ses serviteurs;');
INSERT INTO `bible_verses_oster` VALUES ('16253', '19', '135', '10', 'Qui a frappé plusieurs nations, et mis à mort de puissants rois:');
INSERT INTO `bible_verses_oster` VALUES ('16254', '19', '135', '11', 'Sihon, roi des Amoréens, et Og, roi de Bassan, et tous les rois de Canaan;');
INSERT INTO `bible_verses_oster` VALUES ('16255', '19', '135', '12', 'Et qui a donné leur pays en héritage, en héritage à Israël, son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('16256', '19', '135', '13', 'Éternel, ton nom subsiste à toujours; Éternel, ta mémoire est d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('16257', '19', '135', '14', 'Car l\'Éternel fera justice à son peuple, et il aura compassion de ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('16258', '19', '135', '15', 'Les idoles des nations sont de l\'argent et de l\'or, un ouvrage de mains d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('16259', '19', '135', '16', 'Elles ont une bouche, et ne parlent point; elles ont des yeux, et ne voient point;');
INSERT INTO `bible_verses_oster` VALUES ('16260', '19', '135', '17', 'Elles ont des oreilles, et n\'entendent point; il n\'y a pas non plus de souffle dans leur bouche.');
INSERT INTO `bible_verses_oster` VALUES ('16261', '19', '135', '18', 'Ceux qui les font et tous ceux qui s\'y confient leur deviendront semblables!');
INSERT INTO `bible_verses_oster` VALUES ('16262', '19', '135', '19', 'Maison d\'Israël, bénissez l\'Éternel! Maison d\'Aaron, bénissez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16263', '19', '135', '20', 'Maison de Lévi, bénissez l\'Éternel! Vous qui craignez l\'Éternel, bénissez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16264', '19', '135', '21', 'Béni soit, de Sion, l\'Éternel qui réside à Jérusalem! Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16265', '19', '136', '1', 'Célébrez l\'Éternel, car il est bon; car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('16266', '19', '136', '2', 'Célébrez le Dieu des dieux, car sa miséricorde dure éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('16267', '19', '136', '3', 'Célébrez le Seigneur des seigneurs, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16268', '19', '136', '4', 'Celui qui seul fait de grandes merveilles, car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('16269', '19', '136', '5', 'Celui qui a fait les cieux avec intelligence, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16270', '19', '136', '6', 'Qui a étendu la terre sur les eaux, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16271', '19', '136', '7', 'Qui a fait les grands luminaires, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16272', '19', '136', '8', 'Le soleil pour dominer sur le jour, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16273', '19', '136', '9', 'La lune et les étoiles pour dominer sur la nuit, car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('16274', '19', '136', '10', 'Celui qui a frappé l\'Égypte en ses premiers-nés, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16275', '19', '136', '11', 'Et qui a fait sortir Israël du milieu d\'eux, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16276', '19', '136', '12', 'A main forte et à bras étendu, car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('16277', '19', '136', '13', 'Celui qui a fendu la mer Rouge en deux, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16278', '19', '136', '14', 'Qui a fait passer Israël au milieu d\'elle, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16279', '19', '136', '15', 'Et a renversé Pharaon et son armée dans la mer Rouge, car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('16280', '19', '136', '16', 'Celui qui a conduit son peuple par le désert, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16281', '19', '136', '17', 'Qui a frappé de grands rois, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16282', '19', '136', '18', 'Et a tué des rois magnifiques, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16283', '19', '136', '19', 'Sihon, roi des Amoréens, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16284', '19', '136', '20', 'Et Og, roi de Bassan, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16285', '19', '136', '21', 'Et a donné leur pays en héritage, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16286', '19', '136', '22', 'En héritage à Israël, son serviteur, car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('16287', '19', '136', '23', 'Celui qui, lorsque nous étions abaissés, s\'est souvenu de nous, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16288', '19', '136', '24', 'Et nous a délivrés de nos ennemis, car sa miséricorde dure éternellement;');
INSERT INTO `bible_verses_oster` VALUES ('16289', '19', '136', '25', 'Qui donne de la nourriture à toute chair, car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('16290', '19', '136', '26', 'Célébrez le Dieu des cieux; car sa miséricorde dure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('16291', '19', '137', '1', 'Nous nous sommes assis près des fleuves de Babylone, et là, nous avons pleuré, nous souvenant de Sion.');
INSERT INTO `bible_verses_oster` VALUES ('16292', '19', '137', '2', 'Nous avons suspendu nos harpes aux saules de la contrée.');
INSERT INTO `bible_verses_oster` VALUES ('16293', '19', '137', '3', 'Là, ceux qui nous avaient emmenés captifs nous demandaient des chants joyeux: Chantez-nous quelque chose des cantiques de Sion.');
INSERT INTO `bible_verses_oster` VALUES ('16294', '19', '137', '4', 'Comment chanterions-nous les cantiques de l\'Éternel, dans une terre étrangère?');
INSERT INTO `bible_verses_oster` VALUES ('16295', '19', '137', '5', 'Si je t\'oublie, Jérusalem, que ma droite s\'oublie elle-même!');
INSERT INTO `bible_verses_oster` VALUES ('16296', '19', '137', '6', 'Que ma langue s\'attache à mon palais, si je ne me souviens de toi, si je ne fais de Jérusalem le principal sujet de ma joie!');
INSERT INTO `bible_verses_oster` VALUES ('16297', '19', '137', '7', 'Éternel, souviens-toi des enfants d\'Édom, qui, dans la journée de Jérusalem, disaient: Rasez, rasez jusqu\'à ses fondements!');
INSERT INTO `bible_verses_oster` VALUES ('16298', '19', '137', '8', 'Fille de Babel, la dévastée, heureux qui te rendra ce que tu nous as fait!');
INSERT INTO `bible_verses_oster` VALUES ('16299', '19', '137', '9', 'Heureux qui saisira tes enfants, et les écrasera contre le rocher!');
INSERT INTO `bible_verses_oster` VALUES ('16300', '19', '138', '1', 'Psaume de David. Je te célébrerai de tout mon cœur; je te psalmodierai en la présence de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('16301', '19', '138', '2', 'Je me prosternerai dans le palais de ta sainteté, et je célébrerai ton nom, à cause de ta bonté et de ta vérité; car tu as magnifiquement accompli ta parole, au-delà de toute ta renommée.');
INSERT INTO `bible_verses_oster` VALUES ('16302', '19', '138', '3', 'Le jour que je t\'ai invoqué, tu m\'as exaucé; tu m\'as délivré, tu as fortifié mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('16303', '19', '138', '4', 'O Éternel, tous les rois de la terre te célébreront, quand ils auront entendu les paroles de ta bouche.');
INSERT INTO `bible_verses_oster` VALUES ('16304', '19', '138', '5', 'Et ils chanteront les voies de l\'Éternel; car la gloire de l\'Éternel est grande.');
INSERT INTO `bible_verses_oster` VALUES ('16305', '19', '138', '6', 'Car l\'Éternel, qui est haut élevé, voit celui qui est abaissé, et il aperçoit de loin celui qui s\'élève.');
INSERT INTO `bible_verses_oster` VALUES ('16306', '19', '138', '7', 'Si je marche au milieu de l\'adversité, tu me rendras la vie; tu étendras ta main contre la colère de mes ennemis, et ta droite me délivrera.');
INSERT INTO `bible_verses_oster` VALUES ('16307', '19', '138', '8', 'L\'Éternel achèvera ce qui me concerne. Éternel, ta bonté demeure à toujours. N\'abandonne pas l\'œuvre de tes mains!');
INSERT INTO `bible_verses_oster` VALUES ('16308', '19', '139', '1', 'Au maître-chantre. Psaume de David. Éternel, tu m\'as sondé, et tu m\'as connu.');
INSERT INTO `bible_verses_oster` VALUES ('16309', '19', '139', '2', 'Tu sais quand je m\'assieds et quand je me lève; tu découvres de loin ma pensée.');
INSERT INTO `bible_verses_oster` VALUES ('16310', '19', '139', '3', 'Tu vois quand je marche et quand je me couche; tu connais parfaitement toutes mes voies.');
INSERT INTO `bible_verses_oster` VALUES ('16311', '19', '139', '4', 'Même avant que la parole soit sur ma langue, voici, ô Éternel, tu la connais tout entière.');
INSERT INTO `bible_verses_oster` VALUES ('16312', '19', '139', '5', 'Tu me tiens serré par-derrière et par-devant, et tu as mis ta main sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('16313', '19', '139', '6', 'Science trop merveilleuse pour moi, si élevée que je n\'y puis atteindre!');
INSERT INTO `bible_verses_oster` VALUES ('16314', '19', '139', '7', 'Où irais-je loin de ton Esprit, et où fuirais-je loin de ta face?');
INSERT INTO `bible_verses_oster` VALUES ('16315', '19', '139', '8', 'Si je monte aux cieux, tu y es; si je me couche au Sépulcre, t\'y voilà.');
INSERT INTO `bible_verses_oster` VALUES ('16316', '19', '139', '9', 'Si je prends les ailes de l\'aube du jour, et que j\'aille habiter au bout de la mer,');
INSERT INTO `bible_verses_oster` VALUES ('16317', '19', '139', '10', 'Là même, ta main me conduira, et ta droite me saisira.');
INSERT INTO `bible_verses_oster` VALUES ('16318', '19', '139', '11', 'Si je dis: Au moins les ténèbres me couvriront; la nuit devient lumière autour de moi;');
INSERT INTO `bible_verses_oster` VALUES ('16319', '19', '139', '12', 'Les ténèbres mêmes ne sont pas obscures pour toi, et la nuit resplendit comme le jour; les ténèbres sont comme la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('16320', '19', '139', '13', 'Car c\'est toi qui as formé mes reins, qui m\'as façonné dans le sein de ma mère.');
INSERT INTO `bible_verses_oster` VALUES ('16321', '19', '139', '14', 'Je te loue de ce que j\'ai été fait d\'une étrange et merveilleuse manière; tes œuvres sont merveilleuses, et mon âme le sait très bien.');
INSERT INTO `bible_verses_oster` VALUES ('16322', '19', '139', '15', 'Mes os ne t\'étaient point cachés, lorsque j\'étais formé dans le secret, ouvré comme un tissu dans les lieux bas de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('16323', '19', '139', '16', 'Tes yeux m\'ont vu, lorsque j\'étais comme une masse informe, et sur ton livre étaient inscrits tous les jours qui m\'étaient réservés, quand aucun d\'eux n\'existait.');
INSERT INTO `bible_verses_oster` VALUES ('16324', '19', '139', '17', 'Que tes pensées me sont précieuses, ô Dieu, et combien le nombre en est grand!');
INSERT INTO `bible_verses_oster` VALUES ('16325', '19', '139', '18', 'Les veux-je compter? Elles sont plus nombreuses que le sable. Suis-je réveillé? Je suis encore avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('16326', '19', '139', '19', 'O Dieu, ne feras-tu pas mourir le méchant? Hommes de sang, éloignez-vous de moi!');
INSERT INTO `bible_verses_oster` VALUES ('16327', '19', '139', '20', 'Ils parlent de toi pour mal faire; tes ennemis jurent faussement par ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('16328', '19', '139', '21', 'Éternel, ne haïrais-je pas ceux qui te haïssent? N\'aurais-je pas horreur de ceux qui s\'élèvent contre toi?');
INSERT INTO `bible_verses_oster` VALUES ('16329', '19', '139', '22', 'Je les hais d\'une parfaite haine; je les tiens pour mes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('16330', '19', '139', '23', 'Sonde-moi, ô Dieu, et connais mon cœur; éprouve-moi, et connais mes pensées.');
INSERT INTO `bible_verses_oster` VALUES ('16331', '19', '139', '24', 'Vois si je suis dans une voie d\'injustice, et conduis-moi dans la voie de l\'éternité!');
INSERT INTO `bible_verses_oster` VALUES ('16332', '19', '140', '1', 'Au maître-chantre. Psaume de David.');
INSERT INTO `bible_verses_oster` VALUES ('16333', '19', '140', '2', 'Éternel, délivre-moi de l\'homme méchant, et garde-moi de l\'homme violent,');
INSERT INTO `bible_verses_oster` VALUES ('16334', '19', '140', '3', 'Qui méditent le mal dans leur cœur, et suscitent tous les jours des combats;');
INSERT INTO `bible_verses_oster` VALUES ('16335', '19', '140', '4', 'Qui affilent leur langue comme un serpent; qui ont un venin d\'aspic sous leurs lèvres. Sélah (pause).');
INSERT INTO `bible_verses_oster` VALUES ('16336', '19', '140', '5', 'Éternel, garde-moi des mains du méchant, préserve-moi de l\'homme violent, qui méditent de me faire tomber.');
INSERT INTO `bible_verses_oster` VALUES ('16337', '19', '140', '6', 'Les orgueilleux m\'ont dressé un piège et des lacs; ils ont tendu des rets sur le bord du chemin; ils m\'ont dressé des embûches. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('16338', '19', '140', '7', 'J\'ai dit à l\'Éternel: Tu es mon Dieu; prête l\'oreille, ô Éternel, à la voix de mes supplications!');
INSERT INTO `bible_verses_oster` VALUES ('16339', '19', '140', '8', 'Seigneur Éternel, qui es la force de mon salut, tu as couvert ma tête au jour de la bataille.');
INSERT INTO `bible_verses_oster` VALUES ('16340', '19', '140', '9', 'Éternel, n\'accorde pas au méchant ses souhaits; ne fais pas réussir ses desseins; ils s\'élèveraient. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('16341', '19', '140', '10', 'Que sur la tête de ceux qui m\'assiègent, retombe l\'iniquité de leurs lèvres!');
INSERT INTO `bible_verses_oster` VALUES ('16342', '19', '140', '11', 'Que des charbons embrasés tombent sur eux! Qu\'il les précipite dans le feu, dans des flots profonds d\'où ils ne se relèvent plus!');
INSERT INTO `bible_verses_oster` VALUES ('16343', '19', '140', '12', 'L\'homme à la langue méchante ne sera point affermi sur la terre; et quant à l\'homme violent, le mal le poursuivra et le renversera.');
INSERT INTO `bible_verses_oster` VALUES ('16344', '19', '140', '13', 'Je sais que l\'Éternel fera droit à l\'affligé, qu\'il fera justice aux misérables.');
INSERT INTO `bible_verses_oster` VALUES ('16345', '19', '140', '14', 'Oui, les justes célébreront ton nom; les hommes droits habiteront devant ta face.');
INSERT INTO `bible_verses_oster` VALUES ('16346', '19', '141', '1', 'Psaume de David. Éternel, je t\'invoque; hâte-toi de venir à moi; prête l\'oreille à ma voix, quand je crie à toi!');
INSERT INTO `bible_verses_oster` VALUES ('16347', '19', '141', '2', 'Que ma prière vienne devant toi comme le parfum, et l\'élévation de mes mains comme l\'oblation du soir!');
INSERT INTO `bible_verses_oster` VALUES ('16348', '19', '141', '3', 'Éternel, mets une garde à ma bouche; garde l\'entrée de mes lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('16349', '19', '141', '4', 'N\'incline point mon cœur à des choses mauvaises, pour commettre de méchantes actions par malice, avec les ouvriers d\'iniquité, et que je ne goûte pas de leurs délices!');
INSERT INTO `bible_verses_oster` VALUES ('16350', '19', '141', '5', 'Que le juste me frappe, ce me sera une faveur; qu\'il me reprenne, ce sera de l\'huile sur ma tête; elle ne se détournera pas, car encore je prierai pour lui dans ses calamités.');
INSERT INTO `bible_verses_oster` VALUES ('16351', '19', '141', '6', 'Que leurs chefs soient précipités le long des rochers, alors on écoutera mes paroles; car elles sont agréables.');
INSERT INTO `bible_verses_oster` VALUES ('16352', '19', '141', '7', 'Comme lorsqu\'on laboure et qu\'on fend la terre, nos os sont épars à l\'entrée du Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('16353', '19', '141', '8', 'Mais c\'est vers toi, ô Éternel, Seigneur, que se tournent mes yeux; je me retire vers toi, n\'abandonne point mon âme!');
INSERT INTO `bible_verses_oster` VALUES ('16354', '19', '141', '9', 'Garde-moi du piège qu\'ils m\'ont tendu, et des embûches des ouvriers d\'iniquité!');
INSERT INTO `bible_verses_oster` VALUES ('16355', '19', '141', '10', 'Que les méchants tombent ensemble dans leurs filets, tandis que moi, j\'échapperai!');
INSERT INTO `bible_verses_oster` VALUES ('16356', '19', '142', '1', 'Maskil (cantique) de David, lorsqu\'il était dans la caverne; prière.');
INSERT INTO `bible_verses_oster` VALUES ('16357', '19', '142', '2', 'Je crie, de ma voix, à l\'Éternel; de ma voix, je supplie l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16358', '19', '142', '3', 'Je répands devant lui ma plainte; j\'expose ma détresse en sa présence.');
INSERT INTO `bible_verses_oster` VALUES ('16359', '19', '142', '4', 'Quand mon esprit est abattu en moi, toi, tu connais mon sentier. Ils m\'ont caché un piège dans le chemin où je marchais.');
INSERT INTO `bible_verses_oster` VALUES ('16360', '19', '142', '5', 'Regarde à ma droite, et vois! Personne ne me reconnaît; tout refuge me manque; personne n\'a souci de mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('16361', '19', '142', '6', 'Éternel! je crie à toi, et je dis: Tu es ma retraite, mon partage dans la terre des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('16362', '19', '142', '7', 'Sois attentif à mon cri, car je suis fort misérable; délivre-moi de ceux qui me poursuivent, car ils sont plus forts que moi!');
INSERT INTO `bible_verses_oster` VALUES ('16363', '19', '142', '8', 'Retire mon âme de sa prison, afin que je célèbre ton nom. Les justes viendront autour de moi, parce que tu m\'auras fait du bien.');
INSERT INTO `bible_verses_oster` VALUES ('16364', '19', '143', '1', 'Psaume de David. Éternel, écoute ma requête, prête l\'oreille à mes supplications; réponds-moi dans ta fidélité, dans ta justice!');
INSERT INTO `bible_verses_oster` VALUES ('16365', '19', '143', '2', 'Et n\'entre pas en jugement avec ton serviteur; car nul homme vivant ne sera juste devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('16366', '19', '143', '3', 'Car l\'ennemi poursuit mon âme; il foule à terre ma vie; il me fait habiter dans les ténèbres, comme ceux qui sont morts dès longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('16367', '19', '143', '4', 'Et mon esprit est abattu en moi; mon cœur est troublé au-dedans de moi.');
INSERT INTO `bible_verses_oster` VALUES ('16368', '19', '143', '5', 'Je me souviens des jours d\'autrefois; je médite toutes tes œuvres; je m\'entretiens des ouvrages de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('16369', '19', '143', '6', 'J\'étends mes mains vers toi; mon âme a soif de toi, comme une terre altérée. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('16370', '19', '143', '7', 'Éternel, hâte-toi, réponds-moi! Mon esprit se consume. Ne me cache pas ta face, en sorte que je devienne semblable à ceux qui descendent dans la fosse!');
INSERT INTO `bible_verses_oster` VALUES ('16371', '19', '143', '8', 'Fais-moi entendre dès le matin ta bonté, car je me suis confié en toi; fais-moi connaître le chemin où je dois marcher, car j\'ai élevé mon âme à toi.');
INSERT INTO `bible_verses_oster` VALUES ('16372', '19', '143', '9', 'Éternel, délivre-moi de mes ennemis; je me suis retiré vers toi.');
INSERT INTO `bible_verses_oster` VALUES ('16373', '19', '143', '10', 'Enseigne-moi à faire ta volonté, car tu es mon Dieu. Que ton bon Esprit me conduise dans le droit chemin!');
INSERT INTO `bible_verses_oster` VALUES ('16374', '19', '143', '11', 'Éternel, rends-moi la vie pour l\'amour de ton nom; dans ta justice, retire mon âme de la détresse!');
INSERT INTO `bible_verses_oster` VALUES ('16375', '19', '143', '12', 'Et dans ta bonté, retranche mes ennemis, et détruis tous ceux qui persécutent mon âme, car je suis ton serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('16376', '19', '144', '1', 'Psaume de David. Béni soit l\'Éternel, mon rocher, qui dresse mes mains au combat et mes doigts à la bataille!');
INSERT INTO `bible_verses_oster` VALUES ('16377', '19', '144', '2', 'Mon bienfaiteur et ma forteresse, ma haute retraite et mon libérateur, mon bouclier et celui vers qui je me retire; celui qui range mon peuple sous moi!');
INSERT INTO `bible_verses_oster` VALUES ('16378', '19', '144', '3', 'Éternel, qu\'est-ce que l\'homme, que tu aies soin de lui? et le fils de l\'homme que tu en tiennes compte?');
INSERT INTO `bible_verses_oster` VALUES ('16379', '19', '144', '4', 'L\'homme est semblable à un souffle; ses jours sont comme l\'ombre qui passe.');
INSERT INTO `bible_verses_oster` VALUES ('16380', '19', '144', '5', 'Éternel, abaisse tes cieux et descends; touche les montagnes, et qu\'elles fument!');
INSERT INTO `bible_verses_oster` VALUES ('16381', '19', '144', '6', 'Fais briller l\'éclair, et disperse-les; lance tes flèches, et les mets en déroute!');
INSERT INTO `bible_verses_oster` VALUES ('16382', '19', '144', '7', 'Étends tes mains d\'en haut, délivre-moi, et me retire des grandes eaux, de la main du fils de l\'étranger;');
INSERT INTO `bible_verses_oster` VALUES ('16383', '19', '144', '8', 'Dont la bouche profère le mensonge, et dont la droite est une droite trompeuse.');
INSERT INTO `bible_verses_oster` VALUES ('16384', '19', '144', '9', 'O Dieu, je te chanterai un cantique nouveau; je te célébrerai sur la lyre à dix cordes,');
INSERT INTO `bible_verses_oster` VALUES ('16385', '19', '144', '10', 'Toi qui donnes la délivrance aux rois, qui sauves David, ton serviteur, de l\'épée meurtrière.');
INSERT INTO `bible_verses_oster` VALUES ('16386', '19', '144', '11', 'Délivre-moi, et me retire de la main des fils de l\'étranger, dont la bouche profère le mensonge, et dont la droite est une droite trompeuse.');
INSERT INTO `bible_verses_oster` VALUES ('16387', '19', '144', '12', 'Que nos fils soient comme des plantes croissant dans leur jeunesse; nos filles comme des colonnes taillées, ornant les angles d\'un palais!');
INSERT INTO `bible_verses_oster` VALUES ('16388', '19', '144', '13', 'Que nos celliers soient remplis, fournissant toute espèce de provisions; que nos brebis se multiplient par milliers, par dix milliers dans nos champs!');
INSERT INTO `bible_verses_oster` VALUES ('16389', '19', '144', '14', 'Que nos bœufs soient chargés de graisse; qu\'il n\'y ait ni brèche, ni attaque, ni clameur dans nos rues!');
INSERT INTO `bible_verses_oster` VALUES ('16390', '19', '144', '15', 'Heureux le peuple duquel il en est ainsi! Heureux le peuple dont l\'Éternel est le Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('16391', '19', '145', '1', 'Cantique de louange, de David. Mon Dieu, mon Roi, je t\'exalterai; je bénirai ton nom à toujours, à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('16392', '19', '145', '2', 'Chaque jour je te bénirai; je louerai ton nom à toujours, à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('16393', '19', '145', '3', 'L\'Éternel est grand et très digne de louange, et l\'on ne saurait sonder sa grandeur.');
INSERT INTO `bible_verses_oster` VALUES ('16394', '19', '145', '4', 'Une génération dira la louange de tes œuvres à l\'autre génération, et elles raconteront tes hauts faits.');
INSERT INTO `bible_verses_oster` VALUES ('16395', '19', '145', '5', 'Je m\'entretiendrai de la splendeur glorieuse de ta majesté, et de tes œuvres merveilleuses.');
INSERT INTO `bible_verses_oster` VALUES ('16396', '19', '145', '6', 'On dira la puissance de tes exploits redoutables, et je raconterai ta grandeur.');
INSERT INTO `bible_verses_oster` VALUES ('16397', '19', '145', '7', 'On publiera le souvenir de ta grande bonté, et l\'on chantera ta justice.');
INSERT INTO `bible_verses_oster` VALUES ('16398', '19', '145', '8', 'L\'Éternel est miséricordieux et compatissant, lent à la colère et grand en bonté.');
INSERT INTO `bible_verses_oster` VALUES ('16399', '19', '145', '9', 'L\'Éternel est bon envers tous, et ses compassions sont sur toutes ses œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('16400', '19', '145', '10', 'O Éternel, toutes tes œuvres te célébreront, et tes bien-aimés te béniront!');
INSERT INTO `bible_verses_oster` VALUES ('16401', '19', '145', '11', 'Ils diront la gloire de ton règne, et ils raconteront ta puissance;');
INSERT INTO `bible_verses_oster` VALUES ('16402', '19', '145', '12', 'Pour faire connaître aux fils des hommes tes hauts faits, et la glorieuse magnificence de ton règne.');
INSERT INTO `bible_verses_oster` VALUES ('16403', '19', '145', '13', 'Ton règne est un règne de tous les siècles, et ta domination dure dans tous les âges.');
INSERT INTO `bible_verses_oster` VALUES ('16404', '19', '145', '14', 'L\'Éternel soutient tous ceux qui sont près de tomber, et il redresse tous ceux qui sont courbés.');
INSERT INTO `bible_verses_oster` VALUES ('16405', '19', '145', '15', 'Les yeux de tous s\'attendent à toi, et tu leur donnes leur nourriture en son temps.');
INSERT INTO `bible_verses_oster` VALUES ('16406', '19', '145', '16', 'Tu ouvres ta main, et tu rassasies à souhait tout ce qui vit.');
INSERT INTO `bible_verses_oster` VALUES ('16407', '19', '145', '17', 'L\'Éternel est juste dans toutes ses voies, et plein de bonté dans toutes ses œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('16408', '19', '145', '18', 'L\'Éternel est près de tous ceux qui l\'invoquent, de tous ceux qui l\'invoquent en vérité.');
INSERT INTO `bible_verses_oster` VALUES ('16409', '19', '145', '19', 'Il accomplit le souhait de ceux qui le craignent; il entend leur cri, et les délivre.');
INSERT INTO `bible_verses_oster` VALUES ('16410', '19', '145', '20', 'L\'Éternel garde tous ceux qui l\'aiment, mais il détuira tous les méchants.');
INSERT INTO `bible_verses_oster` VALUES ('16411', '19', '145', '21', 'Ma bouche publiera la louange de l\'Éternel, et toute chair bénira le nom de sa sainteté, à toujours et à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('16412', '19', '146', '1', 'Louez l\'Éternel! Mon âme, loue l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16413', '19', '146', '2', 'Je louerai l\'Éternel tant que je vivrai; je célébrerai mon Dieu tant que j\'existerai.');
INSERT INTO `bible_verses_oster` VALUES ('16414', '19', '146', '3', 'Ne vous confiez pas dans les grands, ni dans aucun fils d\'homme, qui ne saurait délivrer.');
INSERT INTO `bible_verses_oster` VALUES ('16415', '19', '146', '4', 'Son souffle s\'en va, il retourne à sa terre, et en ce jour-là ses desseins périssent.');
INSERT INTO `bible_verses_oster` VALUES ('16416', '19', '146', '5', 'Heureux celui qui a le Dieu de Jacob pour aide, et dont l\'attente est en l\'Éternel son Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('16417', '19', '146', '6', 'Qui a fait les cieux et la terre, la mer et tout ce qui y est; qui garde la fidélité à toujours;');
INSERT INTO `bible_verses_oster` VALUES ('16418', '19', '146', '7', 'Qui fait droit à ceux qui sont opprimés, qui donne du pain à ceux qui ont faim!');
INSERT INTO `bible_verses_oster` VALUES ('16419', '19', '146', '8', 'L\'Éternel délie les captifs; l\'Éternel ouvre les yeux des aveugles; l\'Éternel redresse ceux qui sont courbés; l\'Éternel aime les justes.');
INSERT INTO `bible_verses_oster` VALUES ('16420', '19', '146', '9', 'L\'Éternel garde les étrangers; il soutient l\'orphelin et la veuve; mais il renverse la voie des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('16421', '19', '146', '10', 'L\'Éternel régnera éternellement. O Sion, ton Dieu est d\'âge en âge! Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16422', '19', '147', '1', 'Louez l\'Éternel! Car il est bon de psalmodier à notre Dieu, car il est doux, il est bienséant de le louer.');
INSERT INTO `bible_verses_oster` VALUES ('16423', '19', '147', '2', 'C\'est l\'Éternel qui bâtit Jérusalem, qui rassemble les dispersés d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('16424', '19', '147', '3', 'Qui guérit ceux qui ont le cœur brisé, et qui bande leurs plaies.');
INSERT INTO `bible_verses_oster` VALUES ('16425', '19', '147', '4', 'Il compte le nombre des étoiles; il les appelle toutes par leur nom.');
INSERT INTO `bible_verses_oster` VALUES ('16426', '19', '147', '5', 'Notre Seigneur est grand, et d\'une grande puissance; son intelligence est infinie.');
INSERT INTO `bible_verses_oster` VALUES ('16427', '19', '147', '6', 'L\'Éternel soutient les humbles, et il abaisse les méchants jusqu\'à terre.');
INSERT INTO `bible_verses_oster` VALUES ('16428', '19', '147', '7', 'Chantez à l\'Éternel avec des actions de grâces; psalmodiez sur la harpe à notre Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('16429', '19', '147', '8', 'Qui couvre les cieux de nuées, qui prépare la pluie pour la terre; qui fait germer l\'herbe sur les montagnes;');
INSERT INTO `bible_verses_oster` VALUES ('16430', '19', '147', '9', 'Qui donne au bétail sa nourriture, et aux petits du corbeau qui crient.');
INSERT INTO `bible_verses_oster` VALUES ('16431', '19', '147', '10', 'Il ne se complaît point en la force du cheval; il ne fait point cas des hommes légers à la course.');
INSERT INTO `bible_verses_oster` VALUES ('16432', '19', '147', '11', 'L\'Éternel prend son plaisir en ceux qui le craignent, en ceux qui s\'attendent à sa bonté.');
INSERT INTO `bible_verses_oster` VALUES ('16433', '19', '147', '12', 'Jérusalem, loue l\'Éternel; Sion, célèbre ton Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('16434', '19', '147', '13', 'Car il a renforcé les barres de tes portes; il a béni tes enfants au milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('16435', '19', '147', '14', 'Il donne la paix à ton territoire, il te rassasie de la mœlle du froment.');
INSERT INTO `bible_verses_oster` VALUES ('16436', '19', '147', '15', 'Il envoie ses ordres sur la terre, et sa parole court avec vitesse;');
INSERT INTO `bible_verses_oster` VALUES ('16437', '19', '147', '16', 'Il fait tomber la neige comme de la laine, et répand le givre comme de la cendre;');
INSERT INTO `bible_verses_oster` VALUES ('16438', '19', '147', '17', 'Il jette sa glace comme par morceaux. Qui peut résister devant son froid?');
INSERT INTO `bible_verses_oster` VALUES ('16439', '19', '147', '18', 'Il envoie sa parole, et les fait fondre; il fait souffler son vent, et les eaux s\'écoulent.');
INSERT INTO `bible_verses_oster` VALUES ('16440', '19', '147', '19', 'Il a révélé sa parole à Jacob, ses statuts et ses ordonnances à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('16441', '19', '147', '20', 'Il n\'a pas agi ainsi pour toutes les nations; et elles ne connaissent pas ses ordonnances. Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16442', '19', '148', '1', 'Louez l\'Éternel! Louez l\'Éternel dans les cieux; louez-le dans les plus hauts lieux!');
INSERT INTO `bible_verses_oster` VALUES ('16443', '19', '148', '2', 'Tous ses anges, louez-le; toutes ses armées, louez-le!');
INSERT INTO `bible_verses_oster` VALUES ('16444', '19', '148', '3', 'Louez-le, soleil et lune; louez-le toutes, étoiles brillantes!');
INSERT INTO `bible_verses_oster` VALUES ('16445', '19', '148', '4', 'Louez-le, cieux des cieux, et vous, eaux qui êtes au-dessus des cieux!');
INSERT INTO `bible_verses_oster` VALUES ('16446', '19', '148', '5', 'Qu\'ils louent le nom de l\'Éternel; car il a commandé, et ils ont été créés.');
INSERT INTO `bible_verses_oster` VALUES ('16447', '19', '148', '6', 'Il les a affermis pour toujours, à perpétuité; il y a mis un ordre qui ne changera point.');
INSERT INTO `bible_verses_oster` VALUES ('16448', '19', '148', '7', 'Louez l\'Éternel sur la terre; vous, monstres marins, et tous les abîmes;');
INSERT INTO `bible_verses_oster` VALUES ('16449', '19', '148', '8', 'Feu et grêle, neige et vapeur, vents de tempête, qui exécutez sa parole;');
INSERT INTO `bible_verses_oster` VALUES ('16450', '19', '148', '9', 'Montagnes et toutes les collines; arbres à fruit et tous les cèdres;');
INSERT INTO `bible_verses_oster` VALUES ('16451', '19', '148', '10', 'Bêtes sauvages et tout le bétail; reptiles et oiseaux ailés;');
INSERT INTO `bible_verses_oster` VALUES ('16452', '19', '148', '11', 'Rois de la terre, et tous les peuples; princes, et tous les juges de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('16453', '19', '148', '12', 'Jeunes hommes et vous aussi, vierges; vieillards avec les enfants!');
INSERT INTO `bible_verses_oster` VALUES ('16454', '19', '148', '13', 'Qu\'ils louent le nom de l\'Éternel, car son nom seul est élevé; sa majesté est au-dessus de la terre et des cieux!');
INSERT INTO `bible_verses_oster` VALUES ('16455', '19', '148', '14', 'Il a élevé la force de son peuple, sujet de louange pour tous ses fidèles, pour les enfants d\'Israël, peuple qui est près de lui. Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16456', '19', '149', '1', 'Louez l\'Éternel! Chantez à l\'Éternel un cantique nouveau, et sa louange dans l\'assemblée de ses bien-aimés.');
INSERT INTO `bible_verses_oster` VALUES ('16457', '19', '149', '2', 'Qu\'Israël se réjouisse en celui qui l\'a fait; que les enfants de Sion s\'égaient en leur Roi!');
INSERT INTO `bible_verses_oster` VALUES ('16458', '19', '149', '3', 'Qu\'ils louent son nom avec des danses, qu\'ils le chantent avec le tambourin et la harpe!');
INSERT INTO `bible_verses_oster` VALUES ('16459', '19', '149', '4', 'Car l\'Éternel prend plaisir en son peuple; il glorifiera les humbles par son salut.');
INSERT INTO `bible_verses_oster` VALUES ('16460', '19', '149', '5', 'Que ses bien-aimés triomphent avec gloire; qu\'ils poussent des cris de joie sur leur couche!');
INSERT INTO `bible_verses_oster` VALUES ('16461', '19', '149', '6', 'Les louanges de Dieu sont dans leur bouche, et l\'épée à deux tranchants dans leur main,');
INSERT INTO `bible_verses_oster` VALUES ('16462', '19', '149', '7', 'Pour faire vengeance parmi les nations et pour châtier les peuples;');
INSERT INTO `bible_verses_oster` VALUES ('16463', '19', '149', '8', 'Pour lier leurs rois avec des chaînes, et leurs grands avec des ceps de fer;');
INSERT INTO `bible_verses_oster` VALUES ('16464', '19', '149', '9', 'Pour exercer sur eux le jugement qui est écrit. Cet honneur est pour tous ses bien-aimés. Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16465', '19', '150', '1', 'Louez l\'Éternel! Louez Dieu pour sa sainteté; louez-le pour cette étendue qu\'a faite sa puissance!');
INSERT INTO `bible_verses_oster` VALUES ('16466', '19', '150', '2', 'Louez-le pour ses hauts faits; louez-le selon la grandeur de sa majesté!');
INSERT INTO `bible_verses_oster` VALUES ('16467', '19', '150', '3', 'Louez-le au son de la trompette; louez-le avec la lyre et la harpe!');
INSERT INTO `bible_verses_oster` VALUES ('16468', '19', '150', '4', 'Louez-le avec le tambourin et les danses; louez-le avec les instruments à cordes et la flûte!');
INSERT INTO `bible_verses_oster` VALUES ('16469', '19', '150', '5', 'Louez-le avec les cymbales sonores; louez-le avec les cymbales retentissantes!');
INSERT INTO `bible_verses_oster` VALUES ('16470', '19', '150', '6', 'Que tout ce qui respire loue l\'Éternel! Louez l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('16471', '20', '1', '1', 'Proverbes de Salomon, fils de David, roi d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('16472', '20', '1', '2', 'Pour faire connaître la sagesse et l\'instruction, pour faire comprendre les discours d\'intelligence;');
INSERT INTO `bible_verses_oster` VALUES ('16473', '20', '1', '3', 'Pour faire recevoir une instruction de raison, de justice, de jugement, et d\'équité;');
INSERT INTO `bible_verses_oster` VALUES ('16474', '20', '1', '4', 'Pour donner du discernement aux simples, de la connaissance et de la réflexion au jeune homme.');
INSERT INTO `bible_verses_oster` VALUES ('16475', '20', '1', '5', 'Le sage écoutera et deviendra plus instruit, et l\'homme intelligent acquerra de la prudence,');
INSERT INTO `bible_verses_oster` VALUES ('16476', '20', '1', '6', 'Afin d\'entendre les sentences et les énigmes, les paroles des sages, et leurs discours profonds.');
INSERT INTO `bible_verses_oster` VALUES ('16477', '20', '1', '7', 'La crainte de l\'Éternel est le principal point de la science; mais les fous méprisent la sagesse et l\'instruction.');
INSERT INTO `bible_verses_oster` VALUES ('16478', '20', '1', '8', 'Mon fils, écoute l\'instruction de ton père, et n\'abandonne point l\'enseignement de ta mère.');
INSERT INTO `bible_verses_oster` VALUES ('16479', '20', '1', '9', 'Car ce sont des grâces assemblées autour de ta tête, et des colliers à ton cou.');
INSERT INTO `bible_verses_oster` VALUES ('16480', '20', '1', '10', 'Mon fils, si les pécheurs veulent te séduire, n\'y consens pas.');
INSERT INTO `bible_verses_oster` VALUES ('16481', '20', '1', '11', 'S\'ils disent: Viens avec nous, dressons des embûches pour tuer; tendons des pièges à l\'innocent, sans qu\'il en ait donné de sujet;');
INSERT INTO `bible_verses_oster` VALUES ('16482', '20', '1', '12', 'Engloutissons-les tout vifs comme le Sépulcre, et tout entiers comme ceux qui descendent dans la fosse;');
INSERT INTO `bible_verses_oster` VALUES ('16483', '20', '1', '13', 'Nous trouverons toutes sortes de biens précieux, nous remplirons nos maisons de butin;');
INSERT INTO `bible_verses_oster` VALUES ('16484', '20', '1', '14', 'Tu y auras ta part avec nous, il n\'y aura qu\'une bourse pour nous tous.');
INSERT INTO `bible_verses_oster` VALUES ('16485', '20', '1', '15', 'Mon fils, ne te mets point en chemin avec eux; détourne ton pied de leur sentier.');
INSERT INTO `bible_verses_oster` VALUES ('16486', '20', '1', '16', 'Car leurs pieds courent au mal, et ils se hâtent pour répandre le sang.');
INSERT INTO `bible_verses_oster` VALUES ('16487', '20', '1', '17', 'Or c\'est en vain qu\'on tend le filet devant les yeux de tout ce qui a des ailes;');
INSERT INTO `bible_verses_oster` VALUES ('16488', '20', '1', '18', 'Mais eux, ils dressent des embûches contre leur propre sang, et ils tendent des pièges à leur âme.');
INSERT INTO `bible_verses_oster` VALUES ('16489', '20', '1', '19', 'Telles sont les voies de celui qui convoite le gain déshonnête, lequel perdra l\'âme de ceux qui le poursuivent.');
INSERT INTO `bible_verses_oster` VALUES ('16490', '20', '1', '20', 'La souveraine sagesse crie hautement par les rues, elle fait retentir sa voix sur les places;');
INSERT INTO `bible_verses_oster` VALUES ('16491', '20', '1', '21', 'Elle crie dans les carrefours, où on fait le plus de bruit, aux entrées des portes; elle prononce ses paroles par la ville:');
INSERT INTO `bible_verses_oster` VALUES ('16492', '20', '1', '22', 'Stupides, dit-elle, jusques à quand aimerez-vous la sottise? Jusques à quand les moqueurs prendront-ils plaisir à la moquerie, et les insensés auront-ils en haine la science?');
INSERT INTO `bible_verses_oster` VALUES ('16493', '20', '1', '23', 'Étant repris par moi, convertissez-vous. Voici, je vous communiquerai de mon esprit en abondance, je vous ferai comprendre mes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('16494', '20', '1', '24', 'Puisque j\'ai crié, et que vous avez refusé d\'entendre; que j\'ai étendu ma main, et que personne n\'y a pris garde;');
INSERT INTO `bible_verses_oster` VALUES ('16495', '20', '1', '25', 'Puisque vous rejetez tous mes conseils, et que vous n\'aimez pas mes réprimandes,');
INSERT INTO `bible_verses_oster` VALUES ('16496', '20', '1', '26', 'Je me rirai, moi, de votre calamité, je me moquerai quand votre effroi surviendra;');
INSERT INTO `bible_verses_oster` VALUES ('16497', '20', '1', '27', 'Quand votre effroi surviendra comme une ruine, et votre calamité comme une tempête; quand la détresse et l\'angoisse viendront sur vous.');
INSERT INTO `bible_verses_oster` VALUES ('16498', '20', '1', '28', 'Alors ils crieront vers moi, mais je ne répondrai point; ils me chercheront de grand matin, mais ils ne me trouveront point;');
INSERT INTO `bible_verses_oster` VALUES ('16499', '20', '1', '29', 'Parce qu\'ils ont haï la science, et qu\'ils n\'ont point choisi la crainte de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16500', '20', '1', '30', 'Ils n\'ont point pris plaisir à mon conseil; ils ont dédaigné toutes mes réprimandes.');
INSERT INTO `bible_verses_oster` VALUES ('16501', '20', '1', '31', 'Qu\'ils mangent donc le fruit de leur voie, et qu\'ils se rassasient de leurs conseils.');
INSERT INTO `bible_verses_oster` VALUES ('16502', '20', '1', '32', 'Car l\'égarement des sots les tue, et la sécurité des insensés les perd.');
INSERT INTO `bible_verses_oster` VALUES ('16503', '20', '1', '33', 'Mais celui qui m\'écoute, habitera en sûreté, et sera tranquille, sans être effrayé d\'aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('16504', '20', '2', '1', 'Mon fils, si tu reçois mes paroles, et si tu conserves avec toi mes commandements,');
INSERT INTO `bible_verses_oster` VALUES ('16505', '20', '2', '2', 'Tellement que tu rendes ton oreille attentive à la sagesse, et que tu inclines ton cœur à l\'intelligence;');
INSERT INTO `bible_verses_oster` VALUES ('16506', '20', '2', '3', 'Si tu appelles à toi la prudence, et si tu adresses ta voix à l\'intelligence;');
INSERT INTO `bible_verses_oster` VALUES ('16507', '20', '2', '4', 'Si tu la cherches comme de l\'argent, et si tu la recherches soigneusement comme un trésor;');
INSERT INTO `bible_verses_oster` VALUES ('16508', '20', '2', '5', 'Alors tu comprendras la crainte de l\'Éternel, et tu trouveras la connaissance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('16509', '20', '2', '6', 'Car l\'Éternel donne la sagesse; de sa bouche procèdent la connaissance et l\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('16510', '20', '2', '7', 'Il réserve le salut à ceux qui sont droits, et il est le bouclier de ceux qui marchent en intégrité,');
INSERT INTO `bible_verses_oster` VALUES ('16511', '20', '2', '8', 'Pour suivre les sentiers de la justice. Il gardera la voie de ses bien-aimés.');
INSERT INTO `bible_verses_oster` VALUES ('16512', '20', '2', '9', 'Alors tu connaîtras la justice, et le jugement, et l\'équité, et tout bon chemin.');
INSERT INTO `bible_verses_oster` VALUES ('16513', '20', '2', '10', 'Car la sagesse viendra dans ton cœur, et la connaissance sera agréable à ton âme;');
INSERT INTO `bible_verses_oster` VALUES ('16514', '20', '2', '11', 'La prudence veillera sur toi, et l\'intelligence te gardera;');
INSERT INTO `bible_verses_oster` VALUES ('16515', '20', '2', '12', 'Pour te délivrer du mauvais chemin, et de l\'homme qui parle avec perversité;');
INSERT INTO `bible_verses_oster` VALUES ('16516', '20', '2', '13', 'De ceux qui abandonnent les chemins de la droiture, pour marcher dans les voies des ténèbres;');
INSERT INTO `bible_verses_oster` VALUES ('16517', '20', '2', '14', 'Qui se réjouissent de mal faire et qui prennent plaisir dans les égarements du méchant;');
INSERT INTO `bible_verses_oster` VALUES ('16518', '20', '2', '15', 'Dont les chemins sont détournés, et qui suivent des voies tortueuses.');
INSERT INTO `bible_verses_oster` VALUES ('16519', '20', '2', '16', 'Tu seras aussi délivré de la femme étrangère, et de la femme d\'autrui, dont les paroles sont flatteuses;');
INSERT INTO `bible_verses_oster` VALUES ('16520', '20', '2', '17', 'Qui a abandonné le compagnon de sa jeunesse, et qui a oublié l\'alliance de son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('16521', '20', '2', '18', 'Car sa maison penche vers la mort, son chemin mène chez les morts.');
INSERT INTO `bible_verses_oster` VALUES ('16522', '20', '2', '19', 'Pas un de ceux qui vont vers elle n\'en revient, ni ne retrouve les sentiers de la vie.');
INSERT INTO `bible_verses_oster` VALUES ('16523', '20', '2', '20', 'Ainsi tu marcheras dans la voie des gens de bien, tu garderas les sentiers des justes.');
INSERT INTO `bible_verses_oster` VALUES ('16524', '20', '2', '21', 'Car ceux qui sont droits habiteront la terre, et les hommes intègres y subsisteront.');
INSERT INTO `bible_verses_oster` VALUES ('16525', '20', '2', '22', 'Mais les méchants seront retranchés de la terre, et ceux qui agissent perfidement, en seront arrachés.');
INSERT INTO `bible_verses_oster` VALUES ('16526', '20', '3', '1', 'Mon fils, n\'oublie point mon enseignement, et que ton cœur garde mes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16527', '20', '3', '2', 'Car ils t\'apporteront de longs jours, et des années de vie, et la prospérité.');
INSERT INTO `bible_verses_oster` VALUES ('16528', '20', '3', '3', 'Que la miséricorde et la vérité ne t\'abandonnent point; lie-les à ton cou, écris-les sur la table de ton cœur;');
INSERT INTO `bible_verses_oster` VALUES ('16529', '20', '3', '4', 'Et tu obtiendras la grâce et une grande sagesse aux yeux de Dieu et des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('16530', '20', '3', '5', 'Confie-toi en l\'Éternel de tout ton cœur, et ne t\'appuie point sur ta prudence.');
INSERT INTO `bible_verses_oster` VALUES ('16531', '20', '3', '6', 'Considère-le dans toutes tes voies, et il dirigera tes sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('16532', '20', '3', '7', 'Ne sois point sage à tes propres yeux; crains l\'Éternel, et détourne-toi du mal.');
INSERT INTO `bible_verses_oster` VALUES ('16533', '20', '3', '8', 'Ce sera la santé pour tes muscles et un rafraîchissement pour tes os.');
INSERT INTO `bible_verses_oster` VALUES ('16534', '20', '3', '9', 'Honore l\'Éternel de ton bien, et des prémices de tout ton revenu;');
INSERT INTO `bible_verses_oster` VALUES ('16535', '20', '3', '10', 'Et tes greniers seront remplis d\'abondance, et tes cuves regorgeront de moût.');
INSERT INTO `bible_verses_oster` VALUES ('16536', '20', '3', '11', 'Mon fils, ne rejette point la correction de l\'Éternel, et ne perds pas courage de ce qu\'il te reprend;');
INSERT INTO `bible_verses_oster` VALUES ('16537', '20', '3', '12', 'Car l\'Éternel châtie celui qu\'il aime, comme un père l\'enfant qu\'il chérit.');
INSERT INTO `bible_verses_oster` VALUES ('16538', '20', '3', '13', 'Heureux l\'homme qui a trouvé la sagesse, et l\'homme qui avance dans l\'intelligence!');
INSERT INTO `bible_verses_oster` VALUES ('16539', '20', '3', '14', 'Car il vaut mieux l\'acquérir que de gagner de l\'argent, et le revenu qu\'on en peut tirer vaut mieux que l\'or fin.');
INSERT INTO `bible_verses_oster` VALUES ('16540', '20', '3', '15', 'Elle est plus précieuse que les perles, et toutes les choses désirables ne la valent pas.');
INSERT INTO `bible_verses_oster` VALUES ('16541', '20', '3', '16', 'Il y a de longs jours dans sa droite, des richesses et de la gloire dans sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('16542', '20', '3', '17', 'Ses voies sont des voies agréables, et tous ses sentiers conduisent à la paix.');
INSERT INTO `bible_verses_oster` VALUES ('16543', '20', '3', '18', 'Elle est l\'arbre de vie pour ceux qui l\'embrassent, et tous ceux qui la conservent sont rendus bienheureux.');
INSERT INTO `bible_verses_oster` VALUES ('16544', '20', '3', '19', 'L\'Éternel a fondé la terre par la sagesse, et agencé les cieux par l\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('16545', '20', '3', '20', 'C\'est par sa science que les abîmes s\'ouvrent, et que les nuées distillent la rosée.');
INSERT INTO `bible_verses_oster` VALUES ('16546', '20', '3', '21', 'Mon fils, qu\'elles ne s\'écartent point de devant tes yeux; garde la sagesse et la prudence,');
INSERT INTO `bible_verses_oster` VALUES ('16547', '20', '3', '22', 'Et elles seront la vie de ton âme, et un ornement à ton cou.');
INSERT INTO `bible_verses_oster` VALUES ('16548', '20', '3', '23', 'Alors tu marcheras en assurance par ton chemin, et ton pied ne heurtera point.');
INSERT INTO `bible_verses_oster` VALUES ('16549', '20', '3', '24', 'Si tu te couches, tu n\'auras point de frayeur; et quand tu seras couché, ton sommeil sera doux.');
INSERT INTO `bible_verses_oster` VALUES ('16550', '20', '3', '25', 'Ne crains point la frayeur soudaine, ni l\'attaque des méchants, quand elle arrivera.');
INSERT INTO `bible_verses_oster` VALUES ('16551', '20', '3', '26', 'Car l\'Éternel sera ton espérance, et il gardera ton pied du piège.');
INSERT INTO `bible_verses_oster` VALUES ('16552', '20', '3', '27', 'Ne refuse pas un bienfait à celui qui en a besoin, quand il est en ton pouvoir de l\'accorder.');
INSERT INTO `bible_verses_oster` VALUES ('16553', '20', '3', '28', 'Ne dis point à ton prochain: Va et reviens, et je te donnerai demain; quand tu as de quoi donner.');
INSERT INTO `bible_verses_oster` VALUES ('16554', '20', '3', '29', 'Ne machine point de mal contre ton prochain qui habite en assurance avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('16555', '20', '3', '30', 'N\'aie point de procès sans sujet avec personne, lorsqu\'on ne t\'a fait aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('16556', '20', '3', '31', 'Ne porte pas envie à l\'homme violent, et ne choisis aucune de ses voies.');
INSERT INTO `bible_verses_oster` VALUES ('16557', '20', '3', '32', 'Car celui qui va de travers est en abomination à l\'Éternel; mais il est l\'ami de ceux qui sont droits.');
INSERT INTO `bible_verses_oster` VALUES ('16558', '20', '3', '33', 'La malédiction de l\'Éternel est dans la maison du méchant; mais il bénit la demeure des justes.');
INSERT INTO `bible_verses_oster` VALUES ('16559', '20', '3', '34', 'Il se moque des moqueurs; mais il fait grâce aux humbles.');
INSERT INTO `bible_verses_oster` VALUES ('16560', '20', '3', '35', 'Les sages hériteront la gloire; mais l\'ignominie accablera les insensés.');
INSERT INTO `bible_verses_oster` VALUES ('16561', '20', '4', '1', 'Enfants, écoutez l\'instruction de votre père, et soyez attentifs pour connaître la prudence.');
INSERT INTO `bible_verses_oster` VALUES ('16562', '20', '4', '2', 'Car je vous donne de bons conseils; n\'abandonnez point mon enseignement.');
INSERT INTO `bible_verses_oster` VALUES ('16563', '20', '4', '3', 'Quand j\'étais encore enfant près de mon père, tendre et chéri auprès de ma mère,');
INSERT INTO `bible_verses_oster` VALUES ('16564', '20', '4', '4', 'Il m\'enseignait et me disait: Que ton cœur retienne mes paroles; garde mes commandements, et tu vivras.');
INSERT INTO `bible_verses_oster` VALUES ('16565', '20', '4', '5', 'Acquiers la sagesse, acquiers la prudence; ne l\'oublie pas, et ne te détourne point des paroles de ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('16566', '20', '4', '6', 'Ne l\'abandonne pas, elle te gardera; aime-la, et elle te protégera.');
INSERT INTO `bible_verses_oster` VALUES ('16567', '20', '4', '7', 'Le commencement de la sagesse, c\'est d\'acquérir la sagesse; acquiers la prudence au prix de tout ton avoir.');
INSERT INTO `bible_verses_oster` VALUES ('16568', '20', '4', '8', 'Estime-la, et elle t\'élèvera; elle fera ta gloire quand tu l\'auras embrassée.');
INSERT INTO `bible_verses_oster` VALUES ('16569', '20', '4', '9', 'Elle posera sur ta tête une couronne de grâces, et te donnera un diadème de gloire.');
INSERT INTO `bible_verses_oster` VALUES ('16570', '20', '4', '10', 'Écoute, mon fils, et reçois mes paroles; et les années de ta vie te seront multipliées.');
INSERT INTO `bible_verses_oster` VALUES ('16571', '20', '4', '11', 'Je t\'ai enseigné le chemin de la sagesse, et je t\'ai fait marcher dans les sentiers de la droiture.');
INSERT INTO `bible_verses_oster` VALUES ('16572', '20', '4', '12', 'Quand tu marcheras, tes pas ne seront pas gênés, et quand tu courras, tu ne broncheras point.');
INSERT INTO `bible_verses_oster` VALUES ('16573', '20', '4', '13', 'Embrasse l\'instruction, ne la lâche point; garde-la, car c\'est ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('16574', '20', '4', '14', 'N\'entre point dans le sentier des méchants, et ne pose pas ton pied dans le chemin des pervers.');
INSERT INTO `bible_verses_oster` VALUES ('16575', '20', '4', '15', 'Détourne-t\'en, ne passe point par là; écarte-toi, et passe outre.');
INSERT INTO `bible_verses_oster` VALUES ('16576', '20', '4', '16', 'Car ils ne dormiraient pas, s\'ils n\'avaient fait quelque mal, et le sommeil leur serait ôté, s\'ils n\'avaient fait tomber personne.');
INSERT INTO `bible_verses_oster` VALUES ('16577', '20', '4', '17', 'Car ils mangent le pain de la méchanceté, et ils boivent le vin de la violence.');
INSERT INTO `bible_verses_oster` VALUES ('16578', '20', '4', '18', 'Mais le sentier des justes est comme la lumière resplendissante, dont l\'éclat augmente jusques à ce que le jour soit dans sa perfection.');
INSERT INTO `bible_verses_oster` VALUES ('16579', '20', '4', '19', 'La voie des méchants est comme l\'obscurité; ils ne voient point ce qui les fera tomber.');
INSERT INTO `bible_verses_oster` VALUES ('16580', '20', '4', '20', 'Mon fils, sois attentif à mes paroles, incline ton oreille à mes discours.');
INSERT INTO `bible_verses_oster` VALUES ('16581', '20', '4', '21', 'Qu\'ils ne s\'éloignent pas de tes yeux, garde-les dans ton cœur.');
INSERT INTO `bible_verses_oster` VALUES ('16582', '20', '4', '22', 'Car ils sont la vie de ceux qui les trouvent, et la santé de tout leur corps.');
INSERT INTO `bible_verses_oster` VALUES ('16583', '20', '4', '23', 'Garde ton cœur plus que toute autre chose qu\'on garde; car c\'est de lui que procèdent les sources de la vie.');
INSERT INTO `bible_verses_oster` VALUES ('16584', '20', '4', '24', 'Éloigne de toi la perversité de la bouche, et la fausseté des lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('16585', '20', '4', '25', 'Que tes yeux regardent droit, et que tes paupières se dirigent devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('16586', '20', '4', '26', 'Balance le chemin de tes pieds, afin que toutes tes voies soient affermies.');
INSERT INTO `bible_verses_oster` VALUES ('16587', '20', '4', '27', 'Ne te détourne ni à droite ni à gauche; retire ton pied du mal.');
INSERT INTO `bible_verses_oster` VALUES ('16588', '20', '5', '1', 'Mon fils, sois attentif à ma sagesse, incline ton oreille à ma prudence;');
INSERT INTO `bible_verses_oster` VALUES ('16589', '20', '5', '2', 'Afin que tu conserves la réflexion, et que tes lèvres gardent la connaissance.');
INSERT INTO `bible_verses_oster` VALUES ('16590', '20', '5', '3', 'Car les lèvres de l\'étrangère distillent le miel, et son palais est plus doux que l\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('16591', '20', '5', '4', 'Mais ce qui en provient est amer comme de l\'absinthe, et perçant comme une épée à deux tranchants.');
INSERT INTO `bible_verses_oster` VALUES ('16592', '20', '5', '5', 'Ses pieds conduisent à la mort; ses démarches aboutissent au Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('16593', '20', '5', '6', 'Elle ne considère pas le chemin de la vie; ses voies s\'égarent, elle ne sait où.');
INSERT INTO `bible_verses_oster` VALUES ('16594', '20', '5', '7', 'Maintenant donc, mes enfants, écoutez-moi; et ne vous détournez point des paroles de ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('16595', '20', '5', '8', 'Éloigne ton chemin d\'elle, et n\'approche point de l\'entrée de sa maison;');
INSERT INTO `bible_verses_oster` VALUES ('16596', '20', '5', '9', 'De peur que tu ne donnes ton honneur à d\'autres, et tes années à un homme cruel;');
INSERT INTO `bible_verses_oster` VALUES ('16597', '20', '5', '10', 'De peur que les étrangers ne se rassasient de ta fortune, et que ce que tu auras acquis par ton travail ne passe dans une maison étrangère;');
INSERT INTO `bible_verses_oster` VALUES ('16598', '20', '5', '11', 'Et que tu ne rugisses quand tu seras près de ta fin, quand ta chair et ton corps seront consumés,');
INSERT INTO `bible_verses_oster` VALUES ('16599', '20', '5', '12', 'Et que tu ne dises: Comment ai-je haï l\'instruction, et comment mon cœur a-t-il dédaigné les réprimandes?');
INSERT INTO `bible_verses_oster` VALUES ('16600', '20', '5', '13', 'Comment n\'ai-je point obéi à la voix de ceux qui m\'instruisaient, et n\'ai-je point incliné mon oreille vers ceux qui m\'enseignaient?');
INSERT INTO `bible_verses_oster` VALUES ('16601', '20', '5', '14', 'Peu s\'en est fallu que je n\'aie été plongé dans tous les maux, au milieu du peuple et de l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('16602', '20', '5', '15', 'Bois des eaux de ta citerne, et des ruisseaux de ton puits.');
INSERT INTO `bible_verses_oster` VALUES ('16603', '20', '5', '16', 'Tes fontaines doivent-elles se répandre dehors, et tes ruisseaux d\'eau sur les places publiques?');
INSERT INTO `bible_verses_oster` VALUES ('16604', '20', '5', '17', 'Qu\'ils soient à toi seul, et non aux étrangers avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('16605', '20', '5', '18', 'Que ta source soit bénie; et réjouis-toi de la femme de ta jeunesse,');
INSERT INTO `bible_verses_oster` VALUES ('16606', '20', '5', '19', 'Comme d\'une biche aimable et d\'une chèvre gracieuse; que ses caresses te réjouissent en tout temps, et sois continuellement épris de son amour.');
INSERT INTO `bible_verses_oster` VALUES ('16607', '20', '5', '20', 'Et pourquoi, mon fils, t\'égarerais-tu après une autre, et embrasserais-tu le sein d\'une étrangère?');
INSERT INTO `bible_verses_oster` VALUES ('16608', '20', '5', '21', 'Car les voies de l\'homme sont devant les yeux de l\'Éternel, et il pèse toutes ses démarches.');
INSERT INTO `bible_verses_oster` VALUES ('16609', '20', '5', '22', 'Le méchant sera pris dans ses iniquités, et il sera retenu dans les cordes de son péché.');
INSERT INTO `bible_verses_oster` VALUES ('16610', '20', '5', '23', 'Il mourra, faute d\'instruction, et il ira errant par la grandeur de sa folie.');
INSERT INTO `bible_verses_oster` VALUES ('16611', '20', '6', '1', 'Mon fils, si tu as cautionné ton prochain, si tu as répondu pour quelqu\'un,');
INSERT INTO `bible_verses_oster` VALUES ('16612', '20', '6', '2', 'Tu es enlacé par les paroles de ta bouche; tu es pris par les paroles de ta bouche.');
INSERT INTO `bible_verses_oster` VALUES ('16613', '20', '6', '3', 'Mon fils, fais promptement ceci: dégage-toi; puisque tu es tombé entre les mains de ton prochain, va, prosterne-toi, et supplie ton prochain.');
INSERT INTO `bible_verses_oster` VALUES ('16614', '20', '6', '4', 'Ne donne point de sommeil à tes yeux, ni de repos à tes paupières;');
INSERT INTO `bible_verses_oster` VALUES ('16615', '20', '6', '5', 'Dégage-toi comme le daim de la main du chasseur, et comme l\'oiseau de la main de l\'oiseleur.');
INSERT INTO `bible_verses_oster` VALUES ('16616', '20', '6', '6', 'Paresseux, va vers la fourmi, regarde ses voies, et deviens sage.');
INSERT INTO `bible_verses_oster` VALUES ('16617', '20', '6', '7', 'Elle n\'a ni chef, ni surveillant, ni maître,');
INSERT INTO `bible_verses_oster` VALUES ('16618', '20', '6', '8', 'Elle prépare sa nourriture en été, et amasse durant la moisson de quoi manger.');
INSERT INTO `bible_verses_oster` VALUES ('16619', '20', '6', '9', 'Paresseux, jusques à quand seras-tu couché? Quand te lèveras-tu de ton sommeil?');
INSERT INTO `bible_verses_oster` VALUES ('16620', '20', '6', '10', 'Un peu dormir, un peu sommeiller, un peu croiser les mains pour se reposer;');
INSERT INTO `bible_verses_oster` VALUES ('16621', '20', '6', '11', 'Et la pauvreté viendra comme un coureur, et la disette comme un homme armé.');
INSERT INTO `bible_verses_oster` VALUES ('16622', '20', '6', '12', 'Le méchant homme, l\'homme inique va avec une bouche perverse.');
INSERT INTO `bible_verses_oster` VALUES ('16623', '20', '6', '13', 'Il fait signe de ses yeux, il parle de ses pieds, il donne à entendre de ses doigts.');
INSERT INTO `bible_verses_oster` VALUES ('16624', '20', '6', '14', 'La perversité est dans son cœur, il machine du mal en tout temps, il fait naître des querelles.');
INSERT INTO `bible_verses_oster` VALUES ('16625', '20', '6', '15', 'C\'est pourquoi sa ruine viendra tout d\'un coup; il sera subitement brisé, il n\'y aura point de guérison.');
INSERT INTO `bible_verses_oster` VALUES ('16626', '20', '6', '16', 'Il y a six choses que hait l\'Éternel, même sept qui lui sont en abomination:');
INSERT INTO `bible_verses_oster` VALUES ('16627', '20', '6', '17', 'Les yeux hautains, la langue fausse, les mains qui répandent le sang innocent,');
INSERT INTO `bible_verses_oster` VALUES ('16628', '20', '6', '18', 'Le cœur qui forme de mauvais desseins, les pieds qui se hâtent pour courir au mal,');
INSERT INTO `bible_verses_oster` VALUES ('16629', '20', '6', '19', 'Le faux témoin qui prononce des mensonges, et celui qui sème des querelles entre les frères.');
INSERT INTO `bible_verses_oster` VALUES ('16630', '20', '6', '20', 'Mon fils, garde le commandement de ton père, et n\'abandonne point l\'enseignement de ta mère.');
INSERT INTO `bible_verses_oster` VALUES ('16631', '20', '6', '21', 'Tiens-les continuellement liés sur ton cœur, et les attache à ton cou.');
INSERT INTO `bible_verses_oster` VALUES ('16632', '20', '6', '22', 'Quand tu marcheras, ils te conduiront; quand tu te coucheras, ils te garderont; quand tu te réveilleras, ils te parleront.');
INSERT INTO `bible_verses_oster` VALUES ('16633', '20', '6', '23', 'Car le commandement est une lampe, l\'enseignement est une lumière, et les corrections propres à instruire sont le chemin de la vie.');
INSERT INTO `bible_verses_oster` VALUES ('16634', '20', '6', '24', 'Pour te garder de la femme corrompue, et de la langue flatteuse d\'une étrangère,');
INSERT INTO `bible_verses_oster` VALUES ('16635', '20', '6', '25', 'Ne convoite point sa beauté dans ton cœur, et ne te laisse pas prendre par ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('16636', '20', '6', '26', 'Car pour l\'amour de la femme débauchée on est réduit à un morceau de pain, et la femme adultère chasse après l\'âme précieuse de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('16637', '20', '6', '27', 'Quelqu\'un peut-il prendre du feu dans son sein, sans que ses habits brûlent?');
INSERT INTO `bible_verses_oster` VALUES ('16638', '20', '6', '28', 'Quelqu\'un marchera-t-il sur la braise, sans que ses pieds soient brûlés?');
INSERT INTO `bible_verses_oster` VALUES ('16639', '20', '6', '29', 'Il en est de même pour celui qui entre vers la femme de son prochain; quiconque la touchera ne sera point impuni.');
INSERT INTO `bible_verses_oster` VALUES ('16640', '20', '6', '30', 'On ne laisse pas impuni le voleur qui ne dérobe que pour se rassasier, quand il a faim;');
INSERT INTO `bible_verses_oster` VALUES ('16641', '20', '6', '31', 'Et s\'il est surpris, il rendra sept fois autant, il donnera tout ce qu\'il a dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('16642', '20', '6', '32', 'Mais celui qui commet adultère avec une femme, est dépourvu de sens; celui qui veut se perdre fera cela.');
INSERT INTO `bible_verses_oster` VALUES ('16643', '20', '6', '33', 'Il trouvera des plaies et de l\'ignominie, et son opprobre ne sera point effacé;');
INSERT INTO `bible_verses_oster` VALUES ('16644', '20', '6', '34', 'Car la jalousie du mari est une fureur, et il sera sans pitié au jour de la vengeance.');
INSERT INTO `bible_verses_oster` VALUES ('16645', '20', '6', '35', 'Il n\'aura égard à aucune rançon, et n\'acceptera rien, quand même tu multiplierais les présents.');
INSERT INTO `bible_verses_oster` VALUES ('16646', '20', '7', '1', 'Mon fils, garde mes paroles et conserve au-dedans de toi mes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('16647', '20', '7', '2', 'Observe mes commandements, et tu vivras; garde mon enseignement comme la prunelle de tes yeux;');
INSERT INTO `bible_verses_oster` VALUES ('16648', '20', '7', '3', 'Lie-les à tes doigts, écris-les sur la table de ton cœur.');
INSERT INTO `bible_verses_oster` VALUES ('16649', '20', '7', '4', 'Dis à la sagesse: Tu es ma sœur; et appelle la prudence ton amie;');
INSERT INTO `bible_verses_oster` VALUES ('16650', '20', '7', '5', 'Afin qu\'elles te préservent de la femme étrangère, et de la femme d\'autrui, qui se sert de paroles flatteuses.');
INSERT INTO `bible_verses_oster` VALUES ('16651', '20', '7', '6', 'Comme je regardais par la fenêtre de ma maison, à travers mes treillis,');
INSERT INTO `bible_verses_oster` VALUES ('16652', '20', '7', '7', 'Je remarquai parmi les insensés, et je considérai parmi les jeunes gens, un jeune homme dépourvu de sens,');
INSERT INTO `bible_verses_oster` VALUES ('16653', '20', '7', '8', 'Qui passait par la rue, au coin où se tenait une de ces femmes, et qui suivait le chemin de sa maison,');
INSERT INTO `bible_verses_oster` VALUES ('16654', '20', '7', '9', 'Sur le soir, à la fin du jour, lorsque la nuit devenait noire et obscure.');
INSERT INTO `bible_verses_oster` VALUES ('16655', '20', '7', '10', 'Et voici, une femme vint au-devant de lui, parée en courtisane, et pleine de ruse.');
INSERT INTO `bible_verses_oster` VALUES ('16656', '20', '7', '11', 'Elle était bruyante et sans retenue, et ses pieds ne demeuraient point dans sa maison;');
INSERT INTO `bible_verses_oster` VALUES ('16657', '20', '7', '12', 'Tantôt dans les rues, tantôt dans les places, elle épiait à chaque coin.');
INSERT INTO `bible_verses_oster` VALUES ('16658', '20', '7', '13', 'Elle le prit, et l\'embrassa, et d\'un visage effronté lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('16659', '20', '7', '14', 'Je devais un sacrifice de prospérité; aujourd\'hui j\'ai acquitté mes vœux.');
INSERT INTO `bible_verses_oster` VALUES ('16660', '20', '7', '15', 'C\'est pourquoi je suis sortie au-devant de toi, pour te chercher avec empressement, et je t\'ai trouvé.');
INSERT INTO `bible_verses_oster` VALUES ('16661', '20', '7', '16', 'J\'ai orné mon lit de tapis, d\'étoffes aux couleurs diverses, en fil d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('16662', '20', '7', '17', 'J\'ai parfumé ma couche de myrrhe, d\'aloès et de cinnamome.');
INSERT INTO `bible_verses_oster` VALUES ('16663', '20', '7', '18', 'Viens, enivrons-nous de délices jusqu\'au matin, réjouissons-nous dans les plaisirs.');
INSERT INTO `bible_verses_oster` VALUES ('16664', '20', '7', '19', 'Car mon mari n\'est pas à la maison; il est allé bien loin en voyage;');
INSERT INTO `bible_verses_oster` VALUES ('16665', '20', '7', '20', 'Il a pris avec lui un sac d\'argent; il ne retournera en sa maison qu\'à la nouvelle lune.');
INSERT INTO `bible_verses_oster` VALUES ('16666', '20', '7', '21', 'Elle l\'entraîna à force de paroles, et le fit tomber par la flatterie de ses lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('16667', '20', '7', '22', 'Il s\'en alla aussitôt après elle, comme un bœuf s\'en va à la boucherie, et comme un fou qu\'on lie pour être châtié,');
INSERT INTO `bible_verses_oster` VALUES ('16668', '20', '7', '23', 'Jusques à ce qu\'une flèche lui perce le foie; comme un oiseau qui se précipite vers le lacet, ne sachant pas qu\'il est tendu contre sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('16669', '20', '7', '24', 'Maintenant donc, mes enfants, écoutez-moi, et soyez attentifs aux paroles de ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('16670', '20', '7', '25', 'Que ton cœur ne se détourne point vers les voies de cette femme, et qu\'elle ne te fasse point égarer dans ses sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('16671', '20', '7', '26', 'Car elle en a fait tomber plusieurs, blessés à mort, et grand est le nombre de ceux qu\'elle a tués.');
INSERT INTO `bible_verses_oster` VALUES ('16672', '20', '7', '27', 'Sa maison est le chemin du Sépulcre; il descend aux demeures de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16673', '20', '8', '1', 'La sagesse ne crie-t-elle pas, et l\'intelligence ne fait-elle pas entendre sa voix?');
INSERT INTO `bible_verses_oster` VALUES ('16674', '20', '8', '2', 'Elle se place au sommet des hauteurs, sur le chemin, aux carrefours.');
INSERT INTO `bible_verses_oster` VALUES ('16675', '20', '8', '3', 'Près des portes, devant la ville, à l\'entrée des rues, elle s\'écrie:');
INSERT INTO `bible_verses_oster` VALUES ('16676', '20', '8', '4', 'O hommes! je vous appelle, et ma voix s\'adresse aux enfants des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('16677', '20', '8', '5', 'Vous, stupides, apprenez le discernement; vous, insensés, devenez intelligents de cœur.');
INSERT INTO `bible_verses_oster` VALUES ('16678', '20', '8', '6', 'Écoutez, car je dirai des choses importantes, et j\'ouvrirai mes lèvres pour enseigner ce qui est droit.');
INSERT INTO `bible_verses_oster` VALUES ('16679', '20', '8', '7', 'Car ma bouche dit la vérité, et mes lèvres ont en horreur le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('16680', '20', '8', '8', 'Toutes les paroles de ma bouche sont selon la justice; il n\'y a rien en elles de faux ni de trompeur.');
INSERT INTO `bible_verses_oster` VALUES ('16681', '20', '8', '9', 'Toutes sont claires pour l\'homme intelligent, et droites pour ceux qui ont trouvé la science.');
INSERT INTO `bible_verses_oster` VALUES ('16682', '20', '8', '10', 'Recherchez mon instruction, plus que de l\'argent; et la science, plus que de l\'or choisi.');
INSERT INTO `bible_verses_oster` VALUES ('16683', '20', '8', '11', 'Car la sagesse est meilleure que les perles, et tout ce qu\'on pourrait souhaiter ne la vaut pas.');
INSERT INTO `bible_verses_oster` VALUES ('16684', '20', '8', '12', 'Moi, la sagesse, j\'habite avec le discernement, et je possède la science des sages pensées.');
INSERT INTO `bible_verses_oster` VALUES ('16685', '20', '8', '13', 'La crainte de l\'Éternel, c\'est la haine du mal; je hais l\'orgueil et l\'arrogance, la voie du mal et la bouche perverse.');
INSERT INTO `bible_verses_oster` VALUES ('16686', '20', '8', '14', 'C\'est à moi qu\'appartient le conseil et l\'habileté; je suis la prudence; la force est à moi.');
INSERT INTO `bible_verses_oster` VALUES ('16687', '20', '8', '15', 'Par moi les rois règnent, et les princes ordonnent ce qui est juste.');
INSERT INTO `bible_verses_oster` VALUES ('16688', '20', '8', '16', 'Par moi dominent les puissants et les grands, et tous les juges de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('16689', '20', '8', '17', 'J\'aime ceux qui m\'aiment; et ceux qui me cherchent me trouvent.');
INSERT INTO `bible_verses_oster` VALUES ('16690', '20', '8', '18', 'Avec moi sont les richesses et la gloire, les biens durables et la justice.');
INSERT INTO `bible_verses_oster` VALUES ('16691', '20', '8', '19', 'Mon fruit est meilleur que l\'or fin, même que l\'or raffiné, et ce que je rapporte est meilleur que l\'argent le plus pur.');
INSERT INTO `bible_verses_oster` VALUES ('16692', '20', '8', '20', 'Je fais marcher par le chemin de la justice, et par le milieu des sentiers de la droiture,');
INSERT INTO `bible_verses_oster` VALUES ('16693', '20', '8', '21', 'Pour donner en héritage des biens à ceux qui m\'aiment, et pour remplir leurs trésors.');
INSERT INTO `bible_verses_oster` VALUES ('16694', '20', '8', '22', 'L\'Éternel m\'a possédée dès le commencement de ses voies, avant qu\'il fît aucune de ses œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('16695', '20', '8', '23', 'J\'ai été établie depuis l\'éternité, dès le commencement, dès l\'origine de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('16696', '20', '8', '24', 'J\'ai été engendrée lorsqu\'il n\'y avait point encore d\'abîmes, ni de fontaines riches en eaux.');
INSERT INTO `bible_verses_oster` VALUES ('16697', '20', '8', '25', 'J\'ai été engendrée avant que les montagnes fussent assises, et avant les coteaux;');
INSERT INTO `bible_verses_oster` VALUES ('16698', '20', '8', '26', 'Avant qu\'il eût fait la terre, et les campagnes, et le commencement de la poussière du monde.');
INSERT INTO `bible_verses_oster` VALUES ('16699', '20', '8', '27', 'Quand il agençait les cieux, j\'y étais; quand il traçait le cercle au-dessus de l\'abîme,');
INSERT INTO `bible_verses_oster` VALUES ('16700', '20', '8', '28', 'Quand il fixait les nuages en haut, quand il faisait jaillir les fontaines de l\'abîme.');
INSERT INTO `bible_verses_oster` VALUES ('16701', '20', '8', '29', 'Quand il imposait à la mer sa loi, afin que ses eaux n\'en franchissent pas les limites, quand il posait les fondements de la terre,');
INSERT INTO `bible_verses_oster` VALUES ('16702', '20', '8', '30', 'Alors j\'étais auprès de lui son ouvrière, j\'étais ses délices de tous les jours, et je me réjouissais sans cesse en sa présence.');
INSERT INTO `bible_verses_oster` VALUES ('16703', '20', '8', '31', 'Je trouvais ma joie dans le monde et sur la terre, et mon bonheur parmi les enfants des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('16704', '20', '8', '32', 'Maintenant donc, mes enfants, écoutez-moi. Heureux ceux qui garderont mes voies!');
INSERT INTO `bible_verses_oster` VALUES ('16705', '20', '8', '33', 'Écoutez l\'instruction, pour devenir sages, et ne la rejetez point.');
INSERT INTO `bible_verses_oster` VALUES ('16706', '20', '8', '34', 'Heureux l\'homme qui m\'écoute, qui veille à mes portes chaque jour, et qui garde les poteaux de l\'entrée de ma maison!');
INSERT INTO `bible_verses_oster` VALUES ('16707', '20', '8', '35', 'Car celui qui me trouve, trouve la vie, et obtient la faveur de l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('16708', '20', '8', '36', 'Mais celui qui m\'offense fait tort à son âme. Tous ceux qui me haïssent, aiment la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16709', '20', '9', '1', 'La sagesse a bâti sa maison; elle a taillé ses sept colonnes.');
INSERT INTO `bible_verses_oster` VALUES ('16710', '20', '9', '2', 'Elle a apprêté sa viande, elle a préparé son vin; elle a déjà dressé sa table.');
INSERT INTO `bible_verses_oster` VALUES ('16711', '20', '9', '3', 'Elle a envoyé ses servantes; du haut des lieux les plus élevés de la ville, elle crie:');
INSERT INTO `bible_verses_oster` VALUES ('16712', '20', '9', '4', 'Que celui qui est ignorant entre ici! Et elle dit à ceux qui manquent d\'intelligence:');
INSERT INTO `bible_verses_oster` VALUES ('16713', '20', '9', '5', 'Venez, mangez de mon pain, et buvez du vin que j\'ai préparé.');
INSERT INTO `bible_verses_oster` VALUES ('16714', '20', '9', '6', 'Laissez là l\'ignorance, et vous vivrez; et marchez dans le chemin de la prudence.');
INSERT INTO `bible_verses_oster` VALUES ('16715', '20', '9', '7', 'Celui qui reprend un moqueur, n\'en reçoit que de la honte; et celui qui corrige un méchant, s\'attire un affront.');
INSERT INTO `bible_verses_oster` VALUES ('16716', '20', '9', '8', 'Ne reprends point un moqueur, de peur qu\'il ne te haïsse; reprends un homme sage, et il t\'aimera.');
INSERT INTO `bible_verses_oster` VALUES ('16717', '20', '9', '9', 'Instruis un sage, et il deviendra encore plus sage; enseigne un homme de bien, et il croîtra en science.');
INSERT INTO `bible_verses_oster` VALUES ('16718', '20', '9', '10', 'Le commencement de la sagesse est la crainte de l\'Éternel; et la science des saints c\'est la prudence.');
INSERT INTO `bible_verses_oster` VALUES ('16719', '20', '9', '11', 'Car par moi tes jours seront multipliés, et des années seront ajoutées à ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('16720', '20', '9', '12', 'Si tu es sage, tu es sage pour toi-même; si tu es moqueur, tu en porteras seul la peine.');
INSERT INTO `bible_verses_oster` VALUES ('16721', '20', '9', '13', 'La folie est une femme turbulente, stupide, et qui ne sait rien.');
INSERT INTO `bible_verses_oster` VALUES ('16722', '20', '9', '14', 'Elle s\'assied à la porte de la maison, sur un siège, dans les lieux élevés de la ville,');
INSERT INTO `bible_verses_oster` VALUES ('16723', '20', '9', '15', 'Pour crier aux passants qui vont droit leur chemin:');
INSERT INTO `bible_verses_oster` VALUES ('16724', '20', '9', '16', 'Que celui qui est ignorant entre ici! Et elle dit à celui qui manque d\'intelligence:');
INSERT INTO `bible_verses_oster` VALUES ('16725', '20', '9', '17', 'Les eaux dérobées sont douces, et le pain pris en cachette est agréable.');
INSERT INTO `bible_verses_oster` VALUES ('16726', '20', '9', '18', 'Et il ne sait pas que là sont les morts, et que ses invités sont au fond du Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('16727', '20', '10', '1', 'Proverbes de Salomon. L\'enfant sage réjouit son père; mais l\'enfant insensé est le chagrin de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('16728', '20', '10', '2', 'Les trésors de méchanceté ne profitent point; mais la justice délivre de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16729', '20', '10', '3', 'L\'Éternel ne permet pas que le juste souffre de la faim; mais il repousse l\'avidité des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('16730', '20', '10', '4', 'La main paresseuse appauvrit; mais la main des diligents enrichit.');
INSERT INTO `bible_verses_oster` VALUES ('16731', '20', '10', '5', 'Celui qui amasse en été est un fils prudent; celui qui dort pendant la moisson est un fils qui fait honte.');
INSERT INTO `bible_verses_oster` VALUES ('16732', '20', '10', '6', 'Il y a des bénédictions sur la tête du juste; mais la violence fermera la bouche aux méchants.');
INSERT INTO `bible_verses_oster` VALUES ('16733', '20', '10', '7', 'La mémoire du juste sera en bénédiction; mais le nom des méchants tombera en pourriture.');
INSERT INTO `bible_verses_oster` VALUES ('16734', '20', '10', '8', 'Celui qui a le cœur sage, reçoit les avertissements; mais celui qui a les lèvres insensées, tombera.');
INSERT INTO `bible_verses_oster` VALUES ('16735', '20', '10', '9', 'Celui qui marche dans l\'intégrité, marche en assurance; mais celui qui pervertit ses voies, sera découvert.');
INSERT INTO `bible_verses_oster` VALUES ('16736', '20', '10', '10', 'Celui qui cligne de l\'œil cause du trouble; et celui qui a les lèvres insensées, court à sa perte.');
INSERT INTO `bible_verses_oster` VALUES ('16737', '20', '10', '11', 'La bouche du juste est une source de vie; mais la violence fermera la bouche aux méchants.');
INSERT INTO `bible_verses_oster` VALUES ('16738', '20', '10', '12', 'La haine excite les querelles; mais la charité couvre toutes les fautes.');
INSERT INTO `bible_verses_oster` VALUES ('16739', '20', '10', '13', 'La sagesse se trouve sur les lèvres de l\'homme sage; mais la verge est pour le dos de celui qui est dépourvu de sens.');
INSERT INTO `bible_verses_oster` VALUES ('16740', '20', '10', '14', 'Les sages tiennent la science en réserve; mais la bouche de l\'insensé est une ruine prochaine.');
INSERT INTO `bible_verses_oster` VALUES ('16741', '20', '10', '15', 'Les biens du riche sont sa ville forte; mais la pauvreté des misérables est leur ruine.');
INSERT INTO `bible_verses_oster` VALUES ('16742', '20', '10', '16', 'L\'œuvre du juste conduit à la vie; mais le fruit du méchant est le péché.');
INSERT INTO `bible_verses_oster` VALUES ('16743', '20', '10', '17', 'Celui qui garde l\'instruction, est dans le chemin de la vie; mais celui qui oublie la correction, s\'égare.');
INSERT INTO `bible_verses_oster` VALUES ('16744', '20', '10', '18', 'Celui qui dissimule la haine a des lèvres trompeuses; et celui qui répand la calomnie, est un insensé.');
INSERT INTO `bible_verses_oster` VALUES ('16745', '20', '10', '19', 'Où il y a beaucoup de paroles, il ne manque pas d\'y avoir du péché; mais celui qui retient ses lèvres est prudent.');
INSERT INTO `bible_verses_oster` VALUES ('16746', '20', '10', '20', 'La langue du juste est un argent de choix; mais le cœur des méchants vaut peu de chose.');
INSERT INTO `bible_verses_oster` VALUES ('16747', '20', '10', '21', 'Les lèvres du juste nourrissent beaucoup d\'hommes; mais les insensés mourront, faute de sens.');
INSERT INTO `bible_verses_oster` VALUES ('16748', '20', '10', '22', 'C\'est la bénédiction de l\'Éternel qui enrichit, et il n\'y joint aucune peine.');
INSERT INTO `bible_verses_oster` VALUES ('16749', '20', '10', '23', 'Faire le mal est la joie de l\'insensé; la sagesse est celle de l\'homme prudent.');
INSERT INTO `bible_verses_oster` VALUES ('16750', '20', '10', '24', 'Ce que le méchant craint, lui arrivera; mais Dieu accordera aux justes ce qu\'ils désirent.');
INSERT INTO `bible_verses_oster` VALUES ('16751', '20', '10', '25', 'Comme le tourbillon passe, ainsi le méchant disparaît; mais le juste s\'appuie sur un fondement éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16752', '20', '10', '26', 'Ce que le vinaigre est aux dents, et la fumée aux yeux, tel est le paresseux à ceux qui l\'envoient.');
INSERT INTO `bible_verses_oster` VALUES ('16753', '20', '10', '27', 'La crainte de l\'Éternel multiplie les jours; mais les années des méchants seront retranchées.');
INSERT INTO `bible_verses_oster` VALUES ('16754', '20', '10', '28', 'L\'espérance des justes est la joie; mais l\'attente des méchants périra.');
INSERT INTO `bible_verses_oster` VALUES ('16755', '20', '10', '29', 'La voie de l\'Éternel est la force de l\'homme intègre; mais elle est la ruine des ouvriers d\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('16756', '20', '10', '30', 'Le juste ne sera jamais ébranlé; mais les méchants n\'habiteront point sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('16757', '20', '10', '31', 'La bouche du juste produira la sagesse; mais la langue perverse sera retranchée.');
INSERT INTO `bible_verses_oster` VALUES ('16758', '20', '10', '32', 'Les lèvres du juste connaissent ce qui est agréable; mais la bouche des méchants n\'est que perversité.');
INSERT INTO `bible_verses_oster` VALUES ('16759', '20', '11', '1', 'La balance fausse est en abomination à l\'Éternel; mais le poids juste lui est agréable.');
INSERT INTO `bible_verses_oster` VALUES ('16760', '20', '11', '2', 'L\'orgueil est-il venu, aussitôt vient l\'ignominie; mais la sagesse est avec les humbles.');
INSERT INTO `bible_verses_oster` VALUES ('16761', '20', '11', '3', 'L\'intégrité des hommes droits les conduit; mais la perversité des perfides les détruit.');
INSERT INTO `bible_verses_oster` VALUES ('16762', '20', '11', '4', 'Les biens ne serviront de rien au jour de l\'indignation; mais la justice délivrera de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16763', '20', '11', '5', 'La justice de l\'homme intègre aplanit son chemin; mais le méchant tombera par sa méchanceté.');
INSERT INTO `bible_verses_oster` VALUES ('16764', '20', '11', '6', 'La justice des hommes droits les délivre; mais les perfides sont pris par leur malice.');
INSERT INTO `bible_verses_oster` VALUES ('16765', '20', '11', '7', 'Quand l\'homme méchant meurt, son attente périt, et l\'espérance des violents est anéantie.');
INSERT INTO `bible_verses_oster` VALUES ('16766', '20', '11', '8', 'Le juste est délivré de la détresse; mais le méchant y tombe à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('16767', '20', '11', '9', 'L\'impie ruine son prochain par ses paroles; mais les justes sont délivrés par la science.');
INSERT INTO `bible_verses_oster` VALUES ('16768', '20', '11', '10', 'La ville se réjouit du bien des justes; mais il y a un chant de triomphe quand les méchants périssent.');
INSERT INTO `bible_verses_oster` VALUES ('16769', '20', '11', '11', 'La ville est élevée par la bénédiction des hommes droits; mais elle est renversée par la bouche des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('16770', '20', '11', '12', 'Celui qui méprise son prochain, est dépourvu de sens; mais l\'homme prudent se tait.');
INSERT INTO `bible_verses_oster` VALUES ('16771', '20', '11', '13', 'Celui qui va médisant, révèle le secret; mais celui qui a un cœur loyal, le cache.');
INSERT INTO `bible_verses_oster` VALUES ('16772', '20', '11', '14', 'Le peuple tombe, faute de prudence; mais la délivrance est dans la multitude des gens de bon conseil.');
INSERT INTO `bible_verses_oster` VALUES ('16773', '20', '11', '15', 'Celui qui cautionne un étranger, ne peut manquer d\'avoir du mal; mais celui qui hait ceux qui frappent dans la main, est en sécurité.');
INSERT INTO `bible_verses_oster` VALUES ('16774', '20', '11', '16', 'La femme gracieuse obtient de l\'honneur, et les hommes violents obtiennent des richesses.');
INSERT INTO `bible_verses_oster` VALUES ('16775', '20', '11', '17', 'L\'homme bienfaisant se fait du bien à soi-même; mais celui qui est cruel trouble sa propre chair.');
INSERT INTO `bible_verses_oster` VALUES ('16776', '20', '11', '18', 'Le méchant fait une œuvre qui le trompe; mais la récompense est assurée à celui qui sème la justice.');
INSERT INTO `bible_verses_oster` VALUES ('16777', '20', '11', '19', 'Ainsi la justice mène à la vie; mais celui qui poursuit le mal cherche la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16778', '20', '11', '20', 'Ceux qui ont le cœur dépravé, sont en abomination à l\'Éternel; mais ceux qui marchent en intégrité, lui sont agréables.');
INSERT INTO `bible_verses_oster` VALUES ('16779', '20', '11', '21', 'Tôt ou tard, le méchant ne demeurera point impuni; mais la race des justes sera délivrée.');
INSERT INTO `bible_verses_oster` VALUES ('16780', '20', '11', '22', 'Une belle femme, qui se détourne de la raison, est comme une bague d\'or au groin d\'un pourceau.');
INSERT INTO `bible_verses_oster` VALUES ('16781', '20', '11', '23', 'Le souhait des justes n\'est que le bien; mais l\'attente des méchants c\'est l\'indignation.');
INSERT INTO `bible_verses_oster` VALUES ('16782', '20', '11', '24', 'Tel répand son bien, qui l\'augmentera encore davantage; et tel le resserre plus qu\'il ne faut, qui sera dans la disette.');
INSERT INTO `bible_verses_oster` VALUES ('16783', '20', '11', '25', 'Celui qui est bienfaisant sera rassasié, et celui qui arrose, sera aussi arrosé lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('16784', '20', '11', '26', 'Celui qui retient le blé est maudit du peuple; mais la bénédiction est sur la tête de celui qui le vend.');
INSERT INTO `bible_verses_oster` VALUES ('16785', '20', '11', '27', 'Celui qui recherche le bien, acquiert de la faveur; mais le mal arrivera à celui qui le poursuit.');
INSERT INTO `bible_verses_oster` VALUES ('16786', '20', '11', '28', 'Celui qui se fie en ses richesses, tombera; mais les justes reverdiront comme la feuille.');
INSERT INTO `bible_verses_oster` VALUES ('16787', '20', '11', '29', 'Celui qui ne gouverne pas sa maison avec ordre, aura le vent pour héritage; et le fou sera le serviteur de celui qui a le cœur sage.');
INSERT INTO `bible_verses_oster` VALUES ('16788', '20', '11', '30', 'Le fruit du juste est un arbre de vie, et le sage gagne les cœurs.');
INSERT INTO `bible_verses_oster` VALUES ('16789', '20', '11', '31', 'Voici, le juste reçoit sur la terre sa rétribution; combien plus le méchant et le pécheur?');
INSERT INTO `bible_verses_oster` VALUES ('16790', '20', '12', '1', 'Celui qui aime la correction, aime la science; mais celui qui hait d\'être repris, est un insensé.');
INSERT INTO `bible_verses_oster` VALUES ('16791', '20', '12', '2', 'L\'homme de bien attire la faveur de l\'Éternel; mais Dieu condamnera l\'homme qui est plein de malice.');
INSERT INTO `bible_verses_oster` VALUES ('16792', '20', '12', '3', 'L\'homme ne sera point affermi par la méchanceté; mais la racine des justes ne sera point ébranlée.');
INSERT INTO `bible_verses_oster` VALUES ('16793', '20', '12', '4', 'Une femme vertueuse est la couronne de son mari; mais celle qui fait honte est comme la carie à ses os.');
INSERT INTO `bible_verses_oster` VALUES ('16794', '20', '12', '5', 'Les pensées des justes ne sont que justice; mais les conseils des méchants ne sont que fraude.');
INSERT INTO `bible_verses_oster` VALUES ('16795', '20', '12', '6', 'Les paroles des méchants sont des embûches, pour répandre le sang; mais la bouche des hommes droits les délivrera.');
INSERT INTO `bible_verses_oster` VALUES ('16796', '20', '12', '7', 'Sitôt que les méchants sont renversés, ils ne sont plus; mais la maison des justes se maintiendra.');
INSERT INTO `bible_verses_oster` VALUES ('16797', '20', '12', '8', 'L\'homme sera loué suivant sa prudence; mais le cœur dépravé sera dans le mépris.');
INSERT INTO `bible_verses_oster` VALUES ('16798', '20', '12', '9', 'L\'homme qui est humble bien qu\'il ait un serviteur, vaut mieux que celui qui se glorifie et qui manque de pain.');
INSERT INTO `bible_verses_oster` VALUES ('16799', '20', '12', '10', 'Le juste a soin de la vie de sa bête; mais les entrailles des méchants sont cruelles.');
INSERT INTO `bible_verses_oster` VALUES ('16800', '20', '12', '11', 'Celui qui cultive sa terre, sera rassasié de pain; mais celui qui suit les fainéants, est dépourvu de sens.');
INSERT INTO `bible_verses_oster` VALUES ('16801', '20', '12', '12', 'Le méchant convoite ce qu\'ont pris les méchants; mais la racine du juste donne du fruit.');
INSERT INTO `bible_verses_oster` VALUES ('16802', '20', '12', '13', 'Il y a un piège funeste dans le péché des lèvres; mais le juste sortira de la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('16803', '20', '12', '14', 'L\'homme sera rassasié de biens par le fruit de sa bouche, et on rendra à chacun selon l\'œuvre de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('16804', '20', '12', '15', 'La voie de l\'insensé est droite à ses yeux; mais celui qui écoute le conseil, est sage.');
INSERT INTO `bible_verses_oster` VALUES ('16805', '20', '12', '16', 'Le dépit de l\'insensé se connaît le jour même; mais celui qui est bien avisé, dissimule l\'injure.');
INSERT INTO `bible_verses_oster` VALUES ('16806', '20', '12', '17', 'Celui qui dit la vérité, rend un témoignage juste; mais le faux témoin soutient la fraude.');
INSERT INTO `bible_verses_oster` VALUES ('16807', '20', '12', '18', 'Il y a tel homme dont les paroles blessent comme des pointes d\'épée; mais la langue des sages est guérison.');
INSERT INTO `bible_verses_oster` VALUES ('16808', '20', '12', '19', 'La lèvre véridique est affermie pour toujours; mais la langue fausse n\'est que pour un moment.');
INSERT INTO `bible_verses_oster` VALUES ('16809', '20', '12', '20', 'La tromperie est dans le cœur de ceux qui machinent le mal; mais la joie est pour ceux qui conseillent la paix.');
INSERT INTO `bible_verses_oster` VALUES ('16810', '20', '12', '21', 'Aucun malheur n\'arrivera au juste; mais les méchants seront accablés de maux.');
INSERT INTO `bible_verses_oster` VALUES ('16811', '20', '12', '22', 'Les lèvres fausses sont en abomination à l\'Éternel; mais ceux qui agissent sincèrement, lui sont agréables.');
INSERT INTO `bible_verses_oster` VALUES ('16812', '20', '12', '23', 'L\'homme prudent cache ce qu\'il sait; mais le cœur des insensés publie leur folie.');
INSERT INTO `bible_verses_oster` VALUES ('16813', '20', '12', '24', 'La main des diligents dominera; mais la main paresseuse sera tributaire.');
INSERT INTO `bible_verses_oster` VALUES ('16814', '20', '12', '25', 'Le chagrin qui est dans le cœur de l\'homme, l\'accable; mais une bonne parole le réjouit.');
INSERT INTO `bible_verses_oster` VALUES ('16815', '20', '12', '26', 'Le juste l\'emporte sur son voisin; mais la voie des méchants les égare.');
INSERT INTO `bible_verses_oster` VALUES ('16816', '20', '12', '27', 'Le paresseux ne rôtira point sa chasse; mais les biens les plus précieux sont à l\'homme diligent.');
INSERT INTO `bible_verses_oster` VALUES ('16817', '20', '12', '28', 'La vie est dans le chemin de la justice, et la voie de son sentier ne tend point à la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16818', '20', '13', '1', 'L\'enfant sage écoute l\'instruction de son père; mais le moqueur n\'écoute point la réprimande.');
INSERT INTO `bible_verses_oster` VALUES ('16819', '20', '13', '2', 'L\'homme sera rassasié de bien par le fruit de sa bouche; mais l\'âme des perfides vit d\'injustice.');
INSERT INTO `bible_verses_oster` VALUES ('16820', '20', '13', '3', 'Celui qui garde sa bouche, garde son âme; mais celui qui ouvre trop ses lèvres, y trouvera sa perte.');
INSERT INTO `bible_verses_oster` VALUES ('16821', '20', '13', '4', 'L\'âme du paresseux ne fait que souhaiter, et il n\'a rien; mais l\'âme des diligents sera rassasiée.');
INSERT INTO `bible_verses_oster` VALUES ('16822', '20', '13', '5', 'Le juste hait la parole de mensonge; mais le méchant se rend odieux, et tombe dans la confusion.');
INSERT INTO `bible_verses_oster` VALUES ('16823', '20', '13', '6', 'La justice garde celui qui marche dans l\'intégrité; mais la méchanceté renversera celui qui s\'égare.');
INSERT INTO `bible_verses_oster` VALUES ('16824', '20', '13', '7', 'Tel se fait riche qui n\'a rien du tout; et tel se fait pauvre qui a de grands biens.');
INSERT INTO `bible_verses_oster` VALUES ('16825', '20', '13', '8', 'Les richesses font qu\'un homme peut racheter sa vie; mais le pauvre n\'entend point de menaces.');
INSERT INTO `bible_verses_oster` VALUES ('16826', '20', '13', '9', 'La lumière des justes réjouira; mais la lampe des méchants s\'éteindra.');
INSERT INTO `bible_verses_oster` VALUES ('16827', '20', '13', '10', 'L\'orgueil ne produit que des querelles; mais la sagesse est avec ceux qui prennent conseil.');
INSERT INTO `bible_verses_oster` VALUES ('16828', '20', '13', '11', 'Les richesses mal acquises, seront diminuées; mais celui qui amasse par son travail, les multipliera.');
INSERT INTO `bible_verses_oster` VALUES ('16829', '20', '13', '12', 'L\'espérance différée fait languir le cœur; mais le souhait accompli est comme l\'arbre de vie.');
INSERT INTO `bible_verses_oster` VALUES ('16830', '20', '13', '13', 'Celui qui méprise la parole, se perd; mais celui qui respecte le commandement, en aura la récompense.');
INSERT INTO `bible_verses_oster` VALUES ('16831', '20', '13', '14', 'L\'enseignement du sage est une source de vie, pour détourner des pièges de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16832', '20', '13', '15', 'Une raison saine donne de la grâce; mais la voie de ceux qui agissent perfidement, est rude.');
INSERT INTO `bible_verses_oster` VALUES ('16833', '20', '13', '16', 'Tout homme bien avisé agit avec intelligence; mais l\'insensé fait voir sa folie.');
INSERT INTO `bible_verses_oster` VALUES ('16834', '20', '13', '17', 'Le méchant messager tombera dans le mal; mais le messager fidèle apporte la guérison.');
INSERT INTO `bible_verses_oster` VALUES ('16835', '20', '13', '18', 'La pauvreté et l\'ignominie arriveront à celui qui rejette l\'instruction; mais celui qui profite de la réprimande, sera honoré.');
INSERT INTO `bible_verses_oster` VALUES ('16836', '20', '13', '19', 'Le souhait accompli est une chose douce à l\'âme; mais se détourner du mal fait horreur aux insensés.');
INSERT INTO `bible_verses_oster` VALUES ('16837', '20', '13', '20', 'Celui qui fréquente les sages, deviendra sage; mais le compagnon des fous se perdra.');
INSERT INTO `bible_verses_oster` VALUES ('16838', '20', '13', '21', 'Le mal poursuit les pécheurs; mais le bonheur est la récompense des justes.');
INSERT INTO `bible_verses_oster` VALUES ('16839', '20', '13', '22', 'L\'homme de bien transmettra son héritage aux enfants de ses enfants; mais les richesses du pécheur sont réservées pour le juste.');
INSERT INTO `bible_verses_oster` VALUES ('16840', '20', '13', '23', 'Il y a beaucoup à manger dans le champ défriché par le pauvre; mais il y a des hommes qui périssent faute de jugement.');
INSERT INTO `bible_verses_oster` VALUES ('16841', '20', '13', '24', 'Celui qui épargne la verge, hait son fils; mais celui qui l\'aime se hâte de le châtier.');
INSERT INTO `bible_verses_oster` VALUES ('16842', '20', '13', '25', 'Le juste mangera et sera rassasié à souhait; mais le ventre des méchants aura disette.');
INSERT INTO `bible_verses_oster` VALUES ('16843', '20', '14', '1', 'Toute femme sage bâtit sa maison; mais la folle la renverse de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('16844', '20', '14', '2', 'Celui qui marche dans la droiture, révère l\'Éternel; mais celui dont les voies sont perverses, le méprise.');
INSERT INTO `bible_verses_oster` VALUES ('16845', '20', '14', '3', 'La bouche de l\'insensé est une verge pour son orgueil; mais les lèvres des sages les gardent.');
INSERT INTO `bible_verses_oster` VALUES ('16846', '20', '14', '4', 'Où il n\'y a point de bœuf, la grange est vide; mais la force du bœuf fait abonder le revenu.');
INSERT INTO `bible_verses_oster` VALUES ('16847', '20', '14', '5', 'Le témoin fidèle ne ment jamais; mais le faux témoin avance des faussetés.');
INSERT INTO `bible_verses_oster` VALUES ('16848', '20', '14', '6', 'Le moqueur cherche la sagesse et ne la trouve point; mais la science est aisée à trouver pour un homme entendu.');
INSERT INTO `bible_verses_oster` VALUES ('16849', '20', '14', '7', 'Éloigne-toi de l\'homme insensé, puisque tu ne connais pas en lui de paroles sages.');
INSERT INTO `bible_verses_oster` VALUES ('16850', '20', '14', '8', 'La sagesse d\'un homme habile est de prendre garde à sa voie; mais la folie des insensés, c\'est la fraude.');
INSERT INTO `bible_verses_oster` VALUES ('16851', '20', '14', '9', 'Les insensés se raillent du péché; mais la bienveillance est parmi les hommes droits.');
INSERT INTO `bible_verses_oster` VALUES ('16852', '20', '14', '10', 'Le cœur de chacun sent l\'amertume de son âme; et un autre n\'aura point de part à sa joie.');
INSERT INTO `bible_verses_oster` VALUES ('16853', '20', '14', '11', 'La maison des méchants sera détruite; mais la tente des hommes droits fleurira.');
INSERT INTO `bible_verses_oster` VALUES ('16854', '20', '14', '12', 'Il y a telle voie qui semble droite à l\'homme, mais dont l\'issue est la voie de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16855', '20', '14', '13', 'Même en riant le cœur sera triste; et la joie finit par l\'ennui.');
INSERT INTO `bible_verses_oster` VALUES ('16856', '20', '14', '14', 'Celui qui a le cœur pervers, sera rassasié de ses voies; mais l\'homme de bien se rassasie de ce qui est en lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('16857', '20', '14', '15', 'Un homme simple croit tout ce qu\'on dit; mais l\'homme bien avisé considère ses pas.');
INSERT INTO `bible_verses_oster` VALUES ('16858', '20', '14', '16', 'Le sage craint, et il évite le mal; mais l\'insensé est arrogant et plein de sécurité.');
INSERT INTO `bible_verses_oster` VALUES ('16859', '20', '14', '17', 'L\'homme emporté fait des folies; et l\'homme rusé est haï.');
INSERT INTO `bible_verses_oster` VALUES ('16860', '20', '14', '18', 'Les imprudents possèdent la folie; mais les bien avisés sont couronnés de science.');
INSERT INTO `bible_verses_oster` VALUES ('16861', '20', '14', '19', 'Les méchants seront humiliés devant les bons, et les impies seront aux portes du juste.');
INSERT INTO `bible_verses_oster` VALUES ('16862', '20', '14', '20', 'Le pauvre est haï, même de son ami; mais les amis du riche sont en grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('16863', '20', '14', '21', 'Celui qui méprise son prochain, s\'égare; mais celui qui a pitié des affligés, est heureux.');
INSERT INTO `bible_verses_oster` VALUES ('16864', '20', '14', '22', 'Ceux qui machinent du mal, ne se fourvoient-ils pas? Mais la miséricorde et la vérité seront pour ceux qui procurent le bien.');
INSERT INTO `bible_verses_oster` VALUES ('16865', '20', '14', '23', 'En tout travail il y a quelque profit; mais les vains discours ne tournent qu\'à disette.');
INSERT INTO `bible_verses_oster` VALUES ('16866', '20', '14', '24', 'La richesse est une couronne pour le sage; mais la folie des insensés est toujours folie.');
INSERT INTO `bible_verses_oster` VALUES ('16867', '20', '14', '25', 'Le témoin fidèle délivre les âmes; mais celui qui prononce des mensonges, n\'est que tromperie.');
INSERT INTO `bible_verses_oster` VALUES ('16868', '20', '14', '26', 'Il y a une ferme assurance dans la crainte de l\'Éternel; et il y aura une sûre retraite pour les enfants de celui qui le craint.');
INSERT INTO `bible_verses_oster` VALUES ('16869', '20', '14', '27', 'La crainte de l\'Éternel est une source de vie, pour détourner des pièges de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16870', '20', '14', '28', 'Dans la multitude du peuple est la gloire d\'un roi; mais quand le peuple manque, c\'est la ruine du prince.');
INSERT INTO `bible_verses_oster` VALUES ('16871', '20', '14', '29', 'Celui qui est lent à la colère est d\'un grand sens; mais celui qui est prompt à se courroucer, étale sa folie.');
INSERT INTO `bible_verses_oster` VALUES ('16872', '20', '14', '30', 'Un cœur tranquille est la vie du corps; mais l\'envie est la carie des os.');
INSERT INTO `bible_verses_oster` VALUES ('16873', '20', '14', '31', 'Celui qui fait tort au pauvre, déshonore celui qui l\'a fait; mais celui-là l\'honore qui a pitié du nécessiteux.');
INSERT INTO `bible_verses_oster` VALUES ('16874', '20', '14', '32', 'Dans le malheur, le méchant est renversé; mais le juste reste en assurance, même dans la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16875', '20', '14', '33', 'La sagesse repose dans le cœur de l\'homme entendu; elle est même reconnue au milieu des insensés.');
INSERT INTO `bible_verses_oster` VALUES ('16876', '20', '14', '34', 'La justice élève une nation; mais le péché est la honte des peuples.');
INSERT INTO `bible_verses_oster` VALUES ('16877', '20', '14', '35', 'La faveur du roi est pour le serviteur prudent; mais il aura de l\'indignation contre celui qui lui fait honte.');
INSERT INTO `bible_verses_oster` VALUES ('16878', '20', '15', '1', 'Une réponse douce apaise la fureur; mais la parole dure excite la colère.');
INSERT INTO `bible_verses_oster` VALUES ('16879', '20', '15', '2', 'La langue des sages embellit la science; mais la bouche des insensés ne prononce que folie.');
INSERT INTO `bible_verses_oster` VALUES ('16880', '20', '15', '3', 'Les yeux de l\'Éternel sont en tous lieux; ils contemplent les méchants et les bons.');
INSERT INTO `bible_verses_oster` VALUES ('16881', '20', '15', '4', 'Une langue qui corrige est comme l\'arbre de vie; mais une langue perverse est comme un vent qui brise tout.');
INSERT INTO `bible_verses_oster` VALUES ('16882', '20', '15', '5', 'L\'insensé méprise l\'instruction de son père; mais celui qui prend garde à la réprimande deviendra prudent.');
INSERT INTO `bible_verses_oster` VALUES ('16883', '20', '15', '6', 'Il y a grande abondance dans la maison du juste; mais il y a du trouble dans le revenu du méchant.');
INSERT INTO `bible_verses_oster` VALUES ('16884', '20', '15', '7', 'Les lèvres des sages sèment la science; mais il n\'en est pas ainsi du cœur des insensés.');
INSERT INTO `bible_verses_oster` VALUES ('16885', '20', '15', '8', 'Le sacrifice des méchants est en abomination à l\'Éternel; mais la requête des hommes droits lui est agréable.');
INSERT INTO `bible_verses_oster` VALUES ('16886', '20', '15', '9', 'La voie du méchant est en abomination à l\'Éternel; mais il aime celui qui s\'adonne à la justice.');
INSERT INTO `bible_verses_oster` VALUES ('16887', '20', '15', '10', 'Un châtiment sévère attend celui qui quitte le droit chemin; et celui qui hait d\'être repris, mourra.');
INSERT INTO `bible_verses_oster` VALUES ('16888', '20', '15', '11', 'Le séjour des morts et l\'abîme sont devant l\'Éternel; combien plus les cœurs des enfants des hommes?');
INSERT INTO `bible_verses_oster` VALUES ('16889', '20', '15', '12', 'Le moqueur n\'aime point qu\'on le reprenne, et il n\'ira jamais vers les sages.');
INSERT INTO `bible_verses_oster` VALUES ('16890', '20', '15', '13', 'Le cœur joyeux embellit le visage; mais la tristesse du cœur abat l\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('16891', '20', '15', '14', 'Un cœur intelligent cherche la science; mais la bouche des fous se repaît de folie.');
INSERT INTO `bible_verses_oster` VALUES ('16892', '20', '15', '15', 'Tous les jours de l\'affligé sont mauvais; mais un cœur joyeux est un festin continuel.');
INSERT INTO `bible_verses_oster` VALUES ('16893', '20', '15', '16', 'Peu, avec la crainte de l\'Éternel, vaut mieux qu\'un grand trésor, avec lequel il y a du trouble.');
INSERT INTO `bible_verses_oster` VALUES ('16894', '20', '15', '17', 'Mieux vaut un repas d\'herbes, où il y a de l\'amitié, qu\'un festin de bœuf engraissé où il y a de la haine.');
INSERT INTO `bible_verses_oster` VALUES ('16895', '20', '15', '18', 'L\'homme violent excite les disputes; mais celui qui est lent à la colère apaise les querelles.');
INSERT INTO `bible_verses_oster` VALUES ('16896', '20', '15', '19', 'La voie du paresseux est comme une haie de ronces; mais le sentier des hommes droits est comme un chemin battu.');
INSERT INTO `bible_verses_oster` VALUES ('16897', '20', '15', '20', 'L\'enfant sage réjouit son père; mais l\'homme insensé méprise sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('16898', '20', '15', '21', 'La folie est la joie de celui qui est dépourvu de sens; mais l\'homme prudent suit le droit chemin.');
INSERT INTO `bible_verses_oster` VALUES ('16899', '20', '15', '22', 'Les projets échouent où manquent les conseils; mais ils s\'affermissent lorsqu\'il y a beaucoup de conseillers.');
INSERT INTO `bible_verses_oster` VALUES ('16900', '20', '15', '23', 'On a de la joie à donner une réponse de sa bouche; et qu\'une parole dite à propos est bonne!');
INSERT INTO `bible_verses_oster` VALUES ('16901', '20', '15', '24', 'Pour l\'homme prudent, le chemin de la vie mène en haut, et lui fait éviter le Sépulcre qui est en bas.');
INSERT INTO `bible_verses_oster` VALUES ('16902', '20', '15', '25', 'L\'Éternel démolit la maison des orgueilleux; mais il affermit les bornes de la veuve.');
INSERT INTO `bible_verses_oster` VALUES ('16903', '20', '15', '26', 'Les pensées du méchant sont en abomination à l\'Éternel; mais les paroles pures lui sont agréables.');
INSERT INTO `bible_verses_oster` VALUES ('16904', '20', '15', '27', 'Celui qui est adonné au gain déshonnête, trouble sa maison; mais celui qui hait les présents vivra.');
INSERT INTO `bible_verses_oster` VALUES ('16905', '20', '15', '28', 'Le cœur du juste médite ce qu\'il doit répondre; mais la bouche des méchants profère des choses mauvaises.');
INSERT INTO `bible_verses_oster` VALUES ('16906', '20', '15', '29', 'L\'Éternel s\'éloigne des méchants; mais il exauce la requête des justes.');
INSERT INTO `bible_verses_oster` VALUES ('16907', '20', '15', '30', 'La lumière des yeux réjouit le cœur, et une bonne nouvelle engraisse les os.');
INSERT INTO `bible_verses_oster` VALUES ('16908', '20', '15', '31', 'L\'oreille qui écoute la réprimande qui donne la vie, habitera parmi les sages.');
INSERT INTO `bible_verses_oster` VALUES ('16909', '20', '15', '32', 'Celui qui rejette l\'instruction, méprise son âme; mais celui qui écoute la réprimande, acquiert du sens.');
INSERT INTO `bible_verses_oster` VALUES ('16910', '20', '15', '33', 'La crainte de l\'Éternel enseigne la sagesse, et l\'humilité va devant la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('16911', '20', '16', '1', 'Les projets du cœur dépendent de l\'homme; mais la réponse de la langue appartient à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16912', '20', '16', '2', 'Toutes les voies de l\'homme lui semblent pures; c\'est l\'Éternel qui pèse les esprits.');
INSERT INTO `bible_verses_oster` VALUES ('16913', '20', '16', '3', 'Remets tes affaires à l\'Éternel, et tes desseins seront affermis.');
INSERT INTO `bible_verses_oster` VALUES ('16914', '20', '16', '4', 'L\'Éternel a fait toutes choses en sorte qu\'elles répondent l\'une à l\'autre, et même le méchant pour le jour de la calamité.');
INSERT INTO `bible_verses_oster` VALUES ('16915', '20', '16', '5', 'L\'Éternel a en abomination tout homme hautain de cœur; tôt ou tard il ne demeurera point impuni.');
INSERT INTO `bible_verses_oster` VALUES ('16916', '20', '16', '6', 'L\'iniquité sera expiée par la miséricorde et la vérité; et par la crainte de l\'Éternel on se détourne du mal.');
INSERT INTO `bible_verses_oster` VALUES ('16917', '20', '16', '7', 'Quand l\'Éternel prend plaisir aux voies d\'un homme, il apaise envers lui même ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('16918', '20', '16', '8', 'Peu, avec justice, vaut mieux que de grands revenus sans droit.');
INSERT INTO `bible_verses_oster` VALUES ('16919', '20', '16', '9', 'Le cœur de l\'homme délibère sur sa conduite; mais l\'Éternel dirige ses pas.');
INSERT INTO `bible_verses_oster` VALUES ('16920', '20', '16', '10', 'Des oracles sont sur les lèvres du roi, et sa bouche ne s\'écarte point du droit.');
INSERT INTO `bible_verses_oster` VALUES ('16921', '20', '16', '11', 'La balance et le poids juste viennent de l\'Éternel, et tous les poids du sachet sont son œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('16922', '20', '16', '12', 'Les rois doivent avoir horreur de faire le mal, car c\'est la justice qui affermit le trône.');
INSERT INTO `bible_verses_oster` VALUES ('16923', '20', '16', '13', 'Les rois doivent prendre plaisir aux paroles justes, et aimer celui qui parle avec droiture.');
INSERT INTO `bible_verses_oster` VALUES ('16924', '20', '16', '14', 'La fureur du roi est un messager de mort; mais l\'homme sage l\'apaise.');
INSERT INTO `bible_verses_oster` VALUES ('16925', '20', '16', '15', 'Le visage serein du roi donne la vie; et sa faveur est comme la nuée qui porte la pluie de l\'arrière-saison.');
INSERT INTO `bible_verses_oster` VALUES ('16926', '20', '16', '16', 'Combien il vaut mieux acquérir de la sagesse que de l\'or fin! Et combien il est plus excellent d\'acquérir de la prudence que de l\'argent!');
INSERT INTO `bible_verses_oster` VALUES ('16927', '20', '16', '17', 'Le chemin des hommes droits, c\'est de se détourner du mal; celui-là garde son âme qui prend garde à sa conduite.');
INSERT INTO `bible_verses_oster` VALUES ('16928', '20', '16', '18', 'L\'orgueil va devant l\'écrasement, et la fierté d\'esprit devant la ruine.');
INSERT INTO `bible_verses_oster` VALUES ('16929', '20', '16', '19', 'Il vaut mieux être humble avec les débonnaires, que de partager le butin avec les orgueilleux.');
INSERT INTO `bible_verses_oster` VALUES ('16930', '20', '16', '20', 'Celui qui prend garde à la parole, trouvera le bien; et celui qui se confie en l\'Éternel, sera heureux.');
INSERT INTO `bible_verses_oster` VALUES ('16931', '20', '16', '21', 'On appellera intelligent celui qui a un cœur sage; et la douceur des paroles augmente la science.');
INSERT INTO `bible_verses_oster` VALUES ('16932', '20', '16', '22', 'La prudence est à ceux qui la possèdent une source de vie; mais le châtiment des insensés, c\'est leur folie.');
INSERT INTO `bible_verses_oster` VALUES ('16933', '20', '16', '23', 'Le cœur sage conduit prudemment sa bouche, et ajoute la science à ses lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('16934', '20', '16', '24', 'Les paroles agréables sont des rayons de miel, une douceur à l\'âme, et la santé aux os.');
INSERT INTO `bible_verses_oster` VALUES ('16935', '20', '16', '25', 'Il y a telle voie qui semble droite à l\'homme, mais dont l\'issue est la voie de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('16936', '20', '16', '26', 'La faim de celui qui travaille, travaille pour lui, parce que sa bouche l\'y contraint.');
INSERT INTO `bible_verses_oster` VALUES ('16937', '20', '16', '27', 'L\'homme méchant se creuse le mal, et il y a comme un feu brûlant sur ses lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('16938', '20', '16', '28', 'L\'homme pervers sème des querelles, et le rapporteur divise les meilleurs amis.');
INSERT INTO `bible_verses_oster` VALUES ('16939', '20', '16', '29', 'L\'homme violent entraîne son compagnon, et le fait marcher dans une voie qui n\'est pas bonne.');
INSERT INTO `bible_verses_oster` VALUES ('16940', '20', '16', '30', 'Celui qui ferme les yeux pour méditer le mal, celui qui serre les lèvres, a déjà accompli le crime.');
INSERT INTO `bible_verses_oster` VALUES ('16941', '20', '16', '31', 'Les cheveux blancs sont une couronne d\'honneur; c\'est dans la voie de la justice qu\'elle se trouve.');
INSERT INTO `bible_verses_oster` VALUES ('16942', '20', '16', '32', 'Celui qui est lent à la colère vaut mieux que l\'homme vaillant; et celui qui est maître de son cœur, que celui qui prend des villes.');
INSERT INTO `bible_verses_oster` VALUES ('16943', '20', '16', '33', 'On jette le sort dans le pan de la robe; mais tout ce qui en résulte vient de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16944', '20', '17', '1', 'Un morceau de pain sec, avec la paix, vaut mieux qu\'une maison pleine de viandes, avec des querelles.');
INSERT INTO `bible_verses_oster` VALUES ('16945', '20', '17', '2', 'Le serviteur prudent dominera sur le fils qui fait honte, et il aura part à l\'héritage avec les frères.');
INSERT INTO `bible_verses_oster` VALUES ('16946', '20', '17', '3', 'Le fourneau est pour éprouver l\'argent, et le creuset pour l\'or; mais c\'est l\'Éternel qui éprouve les cœurs.');
INSERT INTO `bible_verses_oster` VALUES ('16947', '20', '17', '4', 'Le méchant est attentif à la lèvre injuste, et le menteur écoute la langue qui calomnie.');
INSERT INTO `bible_verses_oster` VALUES ('16948', '20', '17', '5', 'Celui qui se moque du pauvre, déshonore celui qui l\'a fait; et celui qui se réjouit d\'un malheur, ne demeurera point impuni.');
INSERT INTO `bible_verses_oster` VALUES ('16949', '20', '17', '6', 'Les enfants des enfants sont la couronne des vieillards; et les pères sont la gloire de leurs enfants.');
INSERT INTO `bible_verses_oster` VALUES ('16950', '20', '17', '7', 'La parole grave ne convient point à un insensé; combien moins la parole fausse aux principaux du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('16951', '20', '17', '8', 'Le présent est comme une pierre précieuse aux yeux de ceux qui le reçoivent; de quelque côté qu\'il soit tourné, il plaît.');
INSERT INTO `bible_verses_oster` VALUES ('16952', '20', '17', '9', 'Celui qui couvre les fautes, cherche l\'amitié; mais celui qui en fait rapport, divise les meilleurs amis.');
INSERT INTO `bible_verses_oster` VALUES ('16953', '20', '17', '10', 'Une réprimande fait plus d\'effet sur l\'homme prudent, que cent coups sur l\'insensé.');
INSERT INTO `bible_verses_oster` VALUES ('16954', '20', '17', '11', 'Le méchant ne cherche que des querelles; mais un messager cruel sera envoyé contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('16955', '20', '17', '12', 'Mieux vaut rencontrer une ourse qui a perdu ses petits, qu\'un fou dans sa folie.');
INSERT INTO `bible_verses_oster` VALUES ('16956', '20', '17', '13', 'Le mal ne quittera point la maison de celui qui rend le mal pour le bien.');
INSERT INTO `bible_verses_oster` VALUES ('16957', '20', '17', '14', 'Commencer une querelle c\'est ouvrir un passage à l\'eau; avant qu\'on en vienne à la dispute, retire-toi.');
INSERT INTO `bible_verses_oster` VALUES ('16958', '20', '17', '15', 'Celui qui déclare juste le méchant, et celui qui déclare méchant le juste, sont tous deux en abomination à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16959', '20', '17', '16', 'Que sert le prix dans la main d\'un insensé pour acheter la sagesse, puisqu\'il manque de sens?');
INSERT INTO `bible_verses_oster` VALUES ('16960', '20', '17', '17', 'L\'intime ami aime en tout temps, et il naîtra comme un frère dans la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('16961', '20', '17', '18', 'Celui-là est dépourvu de sens, qui touche dans la main, et qui se rend caution envers son prochain.');
INSERT INTO `bible_verses_oster` VALUES ('16962', '20', '17', '19', 'Celui qui aime les querelles, aime le mal; et celui qui élève trop son portail, veut qu\'il croule.');
INSERT INTO `bible_verses_oster` VALUES ('16963', '20', '17', '20', 'Le cœur pervers ne trouvera point le bonheur, et la langue double tombera dans le malheur.');
INSERT INTO `bible_verses_oster` VALUES ('16964', '20', '17', '21', 'Celui qui a donné naissance à un insensé, en aura de l\'ennui; et le père d\'un fou ne se réjouira point.');
INSERT INTO `bible_verses_oster` VALUES ('16965', '20', '17', '22', 'Le cœur joyeux vaut un remède; mais l\'esprit abattu dessèche les os.');
INSERT INTO `bible_verses_oster` VALUES ('16966', '20', '17', '23', 'Le méchant accepte le présent, pour renverser les voies de la justice.');
INSERT INTO `bible_verses_oster` VALUES ('16967', '20', '17', '24', 'La sagesse est devant l\'homme prudent; mais les yeux de l\'insensé vont au bout de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('16968', '20', '17', '25', 'L\'enfant insensé fait le chagrin de son père, et l\'amertume de celle qui l\'a enfanté.');
INSERT INTO `bible_verses_oster` VALUES ('16969', '20', '17', '26', 'Il n\'est pas bon de condamner le juste à l\'amende, ni de frapper les hommes honnêtes pour avoir fait ce qui est droit.');
INSERT INTO `bible_verses_oster` VALUES ('16970', '20', '17', '27', 'L\'homme retenu dans ses paroles connaît la prudence, et celui qui est d\'un esprit froid, est un homme entendu.');
INSERT INTO `bible_verses_oster` VALUES ('16971', '20', '17', '28', 'L\'insensé même passe pour sage quand il se tait, et celui qui ferme ses lèvres est un homme intelligent.');
INSERT INTO `bible_verses_oster` VALUES ('16972', '20', '18', '1', 'Celui qui s\'isole suit son inclination; il s\'obstine contre toute raison.');
INSERT INTO `bible_verses_oster` VALUES ('16973', '20', '18', '2', 'Ce n\'est pas à la prudence que l\'insensé prend plaisir; mais c\'est à manifester ce qu\'il a dans le cœur.');
INSERT INTO `bible_verses_oster` VALUES ('16974', '20', '18', '3', 'Quand le méchant vient, le mépris vient aussi, et avec l\'opprobre vient l\'ignominie.');
INSERT INTO `bible_verses_oster` VALUES ('16975', '20', '18', '4', 'Les paroles de la bouche d\'un homme sont des eaux profondes; et la source de la sagesse est un torrent qui jaillit.');
INSERT INTO `bible_verses_oster` VALUES ('16976', '20', '18', '5', 'Il n\'est pas bon d\'avoir égard à la personne du méchant, pour faire tort au juste dans le jugement.');
INSERT INTO `bible_verses_oster` VALUES ('16977', '20', '18', '6', 'Les lèvres de l\'insensé amènent la querelle, et sa bouche appelle les coups.');
INSERT INTO `bible_verses_oster` VALUES ('16978', '20', '18', '7', 'La bouche de l\'insensé est une ruine pour lui, et ses lèvres sont un piège à son âme.');
INSERT INTO `bible_verses_oster` VALUES ('16979', '20', '18', '8', 'Les paroles d\'un médisant sont comme des friandises; elles pénètrent jusqu\'au-dedans des entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('16980', '20', '18', '9', 'Celui qui se relâche dans son ouvrage, est frère de celui qui dissipe ce qu\'il a.');
INSERT INTO `bible_verses_oster` VALUES ('16981', '20', '18', '10', 'Le nom de l\'Éternel est une forte tour; le juste y court, et il y est dans une haute retraite.');
INSERT INTO `bible_verses_oster` VALUES ('16982', '20', '18', '11', 'Les biens du riche sont sa ville forte, et comme une haute muraille, dans son imagination.');
INSERT INTO `bible_verses_oster` VALUES ('16983', '20', '18', '12', 'Le cœur de l\'homme s\'élève, avant que la ruine arrive; mais l\'humilité précède la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('16984', '20', '18', '13', 'Celui qui répond à un discours, avant que de l\'avoir entendu, fait une folie et s\'attire la confusion.');
INSERT INTO `bible_verses_oster` VALUES ('16985', '20', '18', '14', 'L\'esprit de l\'homme le soutiendra dans la maladie; mais si l\'esprit est abattu, qui le relèvera?');
INSERT INTO `bible_verses_oster` VALUES ('16986', '20', '18', '15', 'Le cœur de l\'homme intelligent acquiert de la science, et l\'oreille des sages cherche la connaissance.');
INSERT INTO `bible_verses_oster` VALUES ('16987', '20', '18', '16', 'Le présent d\'un homme lui fait faire place, et lui donne accès auprès des grands.');
INSERT INTO `bible_verses_oster` VALUES ('16988', '20', '18', '17', 'Celui qui plaide le premier, paraît juste; mais sa partie vient et l\'examine.');
INSERT INTO `bible_verses_oster` VALUES ('16989', '20', '18', '18', 'Le sort termine les procès, et fait les partages entre les puissants.');
INSERT INTO `bible_verses_oster` VALUES ('16990', '20', '18', '19', 'Des frères divisés sont plus difficiles à gagner qu\'une ville forte; et leurs différends sont comme les verrous d\'un château.');
INSERT INTO `bible_verses_oster` VALUES ('16991', '20', '18', '20', 'C\'est du fruit de sa bouche qu\'un homme rassasie son corps; c\'est du revenu de ses lèvres qu\'il sera nourri.');
INSERT INTO `bible_verses_oster` VALUES ('16992', '20', '18', '21', 'La mort et la vie sont au pouvoir de la langue, et celui qui en aime l\'usage, en mangera les fruits.');
INSERT INTO `bible_verses_oster` VALUES ('16993', '20', '18', '22', 'Celui qui a trouvé une femme, a trouvé le bonheur; c\'est une faveur qu\'il obtient de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('16994', '20', '18', '23', 'Le pauvre parle en suppliant; mais le riche répond avec dureté.');
INSERT INTO `bible_verses_oster` VALUES ('16995', '20', '18', '24', 'Celui qui a beaucoup de compagnons les a pour son malheur; mais il y a tel ami plus attaché qu\'un frère.');
INSERT INTO `bible_verses_oster` VALUES ('16996', '20', '19', '1', 'Le pauvre qui marche dans son intégrité, vaut mieux que celui qui parle avec perversité et qui est insensé.');
INSERT INTO `bible_verses_oster` VALUES ('16997', '20', '19', '2', 'Une âme sans prudence n\'est pas un bien, et celui qui se précipite dans ses démarches, s\'égare.');
INSERT INTO `bible_verses_oster` VALUES ('16998', '20', '19', '3', 'C\'est la folie de l\'homme qui renverse ses voies; et c\'est contre l\'Éternel que son cœur murmure.');
INSERT INTO `bible_verses_oster` VALUES ('16999', '20', '19', '4', 'Les richesses amènent beaucoup d\'amis; mais le pauvre est délaissé, même de son ami.');
INSERT INTO `bible_verses_oster` VALUES ('17000', '20', '19', '5', 'Le faux témoin ne demeurera point impuni, et celui qui profère des mensonges, n\'échappera point.');
INSERT INTO `bible_verses_oster` VALUES ('17001', '20', '19', '6', 'Plusieurs flattent celui qui est généreux, et chacun est ami de l\'homme qui donne.');
INSERT INTO `bible_verses_oster` VALUES ('17002', '20', '19', '7', 'Tous les frères du pauvre le haïssent; combien plus ses amis se retireront-ils de lui! Il les presse de ses paroles: ils ne sont plus là!');
INSERT INTO `bible_verses_oster` VALUES ('17003', '20', '19', '8', 'Celui qui acquiert du sens, aime son âme, et celui qui conserve la prudence, trouvera le bien.');
INSERT INTO `bible_verses_oster` VALUES ('17004', '20', '19', '9', 'Le faux témoin ne demeurera point impuni, et celui qui profère des mensonges, périra.');
INSERT INTO `bible_verses_oster` VALUES ('17005', '20', '19', '10', 'Il ne sied pas à un insensé de vivre dans les délices; combien moins à un esclave de dominer sur les grands!');
INSERT INTO `bible_verses_oster` VALUES ('17006', '20', '19', '11', 'L\'homme prudent retient sa colère; et son honneur, c\'est d\'oublier les offenses.');
INSERT INTO `bible_verses_oster` VALUES ('17007', '20', '19', '12', 'L\'indignation du roi est comme le rugissement d\'un jeune lion; mais sa faveur est comme la rosée sur l\'herbe.');
INSERT INTO `bible_verses_oster` VALUES ('17008', '20', '19', '13', 'Un enfant insensé est un grand malheur pour son père; et les querelles d\'une femme sont une gouttière continuelle.');
INSERT INTO `bible_verses_oster` VALUES ('17009', '20', '19', '14', 'Une maison et des richesses sont l\'héritage venu des pères; mais une femme prudente est un don de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17010', '20', '19', '15', 'La paresse produit l\'assoupissement, et l\'âme paresseuse aura faim.');
INSERT INTO `bible_verses_oster` VALUES ('17011', '20', '19', '16', 'Celui qui garde le commandement, garde son âme; mais celui qui ne veille pas sur ses voies, mourra.');
INSERT INTO `bible_verses_oster` VALUES ('17012', '20', '19', '17', 'Celui qui a pitié du pauvre, prête à l\'Éternel, et il lui rendra son bienfait.');
INSERT INTO `bible_verses_oster` VALUES ('17013', '20', '19', '18', 'Châtie ton enfant pendant qu\'il y a de l\'espérance, mais ne va pas jusques à le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('17014', '20', '19', '19', 'Celui qui se laisse emporter par la colère, en portera la peine; et si on l\'en exempte, il faudra y revenir.');
INSERT INTO `bible_verses_oster` VALUES ('17015', '20', '19', '20', 'Écoute le conseil et reçois l\'instruction, afin que tu sois sage jusques à la fin de tes jours.');
INSERT INTO `bible_verses_oster` VALUES ('17016', '20', '19', '21', 'Il y a des pensées en grand nombre dans le cœur de l\'homme; mais le conseil de l\'Éternel est immuable.');
INSERT INTO `bible_verses_oster` VALUES ('17017', '20', '19', '22', 'Ce qui fait la valeur de l\'homme, c\'est sa miséricorde; car le pauvre vaut mieux que le menteur.');
INSERT INTO `bible_verses_oster` VALUES ('17018', '20', '19', '23', 'La crainte de l\'Éternel conduit à la vie; et celui qui l\'a sera rassasié, et passera la nuit sans être visité d\'aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('17019', '20', '19', '24', 'Le paresseux plonge sa main dans le plat; et il ne la ramène pas à sa bouche.');
INSERT INTO `bible_verses_oster` VALUES ('17020', '20', '19', '25', 'Si tu bats le moqueur, le simple en deviendra avisé; et si tu reprends un homme intelligent, il entendra ce qu\'il faut savoir.');
INSERT INTO `bible_verses_oster` VALUES ('17021', '20', '19', '26', 'L\'enfant qui fait honte et dont on rougit, ruine son père et fait fuir sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('17022', '20', '19', '27', 'Garde-toi, mon fils, d\'écouter les conseils qui pourraient te détourner des paroles de la sagesse.');
INSERT INTO `bible_verses_oster` VALUES ('17023', '20', '19', '28', 'Un témoin pervers se moque de la justice, et la bouche des méchants se repaît d\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('17024', '20', '19', '29', 'Les jugements sont préparés pour les moqueurs, et les coups pour le dos des insensés.');
INSERT INTO `bible_verses_oster` VALUES ('17025', '20', '20', '1', 'Le vin est moqueur, et la boisson forte est tumultueuse, et quiconque en fait excès, n\'est pas sage.');
INSERT INTO `bible_verses_oster` VALUES ('17026', '20', '20', '2', 'La menace du roi est comme le rugissement d\'un jeune lion; celui qui l\'irrite pèche contre soi-même.');
INSERT INTO `bible_verses_oster` VALUES ('17027', '20', '20', '3', 'C\'est une gloire pour l\'homme de s\'abstenir des disputes; mais tout insensé s\'y engage.');
INSERT INTO `bible_verses_oster` VALUES ('17028', '20', '20', '4', 'Le paresseux ne labourera point à cause du mauvais temps; lors de la moisson il mendiera; mais il n\'aura rien.');
INSERT INTO `bible_verses_oster` VALUES ('17029', '20', '20', '5', 'Le conseil dans le cœur de l\'homme est une eau profonde; et l\'homme intelligent y puisera.');
INSERT INTO `bible_verses_oster` VALUES ('17030', '20', '20', '6', 'La plupart des hommes vantent leur bonté; mais qui trouvera un homme véritable?');
INSERT INTO `bible_verses_oster` VALUES ('17031', '20', '20', '7', 'Le juste marche dans son intégrité; heureux ses enfants après lui!');
INSERT INTO `bible_verses_oster` VALUES ('17032', '20', '20', '8', 'Le roi assis sur le trône de la justice, dissipe tout mal par son regard.');
INSERT INTO `bible_verses_oster` VALUES ('17033', '20', '20', '9', 'Qui est-ce qui peut dire: J\'ai purifié mon cœur; je suis net de mon péché?');
INSERT INTO `bible_verses_oster` VALUES ('17034', '20', '20', '10', 'Le double poids et la double mesure sont tous deux en abomination à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17035', '20', '20', '11', 'L\'enfant fait déjà connaître par ses actions, si sa conduite sera pure et droite.');
INSERT INTO `bible_verses_oster` VALUES ('17036', '20', '20', '12', 'L\'oreille qui entend, et l\'œil qui voit, sont deux choses que l\'Éternel a faites.');
INSERT INTO `bible_verses_oster` VALUES ('17037', '20', '20', '13', 'N\'aime point le sommeil, de peur que tu ne deviennes pauvre; ouvre tes yeux, et tu seras rassasié de pain.');
INSERT INTO `bible_verses_oster` VALUES ('17038', '20', '20', '14', 'Celui qui achète, dit: Cela ne vaut rien, cela ne vaut rien; puis il s\'en va, et se vante.');
INSERT INTO `bible_verses_oster` VALUES ('17039', '20', '20', '15', 'Il y a de l\'or, et beaucoup de perles; mais les lèvres sages sont un vase précieux.');
INSERT INTO `bible_verses_oster` VALUES ('17040', '20', '20', '16', 'Quand quelqu\'un aura cautionné un étranger, prends son vêtement et exige de lui un gage, à cause des étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('17041', '20', '20', '17', 'Le pain acquis par la tromperie est agréable à l\'homme; mais ensuite sa bouche sera remplie de gravier.');
INSERT INTO `bible_verses_oster` VALUES ('17042', '20', '20', '18', 'Les résolutions s\'affermissent par le conseil; fais donc la guerre avec prudence.');
INSERT INTO `bible_verses_oster` VALUES ('17043', '20', '20', '19', 'Le médisant révèle les secrets; évite donc celui qui aime ouvrir ses lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('17044', '20', '20', '20', 'La lampe de celui qui maudit son père ou sa mère, sera éteinte dans les plus profondes ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('17045', '20', '20', '21', 'L\'héritage trop vite acquis à l\'origine, ne sera point béni à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('17046', '20', '20', '22', 'Ne dis point: Je rendrai le mal; mais attends l\'Éternel, et il te délivrera.');
INSERT INTO `bible_verses_oster` VALUES ('17047', '20', '20', '23', 'Le double poids est en abomination à l\'Éternel, et la balance fausse n\'est pas chose bonne.');
INSERT INTO `bible_verses_oster` VALUES ('17048', '20', '20', '24', 'Cest l\'Éternel qui dirige les pas de l\'homme; comment donc l\'homme comprendrait-il sa voie?');
INSERT INTO `bible_verses_oster` VALUES ('17049', '20', '20', '25', 'C\'est un piège pour l\'homme que de prononcer légèrement une promesse sacrée, et, après ses vœux, d\'examiner encore.');
INSERT INTO `bible_verses_oster` VALUES ('17050', '20', '20', '26', 'Le roi sage dissipe les méchants, et fait tourner la roue sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('17051', '20', '20', '27', 'L\'esprit de l\'homme est une lampe de l\'Éternel; il sonde les profondeurs de l\'âme.');
INSERT INTO `bible_verses_oster` VALUES ('17052', '20', '20', '28', 'La bonté et la vérité garderont le roi; il soutient son trône par la bonté.');
INSERT INTO `bible_verses_oster` VALUES ('17053', '20', '20', '29', 'La force des jeunes gens est leur gloire, et les cheveux blancs sont l\'honneur des vieillards.');
INSERT INTO `bible_verses_oster` VALUES ('17054', '20', '20', '30', 'Les meurtrissures des plaies sont la correction du méchant, ainsi que les coups qui atteignent les profondeurs des entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('17055', '20', '21', '1', 'Le cœur du roi est dans la main de l\'Éternel comme une eau courante; il l\'incline à tout ce qu\'il veut.');
INSERT INTO `bible_verses_oster` VALUES ('17056', '20', '21', '2', 'Toutes les voies de l\'homme sont droites à ses yeux; mais c\'est l\'Éternel qui pèse les cœurs.');
INSERT INTO `bible_verses_oster` VALUES ('17057', '20', '21', '3', 'Faire ce qui est juste et droit, est une chose que l\'Éternel aime mieux que des sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('17058', '20', '21', '4', 'Les yeux élevés et le cœur enflé sont la lampe des méchants; ce n\'est que péché.');
INSERT INTO `bible_verses_oster` VALUES ('17059', '20', '21', '5', 'Les projets de celui qui est diligent, produisent l\'abondance; mais tout homme étourdi tombe dans la pauvreté.');
INSERT INTO `bible_verses_oster` VALUES ('17060', '20', '21', '6', 'Travailler à avoir des trésors par une langue trompeuse, c\'est une vapeur qui se dissipe, c\'est chercher la mort.');
INSERT INTO `bible_verses_oster` VALUES ('17061', '20', '21', '7', 'La rapine des méchants sera leur ruine, parce qu\'ils auront refusé de faire ce qui est droit.');
INSERT INTO `bible_verses_oster` VALUES ('17062', '20', '21', '8', 'La voie du coupable est tortueuse; mais l\'innocent agit avec droiture.');
INSERT INTO `bible_verses_oster` VALUES ('17063', '20', '21', '9', 'Mieux vaut habiter au coin d\'un toit, qu\'avec une femme querelleuse dans une grande maison.');
INSERT INTO `bible_verses_oster` VALUES ('17064', '20', '21', '10', 'L\'âme du méchant souhaite le mal, et son prochain ne trouve point grâce devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('17065', '20', '21', '11', 'Quand on punit le moqueur, le simple en devient sage, et quand on instruit le sage, il acquiert la science.');
INSERT INTO `bible_verses_oster` VALUES ('17066', '20', '21', '12', 'Le juste considère la maison du méchant, lorsque les méchants sont renversés dans le malheur.');
INSERT INTO `bible_verses_oster` VALUES ('17067', '20', '21', '13', 'Celui qui ferme son oreille au cri du misérable, criera aussi lui-même, et on ne lui répondra point.');
INSERT INTO `bible_verses_oster` VALUES ('17068', '20', '21', '14', 'Le don fait en secret apaise la colère, et le présent mis dans le sein calme la fureur la plus véhémente.');
INSERT INTO `bible_verses_oster` VALUES ('17069', '20', '21', '15', 'C\'est une joie pour le juste de faire ce qui est droit; mais c\'est l\'effroi des ouvriers d\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('17070', '20', '21', '16', 'L\'homme qui s\'écarte du chemin de la prudence, aura sa demeure dans l\'assemblée des morts.');
INSERT INTO `bible_verses_oster` VALUES ('17071', '20', '21', '17', 'L\'homme qui aime la joie, sera indigent, et celui qui aime le vin et la graisse, ne s\'enrichira point.');
INSERT INTO `bible_verses_oster` VALUES ('17072', '20', '21', '18', 'Le méchant sera la rançon du juste, et le trompeur celle des hommes droits.');
INSERT INTO `bible_verses_oster` VALUES ('17073', '20', '21', '19', 'Mieux vaut habiter dans une terre déserte, qu\'avec une femme querelleuse et chagrine.');
INSERT INTO `bible_verses_oster` VALUES ('17074', '20', '21', '20', 'Les trésors précieux et l\'huile sont dans la demeure du sage; mais l\'homme insensé les engloutit.');
INSERT INTO `bible_verses_oster` VALUES ('17075', '20', '21', '21', 'Celui qui recherche la justice et la miséricorde, trouvera la vie, la justice et la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('17076', '20', '21', '22', 'Le sage entre dans la ville des hommes forts, et il abat la force qui en était la confiance.');
INSERT INTO `bible_verses_oster` VALUES ('17077', '20', '21', '23', 'Celui qui garde sa bouche et sa langue, garde son âme de détresse.');
INSERT INTO `bible_verses_oster` VALUES ('17078', '20', '21', '24', 'On appelle moqueur un superbe arrogant, qui agit avec colère et fierté.');
INSERT INTO `bible_verses_oster` VALUES ('17079', '20', '21', '25', 'Le souhait du paresseux le tue, parce que ses mains refusent de travailler.');
INSERT INTO `bible_verses_oster` VALUES ('17080', '20', '21', '26', 'Il ne fait que souhaiter tout le jour; mais le juste donne, et n\'épargne rien.');
INSERT INTO `bible_verses_oster` VALUES ('17081', '20', '21', '27', 'Le sacrifice des méchants est une abomination; combien plus s\'ils l\'apportent dans un mauvais dessein!');
INSERT INTO `bible_verses_oster` VALUES ('17082', '20', '21', '28', 'Le témoin menteur périra; mais l\'homme qui écoute, pourra toujours parler.');
INSERT INTO `bible_verses_oster` VALUES ('17083', '20', '21', '29', 'L\'homme méchant a un air hautain; mais le juste affermit sa voie.');
INSERT INTO `bible_verses_oster` VALUES ('17084', '20', '21', '30', 'Il n\'y a ni sagesse, ni intelligence, ni conseil, pour résister à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17085', '20', '21', '31', 'Le cheval est équipé pour le jour de la bataille; mais la délivrance vient de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17086', '20', '22', '1', 'La bonne réputation est préférable aux grandes richesses, et une bonne estime à l\'argent et à l\'or.');
INSERT INTO `bible_verses_oster` VALUES ('17087', '20', '22', '2', 'Le riche et le pauvre se rencontrent; celui qui les a faits l\'un et l\'autre, c\'est l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17088', '20', '22', '3', 'L\'homme bien avisé prévoit le mal, et se met à l\'abri; mais les simples passent outre, et en portent la peine.');
INSERT INTO `bible_verses_oster` VALUES ('17089', '20', '22', '4', 'Le fruit de l\'humilité et de la crainte de l\'Éternel, c\'est la richesse, la gloire et la vie.');
INSERT INTO `bible_verses_oster` VALUES ('17090', '20', '22', '5', 'Il y a des épines et des pièges dans la voie du pervers; celui qui garde son âme, s\'en éloignera.');
INSERT INTO `bible_verses_oster` VALUES ('17091', '20', '22', '6', 'Instruis le jeune enfant selon la voie qu\'il doit suivre; lors même qu\'il sera devenu vieux, il ne s\'en éloignera point.');
INSERT INTO `bible_verses_oster` VALUES ('17092', '20', '22', '7', 'Le riche dominera sur les pauvres, et celui qui emprunte sera serviteur de l\'homme qui prête.');
INSERT INTO `bible_verses_oster` VALUES ('17093', '20', '22', '8', 'Celui qui sème la perversité, moissonnera la vanité, et la verge de sa fureur prendra fin.');
INSERT INTO `bible_verses_oster` VALUES ('17094', '20', '22', '9', 'L\'œil bienfaisant sera béni, parce qu\'il aura donné de son pain au pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('17095', '20', '22', '10', 'Chasse le moqueur, et la dispute s\'en ira, la querelle et l\'outrage cesseront.');
INSERT INTO `bible_verses_oster` VALUES ('17096', '20', '22', '11', 'Le roi est ami de celui qui aime la pureté du cœur, et qui a de la grâce dans ses discours.');
INSERT INTO `bible_verses_oster` VALUES ('17097', '20', '22', '12', 'Les yeux de l\'Éternel protègent la sagesse; mais il confond les paroles du perfide.');
INSERT INTO `bible_verses_oster` VALUES ('17098', '20', '22', '13', 'Le paresseux dit: Le lion est là dehors; je serais tué par les rues.');
INSERT INTO `bible_verses_oster` VALUES ('17099', '20', '22', '14', 'La bouche des étrangères est une fosse profonde; celui contre qui l\'Éternel est irrité, y tombera.');
INSERT INTO `bible_verses_oster` VALUES ('17100', '20', '22', '15', 'La folie est attachée au cœur de l\'enfant; mais la verge du châtiment l\'éloignera de lui.');
INSERT INTO `bible_verses_oster` VALUES ('17101', '20', '22', '16', 'Celui qui fait tort au pauvre pour s\'enrichir, donne au riche, pour n\'aboutir qu\'à l\'indigence.');
INSERT INTO `bible_verses_oster` VALUES ('17102', '20', '22', '17', 'Prête ton oreille, et écoute les paroles des sages; applique ton cœur à ma science.');
INSERT INTO `bible_verses_oster` VALUES ('17103', '20', '22', '18', 'Car il est bon que tu les gardes au-dedans de toi, et qu\'elles restent présentes sur tes lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('17104', '20', '22', '19', 'Je te le fais entendre aujourd\'hui à toi-même, afin que ta confiance soit en l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17105', '20', '22', '20', 'N\'ai-je pas déjà écrit pour toi sur le conseil et sur la science,');
INSERT INTO `bible_verses_oster` VALUES ('17106', '20', '22', '21', 'Pour t\'enseigner des choses sûres, des paroles de vérité; afin que tu répondes par des paroles de vérité à ceux qui te consultent?');
INSERT INTO `bible_verses_oster` VALUES ('17107', '20', '22', '22', 'Ne pille point le pauvre, parce qu\'il est pauvre, et n\'opprime point l\'affligé à la porte.');
INSERT INTO `bible_verses_oster` VALUES ('17108', '20', '22', '23', 'Car l\'Éternel plaidera leur cause, et pillera l\'âme de ceux qui les auront pillés.');
INSERT INTO `bible_verses_oster` VALUES ('17109', '20', '22', '24', 'Ne sois point le compagnon de l\'homme colère, et ne va point avec l\'homme furieux;');
INSERT INTO `bible_verses_oster` VALUES ('17110', '20', '22', '25', 'De peur que tu n\'apprennes ses voies, et qu\'elles ne soient un piège pour ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('17111', '20', '22', '26', 'Ne sois point de ceux qui frappent dans la main, ni de ceux qui cautionnent pour les dettes.');
INSERT INTO `bible_verses_oster` VALUES ('17112', '20', '22', '27', 'Si tu n\'avais pas de quoi payer, voudrais-tu qu\'on prît ton lit de dessous toi?');
INSERT INTO `bible_verses_oster` VALUES ('17113', '20', '22', '28', 'Ne déplace point la borne ancienne que tes pères ont posée.');
INSERT INTO `bible_verses_oster` VALUES ('17114', '20', '22', '29', 'As-tu vu un homme habile dans son travail? Il sera au service des rois, et non à celui de gens d\'une condition obscure.');
INSERT INTO `bible_verses_oster` VALUES ('17115', '20', '23', '1', 'Quand tu seras assis pour manger avec un prince, considère avec attention ce qui sera devant toi;');
INSERT INTO `bible_verses_oster` VALUES ('17116', '20', '23', '2', 'Autrement tu te mettras le couteau à la gorge, si ton appétit te domine.');
INSERT INTO `bible_verses_oster` VALUES ('17117', '20', '23', '3', 'Ne désire point ses friandises; car c\'est une nourriture trompeuse.');
INSERT INTO `bible_verses_oster` VALUES ('17118', '20', '23', '4', 'Ne te fatigue pas à t\'enrichir; n\'y applique pas ton esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17119', '20', '23', '5', 'Pourquoi jeter les yeux sur des biens qui bientôt ne seront plus? Car certainement ils se feront des ailes, comme l\'aigle qui s\'envole vers les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('17120', '20', '23', '6', 'Ne mange point le pain de celui qui est envieux, et ne désire point ses friandises.');
INSERT INTO `bible_verses_oster` VALUES ('17121', '20', '23', '7', 'Car il cache sa pensée au fond de son âme. Il te dira bien: Mange et bois; mais son cœur n\'est point avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('17122', '20', '23', '8', 'Tu vomiras le morceau que tu auras mangé, et tu auras perdu tes belles paroles.');
INSERT INTO `bible_verses_oster` VALUES ('17123', '20', '23', '9', 'Ne parle point quand un insensé t\'écoute; car il méprisera la prudence de tes discours.');
INSERT INTO `bible_verses_oster` VALUES ('17124', '20', '23', '10', 'Ne déplace point la borne ancienne, et n\'entre point dans les champs des orphelins;');
INSERT INTO `bible_verses_oster` VALUES ('17125', '20', '23', '11', 'Car leur vengeur est puissant; il plaidera leur cause contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('17126', '20', '23', '12', 'Applique ton cœur à l\'instruction, et tes oreilles aux paroles de la science.');
INSERT INTO `bible_verses_oster` VALUES ('17127', '20', '23', '13', 'N\'épargne point la correction au jeune enfant; quand tu l\'auras frappé de la verge, il n\'en mourra pas.');
INSERT INTO `bible_verses_oster` VALUES ('17128', '20', '23', '14', 'En le frappant de la verge, tu délivreras son âme du Sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('17129', '20', '23', '15', 'Mon fils, si ton cœur est sage, mon cœur s\'en réjouira; oui, moi-même je m\'en réjouirai;');
INSERT INTO `bible_verses_oster` VALUES ('17130', '20', '23', '16', 'Et mes reins tressailliront de joie, quand tes lèvres parleront avec droiture.');
INSERT INTO `bible_verses_oster` VALUES ('17131', '20', '23', '17', 'Que ton cœur ne porte point envie aux pécheurs; mais adonne-toi à la crainte de l\'Éternel continuellement.');
INSERT INTO `bible_verses_oster` VALUES ('17132', '20', '23', '18', 'Car il y aura certainement une bonne issue, et ton attente ne sera point trompée.');
INSERT INTO `bible_verses_oster` VALUES ('17133', '20', '23', '19', 'Toi, mon fils, écoute, et deviens sage, et dirige ton cœur dans la bonne voie.');
INSERT INTO `bible_verses_oster` VALUES ('17134', '20', '23', '20', 'Ne sois point avec les buveurs de vin, ni avec ceux qui aiment la bonne chère.');
INSERT INTO `bible_verses_oster` VALUES ('17135', '20', '23', '21', 'Car le buveur et le gourmand deviendront pauvres, et le dormeur portera des haillons.');
INSERT INTO `bible_verses_oster` VALUES ('17136', '20', '23', '22', 'Écoute ton père; c\'est celui qui t\'a donné la vie; et ne méprise point ta mère quand elle sera devenue vieille.');
INSERT INTO `bible_verses_oster` VALUES ('17137', '20', '23', '23', 'Achète la vérité, et ne la vends point; achète la sagesse, l\'instruction et la prudence.');
INSERT INTO `bible_verses_oster` VALUES ('17138', '20', '23', '24', 'Le père du juste a une grande joie; et celui qui aura mis au monde un enfant sage, en sera heureux.');
INSERT INTO `bible_verses_oster` VALUES ('17139', '20', '23', '25', 'Que ton père et ta mère se réjouissent, et que celle qui t\'a enfanté soit ravie de joie.');
INSERT INTO `bible_verses_oster` VALUES ('17140', '20', '23', '26', 'Mon fils, donne-moi ton cœur, et que tes yeux prennent garde à mes voies.');
INSERT INTO `bible_verses_oster` VALUES ('17141', '20', '23', '27', 'Car la femme débauchée est une fosse profonde, et l\'étrangère est un puits étroit.');
INSERT INTO `bible_verses_oster` VALUES ('17142', '20', '23', '28', 'Aussi se tient-elle en embuscade comme un brigand, et elle rendra plusieurs hommes infidèles.');
INSERT INTO `bible_verses_oster` VALUES ('17143', '20', '23', '29', 'A qui cette plainte: Malheur sur moi? A qui: Hélas? A qui les débats? A qui le bruit? A qui les blessures sans cause? A qui la rougeur des yeux?');
INSERT INTO `bible_verses_oster` VALUES ('17144', '20', '23', '30', 'A ceux qui s\'arrêtent auprès du vin, et qui vont chercher le vin mixtionné.');
INSERT INTO `bible_verses_oster` VALUES ('17145', '20', '23', '31', 'Ne regarde point le vin quand il est rouge, quand il brille dans la coupe, et qu\'il coule aisément.');
INSERT INTO `bible_verses_oster` VALUES ('17146', '20', '23', '32', 'A la fin, il mord comme le serpent, et pique comme le basilic.');
INSERT INTO `bible_verses_oster` VALUES ('17147', '20', '23', '33', 'Puis tes yeux regarderont les femmes étrangères, et ton cœur parlera d\'une manière déréglée;');
INSERT INTO `bible_verses_oster` VALUES ('17148', '20', '23', '34', 'Et tu seras comme celui qui dort au milieu de la mer, et comme celui qui dort au sommet d\'un mât.');
INSERT INTO `bible_verses_oster` VALUES ('17149', '20', '23', '35', 'On m\'a battu, diras-tu, et je n\'ai point de mal; on m\'a frappé, et je ne l\'ai point senti. Quand je me réveillerai, j\'irai encore en chercher.');
INSERT INTO `bible_verses_oster` VALUES ('17150', '20', '24', '1', 'Ne porte point envie aux hommes méchants, et ne désire point être avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('17151', '20', '24', '2', 'Car leur cœur médite la ruine et leurs lèvres parlent de nuire.');
INSERT INTO `bible_verses_oster` VALUES ('17152', '20', '24', '3', 'C\'est par la sagesse que la maison sera bâtie, et c\'est par l\'intelligence qu\'elle sera affermie.');
INSERT INTO `bible_verses_oster` VALUES ('17153', '20', '24', '4', 'Et c\'est par la science que les chambres seront remplies de tous les biens précieux et agréables.');
INSERT INTO `bible_verses_oster` VALUES ('17154', '20', '24', '5', 'L\'homme sage est plein de force, et l\'homme intelligent devient puissant.');
INSERT INTO `bible_verses_oster` VALUES ('17155', '20', '24', '6', 'Car c\'est avec la prudence qu\'on fait la guerre, et la victoire dépend du nombre des conseillers.');
INSERT INTO `bible_verses_oster` VALUES ('17156', '20', '24', '7', 'La sagesse est trop élevée pour un insensé; il n\'ouvrira pas la bouche aux portes.');
INSERT INTO `bible_verses_oster` VALUES ('17157', '20', '24', '8', 'Celui qui pense à faire mal, on l\'appellera maître en méchanceté.');
INSERT INTO `bible_verses_oster` VALUES ('17158', '20', '24', '9', 'Un mauvais dessein est une folie, et le moqueur est en abomination aux hommes.');
INSERT INTO `bible_verses_oster` VALUES ('17159', '20', '24', '10', 'Si tu perds courage au jour de la détresse, ta force sera petite.');
INSERT INTO `bible_verses_oster` VALUES ('17160', '20', '24', '11', 'Délivre ceux qui sont traînés à la mort, et qui sont sur le point d\'être tués.');
INSERT INTO `bible_verses_oster` VALUES ('17161', '20', '24', '12', 'Si tu dis: Voici, nous n\'en avons rien su; celui qui pèse les cœurs ne l\'entendra-t-il point? Et celui qui garde ton âme ne le saura-t-il point? Et ne rendra-t-il pas à chacun selon son œuvre?');
INSERT INTO `bible_verses_oster` VALUES ('17162', '20', '24', '13', 'Mon fils, mange le miel, car il est bon, et le rayon de miel, qui est doux à ton palais.');
INSERT INTO `bible_verses_oster` VALUES ('17163', '20', '24', '14', 'Telle sera la connaissance de la sagesse à ton âme; quand tu l\'auras trouvée, il y aura une bonne issue, et ton attente ne sera point trompée.');
INSERT INTO `bible_verses_oster` VALUES ('17164', '20', '24', '15', 'Méchant, ne tends pas d\'embûches contre la demeure du juste, et ne dévaste pas son habitation.');
INSERT INTO `bible_verses_oster` VALUES ('17165', '20', '24', '16', 'Car le juste tombera sept fois, et il sera relevé; mais les méchants sont précipités dans le malheur.');
INSERT INTO `bible_verses_oster` VALUES ('17166', '20', '24', '17', 'Quand ton ennemi sera tombé, ne t\'en réjouis point; et quand il sera renversé, que ton cœur ne s\'en égaie point;');
INSERT INTO `bible_verses_oster` VALUES ('17167', '20', '24', '18', 'De peur que l\'Éternel ne le voie, et que cela ne lui déplaise, et qu\'il ne détourne de lui sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('17168', '20', '24', '19', 'Ne t\'irrite point à cause de ceux qui font le mal; ne porte point envie aux méchants;');
INSERT INTO `bible_verses_oster` VALUES ('17169', '20', '24', '20', 'Car il n\'y a pas d\'issue pour celui qui fait le mal, et la lampe des méchants sera éteinte.');
INSERT INTO `bible_verses_oster` VALUES ('17170', '20', '24', '21', 'Mon fils, crains l\'Éternel et le roi, et ne te mêle point avec des gens remuants.');
INSERT INTO `bible_verses_oster` VALUES ('17171', '20', '24', '22', 'Car leur ruine surviendra tout d\'un coup, et qui sait le malheur qui arrivera aux uns et aux autres?');
INSERT INTO `bible_verses_oster` VALUES ('17172', '20', '24', '23', 'Voici encore ce qui vient des sages: Il n\'est pas bon d\'avoir égard à l\'apparence des personnes dans le jugement.');
INSERT INTO `bible_verses_oster` VALUES ('17173', '20', '24', '24', 'Celui qui dit au méchant: Tu es juste, les peuples le maudiront, et les nations le détesteront.');
INSERT INTO `bible_verses_oster` VALUES ('17174', '20', '24', '25', 'Mais ceux qui le reprennent s\'en trouveront bien; sur eux viendront la bénédiction et le bonheur.');
INSERT INTO `bible_verses_oster` VALUES ('17175', '20', '24', '26', 'Celui qui répond avec droiture à quelqu\'un, lui donne un baiser sur les lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('17176', '20', '24', '27', 'Règle ton ouvrage au-dehors, et mets ordre à ton champ; et puis tu bâtiras ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('17177', '20', '24', '28', 'Ne sois point témoin contre ton prochain sans qu\'il soit nécessaire: voudrais-tu séduire par tes lèvres?');
INSERT INTO `bible_verses_oster` VALUES ('17178', '20', '24', '29', 'Ne dis point: Je lui ferai comme il m\'a fait; je rendrai à cet homme selon son œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('17179', '20', '24', '30', 'J\'ai passé près du champ d\'un paresseux, et près de la vigne d\'un homme dépourvu de sens;');
INSERT INTO `bible_verses_oster` VALUES ('17180', '20', '24', '31', 'Et voici, les chardons y croissaient partout; les ronces en couvraient la surface, et son mur de pierre était écroulé.');
INSERT INTO `bible_verses_oster` VALUES ('17181', '20', '24', '32', 'Quand je vis cela, j\'y appliquai mes pensées; je le regardai, j\'en tirai instruction.');
INSERT INTO `bible_verses_oster` VALUES ('17182', '20', '24', '33', 'Un peu dormir, un peu sommeiller, un peu croiser les mains pour se reposer,');
INSERT INTO `bible_verses_oster` VALUES ('17183', '20', '24', '34', 'Et ta pauvreté viendra comme un passant, et ta disette comme un homme armé.');
INSERT INTO `bible_verses_oster` VALUES ('17184', '20', '25', '1', 'Voici encore des proverbes de Salomon, copiés par les gens d\'Ézéchias, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('17185', '20', '25', '2', 'La gloire de Dieu est de cacher les choses; mais la gloire des rois est de sonder les affaires.');
INSERT INTO `bible_verses_oster` VALUES ('17186', '20', '25', '3', 'Il n\'y a pas moyen de sonder les cieux, à cause de leur hauteur, ni la terre, à cause de sa profondeur, ni le cœur des rois.');
INSERT INTO `bible_verses_oster` VALUES ('17187', '20', '25', '4', 'Ote de l\'argent les scories, et il en sortira un vase pour le fondeur.');
INSERT INTO `bible_verses_oster` VALUES ('17188', '20', '25', '5', 'Ote le méchant de devant le roi, et son trône sera affermi par la justice.');
INSERT INTO `bible_verses_oster` VALUES ('17189', '20', '25', '6', 'Ne fais point le magnifique devant le roi, et ne te mets point au rang des grands.');
INSERT INTO `bible_verses_oster` VALUES ('17190', '20', '25', '7', 'Car il vaut mieux qu\'on te dise: Monte ici, que si l\'on t\'abaissait devant le prince que tes yeux auront vu.');
INSERT INTO `bible_verses_oster` VALUES ('17191', '20', '25', '8', 'Ne te hâte pas de sortir pour plaider, de peur qu\'à la fin tu ne saches que faire, après que ton prochain t\'aura rendu confus.');
INSERT INTO `bible_verses_oster` VALUES ('17192', '20', '25', '9', 'Plaide ta cause contre ton prochain; mais ne révèle point le secret d\'un autre;');
INSERT INTO `bible_verses_oster` VALUES ('17193', '20', '25', '10', 'De peur qu\'en l\'apprenant, il ne te le reproche, et que tu n\'en reçoives un blâme qui ne s\'efface point.');
INSERT INTO `bible_verses_oster` VALUES ('17194', '20', '25', '11', 'Une parole dite à propos est comme des pommes d\'or dans des paniers d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('17195', '20', '25', '12', 'Quand on reprend le sage qui a l\'oreille docile, c\'est comme une bague d\'or, ou comme un joyau d\'or fin.');
INSERT INTO `bible_verses_oster` VALUES ('17196', '20', '25', '13', 'L\'ambassadeur fidèle est à ceux qui l\'envoient, comme la fraîcheur de la neige au temps de la moisson, et il restaure l\'âme de son maître.');
INSERT INTO `bible_verses_oster` VALUES ('17197', '20', '25', '14', 'Celui qui se vante faussement de sa libéralité, est comme les nuées et le vent sans pluie.');
INSERT INTO `bible_verses_oster` VALUES ('17198', '20', '25', '15', 'Le prince est fléchi par la patience, et la langue douce brise les os.');
INSERT INTO `bible_verses_oster` VALUES ('17199', '20', '25', '16', 'Quand tu auras trouvé du miel, manges-en, mais pas plus qu\'il ne t\'en faut; de peur qu\'en en prenant avec excès, tu ne le rejettes.');
INSERT INTO `bible_verses_oster` VALUES ('17200', '20', '25', '17', 'De même, mets rarement le pied dans la maison de ton prochain, de peur qu\'il ne soit rassasié de toi et qu\'il ne te haïsse.');
INSERT INTO `bible_verses_oster` VALUES ('17201', '20', '25', '18', 'L\'homme qui porte un faux témoignage contre son prochain, est comme un marteau, une épée, et une flèche aiguë.');
INSERT INTO `bible_verses_oster` VALUES ('17202', '20', '25', '19', 'La confiance en un perfide au jour de la détresse, est une dent qui se rompt, et un pied qui glisse.');
INSERT INTO `bible_verses_oster` VALUES ('17203', '20', '25', '20', 'Celui qui chante des chansons à un cœur affligé, est comme celui qui ôte son vêtement en un temps froid, et comme du vinaigre répandu sur le nitre.');
INSERT INTO `bible_verses_oster` VALUES ('17204', '20', '25', '21', 'Si ton ennemi a faim donne-lui du pain à manger; et s\'il a soif donne-lui de l\'eau à boire.');
INSERT INTO `bible_verses_oster` VALUES ('17205', '20', '25', '22', 'Car ce sont des charbons ardents que tu amasseras sur sa tête, et l\'Éternel te le rendra.');
INSERT INTO `bible_verses_oster` VALUES ('17206', '20', '25', '23', 'Le vent du nord produit la pluie, et la langue qui médit en secret, produit le visage irrité.');
INSERT INTO `bible_verses_oster` VALUES ('17207', '20', '25', '24', 'Mieux vaut habiter au coin d\'un toit, qu\'avec une femme querelleuse dans une grande maison.');
INSERT INTO `bible_verses_oster` VALUES ('17208', '20', '25', '25', 'De bonnes nouvelles apportées d\'un pays éloigné, sont comme de l\'eau fraîche à une personne altérée et lasse.');
INSERT INTO `bible_verses_oster` VALUES ('17209', '20', '25', '26', 'Le juste qui bronche devant le méchant, est comme une fontaine embourbée et une source gâtée.');
INSERT INTO `bible_verses_oster` VALUES ('17210', '20', '25', '27', 'Il n\'est pas bon de manger trop de miel, et sonder les choses profondes est un fardeau.');
INSERT INTO `bible_verses_oster` VALUES ('17211', '20', '25', '28', 'L\'homme qui n\'est pas maître de lui-même, est comme une ville où il y a brèche et qui est sans murailles.');
INSERT INTO `bible_verses_oster` VALUES ('17212', '20', '26', '1', 'Comme la neige en été, et la pluie pendant la moisson, ainsi la gloire ne convient point à un fou.');
INSERT INTO `bible_verses_oster` VALUES ('17213', '20', '26', '2', 'Comme l\'oiseau s\'enfuit, et comme l\'hirondelle s\'envole, ainsi la malédiction non méritée n\'atteindra point.');
INSERT INTO `bible_verses_oster` VALUES ('17214', '20', '26', '3', 'Le fouet est pour le cheval, le mors pour l\'âne, et la verge pour le dos des insensés.');
INSERT INTO `bible_verses_oster` VALUES ('17215', '20', '26', '4', 'Ne réponds point au fou selon sa folie, de peur que tu ne lui ressembles toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('17216', '20', '26', '5', 'Réponds au fou selon sa folie, de peur qu\'il ne s\'imagine qu\'il est sage.');
INSERT INTO `bible_verses_oster` VALUES ('17217', '20', '26', '6', 'Celui qui envoie des messages par un fou, se coupe les pieds, et boit la peine du tort qu\'il se fait.');
INSERT INTO `bible_verses_oster` VALUES ('17218', '20', '26', '7', 'Comme les jambes de l\'impotent sont sans force, ainsi est une sentence dans la bouche d\'un insensé.');
INSERT INTO `bible_verses_oster` VALUES ('17219', '20', '26', '8', 'Faire honneur à un insensé, c\'est mettre une pierre précieuse dans un monceau de pierres.');
INSERT INTO `bible_verses_oster` VALUES ('17220', '20', '26', '9', 'Un discours sentencieux dans la bouche d\'un insensé, est comme une épine dans la main d\'un homme ivre.');
INSERT INTO `bible_verses_oster` VALUES ('17221', '20', '26', '10', 'Celui qui prend à son service les insensés et les premiers venus, est comme un archer qui blesse tout le monde.');
INSERT INTO `bible_verses_oster` VALUES ('17222', '20', '26', '11', 'Comme le chien retourne à ce qu\'il a vomi, ainsi l\'insensé revient à sa folie.');
INSERT INTO `bible_verses_oster` VALUES ('17223', '20', '26', '12', 'As-tu vu un homme qui croit être sage? Il y a plus à espérer d\'un fou que de lui.');
INSERT INTO `bible_verses_oster` VALUES ('17224', '20', '26', '13', 'Le paresseux dit: Le grand lion est dans le chemin; le lion est par les rues.');
INSERT INTO `bible_verses_oster` VALUES ('17225', '20', '26', '14', 'Comme la porte tourne sur ses gonds, le paresseux se tourne sur son lit.');
INSERT INTO `bible_verses_oster` VALUES ('17226', '20', '26', '15', 'Le paresseux plonge la main dans le plat, et il a de la peine à la ramener à sa bouche.');
INSERT INTO `bible_verses_oster` VALUES ('17227', '20', '26', '16', 'Le paresseux se croit plus sage que sept hommes qui savent répondre avec bon sens.');
INSERT INTO `bible_verses_oster` VALUES ('17228', '20', '26', '17', 'Celui qui, en passant, se met en colère pour une querelle qui ne le touche en rien, est comme celui qui saisit un chien par les oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('17229', '20', '26', '18', 'Tel qu\'est le furieux qui jette des tisons, des flèches et la mort,');
INSERT INTO `bible_verses_oster` VALUES ('17230', '20', '26', '19', 'Tel est l\'homme qui trompe son ami, et qui dit: N\'était-ce pas pour jouer?');
INSERT INTO `bible_verses_oster` VALUES ('17231', '20', '26', '20', 'Le feu s\'éteint faute de bois; ainsi quand il n\'y aura plus de rapporteurs, les querelles s\'apaiseront.');
INSERT INTO `bible_verses_oster` VALUES ('17232', '20', '26', '21', 'Le charbon est pour faire de la braise, et le bois pour faire du feu, et l\'homme querelleur pour exciter les querelles.');
INSERT INTO `bible_verses_oster` VALUES ('17233', '20', '26', '22', 'Les paroles d\'un rapporteur sont comme des friandises; mais elles descendent jusqu\'au-dedans des entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('17234', '20', '26', '23', 'Les lèvres brûlantes et le cœur mauvais, sont comme de l\'écume d\'argent dont on enduit un pot de terre.');
INSERT INTO `bible_verses_oster` VALUES ('17235', '20', '26', '24', 'Celui qui hait, dissimule en parlant; mais au-dedans de lui il cache la fraude.');
INSERT INTO `bible_verses_oster` VALUES ('17236', '20', '26', '25', 'Quand il parlera gracieusement, ne le crois point; car il y a sept abominations dans son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('17237', '20', '26', '26', 'La méchanceté de celui qui cache sa haine pour faire du mal, se découvrira dans l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('17238', '20', '26', '27', 'Celui qui creuse la fosse, y tombera, et la pierre retournera sur celui qui la roule.');
INSERT INTO `bible_verses_oster` VALUES ('17239', '20', '26', '28', 'La langue fausse hait celui qu\'elle a abattu, et la bouche qui flatte fait tomber.');
INSERT INTO `bible_verses_oster` VALUES ('17240', '20', '27', '1', 'Ne te vante point du jour du lendemain; car tu ne sais pas ce que ce jour peut enfanter.');
INSERT INTO `bible_verses_oster` VALUES ('17241', '20', '27', '2', 'Qu\'un autre te loue, et non pas ta propre bouche; que ce soit un étranger, et non tes lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('17242', '20', '27', '3', 'La pierre est pesante, et le sable est lourd; mais la colère d\'un insensé est plus pesante que l\'un et l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('17243', '20', '27', '4', 'La colère est cruelle; et la fureur est comme une inondation; mais qui pourra subsister devant la jalousie?');
INSERT INTO `bible_verses_oster` VALUES ('17244', '20', '27', '5', 'Une réprimande ouverte vaut mieux qu\'une amitié cachée.');
INSERT INTO `bible_verses_oster` VALUES ('17245', '20', '27', '6', 'Les blessures faites par celui qui aime, sont fidèles; mais les baisers de celui qui hait sont trompeurs.');
INSERT INTO `bible_verses_oster` VALUES ('17246', '20', '27', '7', 'Celui qui est rassasié, foule aux pieds les rayons de miel; mais celui qui a faim trouve doux même ce qui est amer.');
INSERT INTO `bible_verses_oster` VALUES ('17247', '20', '27', '8', 'Tel qu\'est un oiseau qui erre loin de son nid, tel est l\'homme qui s\'éloigne de sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('17248', '20', '27', '9', 'L\'huile et le parfum réjouissent le cœur; telle est la douceur d\'un ami dont le conseil vient du cœur.');
INSERT INTO `bible_verses_oster` VALUES ('17249', '20', '27', '10', 'Ne quitte point ton ami, ni l\'ami de ton père, et ne va point dans la maison de ton frère au jour de ta détresse; car un bon voisin qui est près, vaut mieux qu\'un frère qui est loin.');
INSERT INTO `bible_verses_oster` VALUES ('17250', '20', '27', '11', 'Mon fils, sois sage, et réjouis mon cœur, et je pourrai répondre à celui qui me fera des reproches.');
INSERT INTO `bible_verses_oster` VALUES ('17251', '20', '27', '12', 'L\'homme bien avisé prévoit le mal, et se met à l\'abri; mais les simples passent outre et en portent la peine.');
INSERT INTO `bible_verses_oster` VALUES ('17252', '20', '27', '13', 'Quand quelqu\'un aura cautionné un étranger, prends son vêtement; exige de lui un gage, à cause des étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('17253', '20', '27', '14', 'Celui qui bénit son ami à haute voix, de bon matin, sera considéré comme s\'il le maudissait.');
INSERT INTO `bible_verses_oster` VALUES ('17254', '20', '27', '15', 'Une gouttière continuelle au temps d\'une grosse pluie, et une femme querelleuse, c\'est tout un.');
INSERT INTO `bible_verses_oster` VALUES ('17255', '20', '27', '16', 'Qui veut la retenir essaie d\'arrêter le vent et de saisir de l\'huile de sa main.');
INSERT INTO `bible_verses_oster` VALUES ('17256', '20', '27', '17', 'Comme le fer aiguise le fer, ainsi un homme en aiguise un autre.');
INSERT INTO `bible_verses_oster` VALUES ('17257', '20', '27', '18', 'Celui qui garde le figuier, mangera de son fruit; ainsi celui qui garde son maître sera honoré.');
INSERT INTO `bible_verses_oster` VALUES ('17258', '20', '27', '19', 'Comme dans l\'eau le visage répond au visage, ainsi le cœur d\'un homme répond à celui d\'un autre homme.');
INSERT INTO `bible_verses_oster` VALUES ('17259', '20', '27', '20', 'Le Sépulcre et le gouffre ne sont jamais rassasiés; de même, les yeux de l\'homme sont insatiables.');
INSERT INTO `bible_verses_oster` VALUES ('17260', '20', '27', '21', 'L\'argent est éprouvé par le fourneau, l\'or par le creuset; et l\'homme est jugé d\'après sa renommée.');
INSERT INTO `bible_verses_oster` VALUES ('17261', '20', '27', '22', 'Quand tu pilerais un insensé dans un mortier, parmi du grain, avec un pilon, sa folie ne se détacherait pas de lui.');
INSERT INTO `bible_verses_oster` VALUES ('17262', '20', '27', '23', 'Applique-toi à connaître l\'état de tes brebis et donne tes soins à tes troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('17263', '20', '27', '24', 'Car les richesses ne durent pas toujours, et la couronne ne demeure pas d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('17264', '20', '27', '25', 'Le foin se récolte, et la verdure paraît, et les herbes des montagnes sont recueillies.');
INSERT INTO `bible_verses_oster` VALUES ('17265', '20', '27', '26', 'Les agneaux seront pour te vêtir, et les boucs pour payer le champ.');
INSERT INTO `bible_verses_oster` VALUES ('17266', '20', '27', '27', 'Et l\'abondance du lait des chèvres sera pour ta nourriture, pour la nourriture de ta maison, et pour la vie de tes servantes.');
INSERT INTO `bible_verses_oster` VALUES ('17267', '20', '28', '1', 'Le méchant fuit sans qu\'on le poursuive; mais le juste a de l\'assurance comme un jeune lion.');
INSERT INTO `bible_verses_oster` VALUES ('17268', '20', '28', '2', 'Quand un pays est en révolte, il a plusieurs chefs; mais le gouvernement est affermi par un homme sage et intelligent.');
INSERT INTO `bible_verses_oster` VALUES ('17269', '20', '28', '3', 'Un homme pauvre, qui opprime les petits, est une pluie qui ravage, et fait manquer le pain.');
INSERT INTO `bible_verses_oster` VALUES ('17270', '20', '28', '4', 'Ceux qui abandonnent la loi, louent les méchants; mais ceux qui gardent la loi, leur font la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('17271', '20', '28', '5', 'Les gens adonnés au mal n\'entendent point ce qui est juste; mais ceux qui cherchent l\'Éternel entendent tout.');
INSERT INTO `bible_verses_oster` VALUES ('17272', '20', '28', '6', 'Le pauvre qui marche dans son intégrité, vaut mieux que celui dont les voies sont détournées et qui est riche.');
INSERT INTO `bible_verses_oster` VALUES ('17273', '20', '28', '7', 'Celui qui garde la loi est un enfant entendu; mais celui qui se plaît avec les débauchés fait honte à son père.');
INSERT INTO `bible_verses_oster` VALUES ('17274', '20', '28', '8', 'Celui qui augmente son bien par intérêt et par usure, l\'amasse pour celui qui aura pitié des pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('17275', '20', '28', '9', 'Si quelqu\'un détourne l\'oreille pour ne point écouter la loi, sa prière même est une abomination.');
INSERT INTO `bible_verses_oster` VALUES ('17276', '20', '28', '10', 'Celui qui fait égarer les hommes droits dans un mauvais chemin, tombera dans la fosse qu\'il aura faite; mais les hommes intègres hériteront le bonheur.');
INSERT INTO `bible_verses_oster` VALUES ('17277', '20', '28', '11', 'L\'homme riche pense être sage; mais le pauvre qui est intelligent le sondera.');
INSERT INTO `bible_verses_oster` VALUES ('17278', '20', '28', '12', 'Quand les justes se réjouissent, la gloire est grande; mais quand les méchants s\'élèvent, chacun se cache.');
INSERT INTO `bible_verses_oster` VALUES ('17279', '20', '28', '13', 'Celui qui cache ses transgressions, ne prospérera point; mais celui qui les confesse et qui les abandonne, obtiendra miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('17280', '20', '28', '14', 'Heureux est l\'homme qui est continuellement dans la crainte; mais celui qui endurcit son cœur tombera dans la calamité.');
INSERT INTO `bible_verses_oster` VALUES ('17281', '20', '28', '15', 'Un méchant qui domine sur un peuple pauvre est un lion rugissant et un ours affamé.');
INSERT INTO `bible_verses_oster` VALUES ('17282', '20', '28', '16', 'Le prince qui manque d\'intelligence fait beaucoup d\'exactions; mais celui qui hait le gain déshonnête, prolongera ses jours.');
INSERT INTO `bible_verses_oster` VALUES ('17283', '20', '28', '17', 'L\'homme chargé du sang de l\'homme fuira jusques à la fosse: que personne ne le retienne!');
INSERT INTO `bible_verses_oster` VALUES ('17284', '20', '28', '18', 'Celui qui marche dans l\'intégrité trouve le salut; mais celui qui s\'en détourne pour suivre deux voies, tombera dans l\'une d\'elles.');
INSERT INTO `bible_verses_oster` VALUES ('17285', '20', '28', '19', 'Celui qui cultive sa terre sera rassasié de pain; mais le compagnon des fainéants sera rassasié de misère.');
INSERT INTO `bible_verses_oster` VALUES ('17286', '20', '28', '20', 'L\'homme loyal abondera en bénédictions; mais celui qui se hâte de s\'enrichir, ne demeurera point impuni.');
INSERT INTO `bible_verses_oster` VALUES ('17287', '20', '28', '21', 'Il n\'est pas bon d\'avoir égard à l\'apparence des personnes; car pour un morceau de pain un homme fera le mal.');
INSERT INTO `bible_verses_oster` VALUES ('17288', '20', '28', '22', 'L\'homme envieux se hâte pour s\'enrichir, et il ne sait pas que la disette lui arrivera.');
INSERT INTO `bible_verses_oster` VALUES ('17289', '20', '28', '23', 'Celui qui reprend quelqu\'un, finira par être préféré à celui qui flatte de sa langue.');
INSERT INTO `bible_verses_oster` VALUES ('17290', '20', '28', '24', 'Celui qui vole son père ou sa mère, et qui dit que ce n\'est point un crime, est le compagnon du malfaiteur.');
INSERT INTO `bible_verses_oster` VALUES ('17291', '20', '28', '25', 'Celui qui a le cœur enflé excite les querelles; mais celui qui s\'assure sur l\'Éternel sera rassasié.');
INSERT INTO `bible_verses_oster` VALUES ('17292', '20', '28', '26', 'Celui qui se confie en son propre cœur, est un insensé; mais celui qui marche dans la sagesse, sera délivré.');
INSERT INTO `bible_verses_oster` VALUES ('17293', '20', '28', '27', 'Celui qui donne au pauvre, n\'aura point de disette; mais celui qui en détourne ses yeux, abondera en malédictions.');
INSERT INTO `bible_verses_oster` VALUES ('17294', '20', '28', '28', 'Quand les méchants s\'élèvent, chacun se cache; mais quand ils périssent, les justes se multiplient.');
INSERT INTO `bible_verses_oster` VALUES ('17295', '20', '29', '1', 'L\'homme qui, étant repris, roidit son cou, sera subitement brisé, sans qu\'il y ait de guérison.');
INSERT INTO `bible_verses_oster` VALUES ('17296', '20', '29', '2', 'Quand les justes sont les plus nombreux, le peuple se réjouit; mais quand le méchant domine, le peuple gémit.');
INSERT INTO `bible_verses_oster` VALUES ('17297', '20', '29', '3', 'L\'homme qui aime la sagesse, réjouit son père; mais celui qui se plaît avec les débauchées, dissipe ses richesses.');
INSERT INTO `bible_verses_oster` VALUES ('17298', '20', '29', '4', 'Le roi affermit le pays par la justice; mais celui qui aime les présents le ruine.');
INSERT INTO `bible_verses_oster` VALUES ('17299', '20', '29', '5', 'L\'homme qui flatte son prochain, tend un filet sous ses pas.');
INSERT INTO `bible_verses_oster` VALUES ('17300', '20', '29', '6', 'Il y a un piège dans le crime du méchant; mais le juste chante et se réjouit.');
INSERT INTO `bible_verses_oster` VALUES ('17301', '20', '29', '7', 'Le juste prend connaissance de la cause des pauvres; mais le méchant ne s\'en informe pas.');
INSERT INTO `bible_verses_oster` VALUES ('17302', '20', '29', '8', 'Les hommes moqueurs soufflent le feu dans la ville; mais les sages calment la colère.');
INSERT INTO `bible_verses_oster` VALUES ('17303', '20', '29', '9', 'Un homme sage contestant avec un homme insensé, qu\'il se fâche ou qu\'il rie, n\'aura point de repos.');
INSERT INTO `bible_verses_oster` VALUES ('17304', '20', '29', '10', 'Les hommes sanguinaires haïssent l\'homme intègre; mais les hommes droits protègent sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('17305', '20', '29', '11', 'L\'insensé met dehors tout ce qu\'il a dans l\'esprit; mais le sage le réprime et le retient.');
INSERT INTO `bible_verses_oster` VALUES ('17306', '20', '29', '12', 'Quand le prince prête l\'oreille à la parole de mensonge, tous ses serviteurs sont méchants.');
INSERT INTO `bible_verses_oster` VALUES ('17307', '20', '29', '13', 'Le pauvre et l\'oppresseur se rencontrent; c\'est l\'Éternel qui éclaire les yeux de l\'un et de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('17308', '20', '29', '14', 'Le trône du roi qui rend justice aux pauvres selon la vérité, sera affermi à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('17309', '20', '29', '15', 'La verge et la répréhension donnent la sagesse; mais l\'enfant livré à lui-même fait honte à sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('17310', '20', '29', '16', 'Quand les méchants sont les plus nombreux, les crimes se multiplient; mais les justes verront leur ruine.');
INSERT INTO `bible_verses_oster` VALUES ('17311', '20', '29', '17', 'Corrige ton enfant, et il te donnera du repos, et il fera la joie de ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('17312', '20', '29', '18', 'Lorsqu\'il n\'y a point de vision, le peuple est sans frein; mais heureux est celui qui garde la loi!');
INSERT INTO `bible_verses_oster` VALUES ('17313', '20', '29', '19', 'Ce n\'est pas par des paroles qu\'on corrige un esclave; car il entend bien, mais ne répond pas.');
INSERT INTO `bible_verses_oster` VALUES ('17314', '20', '29', '20', 'As-tu vu un homme étourdi dans ses paroles? Il y a plus à espérer d\'un fou que de lui.');
INSERT INTO `bible_verses_oster` VALUES ('17315', '20', '29', '21', 'Le serviteur sera à la fin le fils de celui qui le nourrit délicatement dès la jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('17316', '20', '29', '22', 'L\'homme colère excite les querelles, et l\'homme emporté commet bien des fautes.');
INSERT INTO `bible_verses_oster` VALUES ('17317', '20', '29', '23', 'L\'orgueil de l\'homme l\'abaisse; mais celui qui est humble d\'esprit, obtient la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('17318', '20', '29', '24', 'Celui qui partage avec un larron, hait son âme; il entend le serment d\'exécration, et il ne déclare rien.');
INSERT INTO `bible_verses_oster` VALUES ('17319', '20', '29', '25', 'La crainte qu\'on a de l\'homme, fait tomber dans le piège; mais celui qui s\'assure en l\'Éternel aura une haute retraite.');
INSERT INTO `bible_verses_oster` VALUES ('17320', '20', '29', '26', 'Plusieurs recherchent la faveur de celui qui domine; mais c\'est l\'Éternel qui fait droit à chacun.');
INSERT INTO `bible_verses_oster` VALUES ('17321', '20', '29', '27', 'L\'homme inique est en abomination aux justes, et celui qui va droit est en abomination au méchant.');
INSERT INTO `bible_verses_oster` VALUES ('17322', '20', '30', '1', 'Paroles d\'Agur, fils de Jaké. Sentences que cet homme prononça pour Ithiel, pour Ithiel et Ucal.');
INSERT INTO `bible_verses_oster` VALUES ('17323', '20', '30', '2', 'Certainement je suis le plus borné de tous les hommes; je n\'ai pas l\'intelligence d\'un homme.');
INSERT INTO `bible_verses_oster` VALUES ('17324', '20', '30', '3', 'Je n\'ai pas appris la sagesse; et je ne connais pas la science des saints.');
INSERT INTO `bible_verses_oster` VALUES ('17325', '20', '30', '4', 'Qui est monté aux cieux, ou qui en est descendu? Qui a assemblé le vent dans ses mains? Qui a serré les eaux dans sa robe? Qui a dressé toutes les bornes de la terre? Quel est son nom, et quel est le nom de son fils? Le sais-tu');
INSERT INTO `bible_verses_oster` VALUES ('17326', '20', '30', '5', 'Toute la parole de Dieu est épurée; il est un bouclier pour ceux qui ont en lui leur refuge.');
INSERT INTO `bible_verses_oster` VALUES ('17327', '20', '30', '6', 'N\'ajoute rien à ses paroles, de peur qu\'il ne te reprenne, et que tu ne sois trouvé menteur.');
INSERT INTO `bible_verses_oster` VALUES ('17328', '20', '30', '7', 'Je t\'ai demandé deux choses; ne me les refuse pas avant que je meure.');
INSERT INTO `bible_verses_oster` VALUES ('17329', '20', '30', '8', 'Éloigne de moi la vanité et la parole de mensonge. Ne me donne ni pauvreté ni richesses; nourris-moi du pain de mon ordinaire;');
INSERT INTO `bible_verses_oster` VALUES ('17330', '20', '30', '9', 'De peur que dans l\'abondance je ne te renie, et que je ne dise: Qui est l\'Éternel? De peur aussi que dans la pauvreté je ne dérobe, et que je ne prenne en vain le nom de mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('17331', '20', '30', '10', 'Ne calomnie pas le serviteur devant son maître, de peur qu\'il ne te maudisse, et qu\'il ne t\'en arrive du mal.');
INSERT INTO `bible_verses_oster` VALUES ('17332', '20', '30', '11', 'Il y a une espèce de gens qui maudit son père, et qui ne bénit point sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('17333', '20', '30', '12', 'Il y a une race de gens qui se croit pure, et qui, toutefois, n\'est pas lavée de sa souillure.');
INSERT INTO `bible_verses_oster` VALUES ('17334', '20', '30', '13', 'Il y a une race de gens dont les yeux sont hautains, et les paupières élevées.');
INSERT INTO `bible_verses_oster` VALUES ('17335', '20', '30', '14', 'Il y a une race de gens dont les dents sont comme des épées, et dont les mâchoires sont des couteaux, pour dévorer les affligés de dessus la terre et les pauvres d\'entre les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('17336', '20', '30', '15', 'La sangsue a deux filles, qui disent: Apporte, apporte! Il y a trois choses qui ne se rassasient point; il y en a même quatre qui ne disent point: C\'est assez!');
INSERT INTO `bible_verses_oster` VALUES ('17337', '20', '30', '16', 'Le Sépulcre, la femme stérile, la terre qui n\'est point rassasiée d\'eau, et le feu, qui ne dit point: C\'est assez.');
INSERT INTO `bible_verses_oster` VALUES ('17338', '20', '30', '17', 'Les corbeaux des torrents crèveront l\'œil de celui qui se moque de son père et qui méprise l\'enseignement de sa mère, et les petits de l\'aigle le mangeront.');
INSERT INTO `bible_verses_oster` VALUES ('17339', '20', '30', '18', 'Il y a trois choses que je ne comprends point, même quatre, que je ne connais point:');
INSERT INTO `bible_verses_oster` VALUES ('17340', '20', '30', '19', 'La trace de l\'aigle dans l\'air, la trace du serpent sur un rocher, le chemin d\'un navire au milieu de la mer, et la trace de l\'homme chez la jeune fille.');
INSERT INTO `bible_verses_oster` VALUES ('17341', '20', '30', '20', 'Telle est la conduite de la femme adultère: elle mange, et s\'essuie la bouche; puis elle dit: Je n\'ai point commis de mal.');
INSERT INTO `bible_verses_oster` VALUES ('17342', '20', '30', '21', 'La terre tremble pour trois choses, même pour quatre, et elle ne les peut porter:');
INSERT INTO `bible_verses_oster` VALUES ('17343', '20', '30', '22', 'Pour un serviteur qui règne; pour un insensé qui est rassasié de nourriture,');
INSERT INTO `bible_verses_oster` VALUES ('17344', '20', '30', '23', 'Pour une femme dédaignée qui se marie; et pour une servante qui hérite de sa maîtresse.');
INSERT INTO `bible_verses_oster` VALUES ('17345', '20', '30', '24', 'Il y a quatre choses, des plus petites de la terre, qui, toutefois, sont sages et avisées:');
INSERT INTO `bible_verses_oster` VALUES ('17346', '20', '30', '25', 'Les fourmis qui sont un peuple faible, et qui néanmoins préparent leur nourriture pendant l\'été.');
INSERT INTO `bible_verses_oster` VALUES ('17347', '20', '30', '26', 'Les lapins, qui sont un peuple qui n\'est pas puissant, et, cependant, ils font leurs maisons dans les rochers;');
INSERT INTO `bible_verses_oster` VALUES ('17348', '20', '30', '27', 'Les sauterelles qui n\'ont point de roi, et, cependant, elles vont toutes par bandes;');
INSERT INTO `bible_verses_oster` VALUES ('17349', '20', '30', '28', 'Le lézard qui se tient avec ses mains, et qui est dans les palais des rois.');
INSERT INTO `bible_verses_oster` VALUES ('17350', '20', '30', '29', 'Il y en a trois qui marchent bien, même quatre qui ont une belle démarche:');
INSERT INTO `bible_verses_oster` VALUES ('17351', '20', '30', '30', 'Le lion, le plus fort d\'entre les animaux, qui ne recule point devant qui que ce soit;');
INSERT INTO `bible_verses_oster` VALUES ('17352', '20', '30', '31', 'Le cheval, aux flancs bien harnachés, et le bouc; et le roi à qui personne ne peut résister.');
INSERT INTO `bible_verses_oster` VALUES ('17353', '20', '30', '32', 'Si tu as agi follement, en t\'élevant toi-même, si tu as de mauvaises pensées, mets ta main sur ta bouche.');
INSERT INTO `bible_verses_oster` VALUES ('17354', '20', '30', '33', 'Comme celui qui bat le lait, fait sortir le beurre, et comme celui qui presse le nez fait sortir le sang, ainsi celui qui provoque la colère, excite la querelle.');
INSERT INTO `bible_verses_oster` VALUES ('17355', '20', '31', '1', 'Paroles du roi Lémuel, sentences par lesquelles sa mère l\'instruisit.');
INSERT INTO `bible_verses_oster` VALUES ('17356', '20', '31', '2', 'Que te dirai-je, mon fils? Que te dirai-je, fils de mes entrailles? Que te dirai-je, fils de mes vœux?');
INSERT INTO `bible_verses_oster` VALUES ('17357', '20', '31', '3', 'Ne livre point ta force aux femmes, ni tes voies à celles qui perdent les rois.');
INSERT INTO `bible_verses_oster` VALUES ('17358', '20', '31', '4', 'Ce n\'est point aux rois, Lémuel, ce n\'est point aux rois de boire le vin, ni aux princes de boire la boisson forte;');
INSERT INTO `bible_verses_oster` VALUES ('17359', '20', '31', '5', 'De peur qu\'ayant bu, ils n\'oublient ce qui est ordonné, et qu\'ils ne méconnaissent le droit de tous les pauvres affligés.');
INSERT INTO `bible_verses_oster` VALUES ('17360', '20', '31', '6', 'Donnez de la boisson forte à celui qui va périr, et du vin à celui qui a l\'amertume dans l\'âme;');
INSERT INTO `bible_verses_oster` VALUES ('17361', '20', '31', '7', 'Pour qu\'il en boive, qu\'il oublie sa pauvreté, et ne se souvienne plus de sa peine.');
INSERT INTO `bible_verses_oster` VALUES ('17362', '20', '31', '8', 'Ouvre ta bouche en faveur du muet, et pour le droit de ceux qui sont délaissés.');
INSERT INTO `bible_verses_oster` VALUES ('17363', '20', '31', '9', 'Ouvre ta bouche, juge avec justice, et fais droit à l\'affligé et au pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('17364', '20', '31', '10', 'Qui est-ce qui trouvera une femme vertueuse? Car son prix surpasse beaucoup celui des perles.');
INSERT INTO `bible_verses_oster` VALUES ('17365', '20', '31', '11', 'Le cœur de son mari s\'assure en elle, et il ne manquera point de butin;');
INSERT INTO `bible_verses_oster` VALUES ('17366', '20', '31', '12', 'Elle lui fera du bien tous les jours de sa vie, et jamais du mal.');
INSERT INTO `bible_verses_oster` VALUES ('17367', '20', '31', '13', 'Elle cherche de la laine et du lin, et elle fait de ses mains ce qu\'elle veut;');
INSERT INTO `bible_verses_oster` VALUES ('17368', '20', '31', '14', 'Elle est comme les navires d\'un marchand, elle amène son pain de loin.');
INSERT INTO `bible_verses_oster` VALUES ('17369', '20', '31', '15', 'Elle se lève lorsqu\'il est encore nuit, et elle distribue la nourriture à sa famille, et la tâche à ses servantes;');
INSERT INTO `bible_verses_oster` VALUES ('17370', '20', '31', '16', 'Elle considère un champ, et l\'acquiert, et du fruit de ses mains elle plante une vigne.');
INSERT INTO `bible_verses_oster` VALUES ('17371', '20', '31', '17', 'Elle ceint ses reins de force, et elle affermit ses bras;');
INSERT INTO `bible_verses_oster` VALUES ('17372', '20', '31', '18', 'Elle éprouve que son trafic est bon; sa lampe ne s\'éteint point la nuit;');
INSERT INTO `bible_verses_oster` VALUES ('17373', '20', '31', '19', 'Elle met ses mains à la quenouille, et ses doigts tiennent le fuseau.');
INSERT INTO `bible_verses_oster` VALUES ('17374', '20', '31', '20', 'Elle tend la main à l\'affligé, et présente ses mains aux pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('17375', '20', '31', '21', 'Elle ne craint point la neige pour sa famille; car toute sa famille est vêtue de laine cramoisi.');
INSERT INTO `bible_verses_oster` VALUES ('17376', '20', '31', '22', 'Elle se fait des couvertures; ses vêtements sont de fin lin et d\'écarlate.');
INSERT INTO `bible_verses_oster` VALUES ('17377', '20', '31', '23', 'Son mari est considéré aux portes, lorsqu\'il est assis avec les anciens du pays.');
INSERT INTO `bible_verses_oster` VALUES ('17378', '20', '31', '24', 'Elle fait du linge et le vend; et des ceintures, qu\'elle donne au marchand;');
INSERT INTO `bible_verses_oster` VALUES ('17379', '20', '31', '25', 'La force et la magnificence forment son vêtement, et elle se rit du jour à venir;');
INSERT INTO `bible_verses_oster` VALUES ('17380', '20', '31', '26', 'Elle ouvre la bouche avec sagesse, et des instructions aimables sont sur sa langue;');
INSERT INTO `bible_verses_oster` VALUES ('17381', '20', '31', '27', 'Elle surveille ce qui se fait dans sa maison, et elle ne mange point le pain de paresse.');
INSERT INTO `bible_verses_oster` VALUES ('17382', '20', '31', '28', 'Ses enfants se lèvent, et la disent bienheureuse; son mari aussi, et il la loue, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('17383', '20', '31', '29', 'Plusieurs filles ont une conduite vertueuse; mais toi, tu les surpasses toutes.');
INSERT INTO `bible_verses_oster` VALUES ('17384', '20', '31', '30', 'La grâce est trompeuse, et la beauté s\'évanouit; mais la femme qui craint l\'Éternel est celle qui sera louée.');
INSERT INTO `bible_verses_oster` VALUES ('17385', '20', '31', '31', 'Donnez-lui le fruit de ses mains, et qu\'aux portes ses œuvres la louent.');
INSERT INTO `bible_verses_oster` VALUES ('17386', '21', '1', '1', 'Paroles de l\'Ecclésiaste, fils de David, roi de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('17387', '21', '1', '2', 'Vanité des vanités, dit l\'Ecclésiaste; vanité des vanités, tout est vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17388', '21', '1', '3', 'Quel avantage a l\'homme de tout le travail auquel il se livre sous le soleil?');
INSERT INTO `bible_verses_oster` VALUES ('17389', '21', '1', '4', 'Une génération passe, et une autre vient; mais la terre subsiste toujours.');
INSERT INTO `bible_verses_oster` VALUES ('17390', '21', '1', '5', 'Le soleil se lève, et le soleil se couche, et il soupire après le lieu d\'où il se lève de nouveau.');
INSERT INTO `bible_verses_oster` VALUES ('17391', '21', '1', '6', 'Le vent va vers le midi, et tourne vers le nord; il va tournoyant çà et là, et revient à ses circuits.');
INSERT INTO `bible_verses_oster` VALUES ('17392', '21', '1', '7', 'Tous les fleuves vont à la mer, et la mer n\'est point remplie; les fleuves continuent à aller vers le lieu d\'où ils viennent.');
INSERT INTO `bible_verses_oster` VALUES ('17393', '21', '1', '8', 'Toutes choses travaillent plus que l\'homme ne saurait dire; l\'œil n\'est jamais rassasié de voir, ni l\'oreille lasse d\'entendre.');
INSERT INTO `bible_verses_oster` VALUES ('17394', '21', '1', '9', 'Ce qui a été, c\'est ce qui sera; ce qui s\'est fait, c\'est ce qui se fera, et il n\'y a rien de nouveau sous le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17395', '21', '1', '10', 'Y a-t-il une chose dont on puisse dire: Vois ceci, c\'est nouveau? Elle a déjà été dans les siècles qui furent avant nous.');
INSERT INTO `bible_verses_oster` VALUES ('17396', '21', '1', '11', 'On ne se souvient plus des choses d\'autrefois; de même on ne se souviendra point des choses à venir, parmi ceux qui viendront plus tard.');
INSERT INTO `bible_verses_oster` VALUES ('17397', '21', '1', '12', 'Moi, l\'Ecclésiaste, j\'ai été roi sur Israël à Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('17398', '21', '1', '13', 'Et j\'ai appliqué mon cœur à rechercher et à sonder avec sagesse tout ce qui se fait sous les cieux; c\'est là une occupation pénible que Dieu a donnée aux hommes, afin qu\'ils s\'y exercent.');
INSERT INTO `bible_verses_oster` VALUES ('17399', '21', '1', '14', 'J\'ai vu tout ce qui se fait sous le soleil, et voilà, tout est vanité et tourment d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17400', '21', '1', '15', 'Ce qui est courbé ne se peut redresser; et ce qui manque ne peut être compté.');
INSERT INTO `bible_verses_oster` VALUES ('17401', '21', '1', '16', 'J\'ai parlé en mon cœur, et j\'ai dit: Voici, j\'ai grandi et surpassé en sagesse tous ceux qui ont été avant moi sur Jérusalem, et mon cœur a vu beaucoup de sagesse et de science;');
INSERT INTO `bible_verses_oster` VALUES ('17402', '21', '1', '17', 'Et j\'ai appliqué mon cœur à connaître la sagesse, et à connaître la sottise et la folie; mais j\'ai connu que cela aussi était un tourment d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17403', '21', '1', '18', 'Car avec beaucoup de science, il y a beaucoup de chagrin; et celui qui accroît sa science, accroît sa douleur.');
INSERT INTO `bible_verses_oster` VALUES ('17404', '21', '2', '1', 'J\'ai dit en mon cœur: Allons, que je t\'éprouve maintenant par la joie, et jouis du bonheur; mais voici, cela est aussi une vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17405', '21', '2', '2', 'J\'ai dit du rire: Insensé! et de la joie: A quoi sert-elle?');
INSERT INTO `bible_verses_oster` VALUES ('17406', '21', '2', '3', 'J\'ai résolu en mon cœur de livrer ma chair à l\'attrait du vin, tandis que mon cœur se guiderait avec sagesse, et de m\'attacher à la folie, jusques à ce que je visse ce qu\'il est bon aux hommes de faire sous les cieux, pendant le nombre des jours de leur vie.');
INSERT INTO `bible_verses_oster` VALUES ('17407', '21', '2', '4', 'J\'ai fait de grands ouvrages; je me suis bâti des maisons; je me suis planté des vignes;');
INSERT INTO `bible_verses_oster` VALUES ('17408', '21', '2', '5', 'Je me suis fait des jardins et des vergers, et j\'y ai planté toutes sortes d\'arbres fruitiers;');
INSERT INTO `bible_verses_oster` VALUES ('17409', '21', '2', '6', 'Je me suis fait des réservoirs d\'eaux, pour en arroser le parc planté d\'arbres.');
INSERT INTO `bible_verses_oster` VALUES ('17410', '21', '2', '7', 'J\'ai acquis des serviteurs et des servantes, et j\'ai eu leurs enfants, nés en ma maison; et j\'ai eu plus de gros et de menu bétail que tous ceux qui ont été avant moi à Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('17411', '21', '2', '8', 'Je me suis aussi amassé de l\'argent et de l\'or, et les richesses des rois et des provinces; je me suis procuré des chanteurs et des chanteuses, et les délices des hommes, des femmes en grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('17412', '21', '2', '9', 'Je me suis agrandi, et je me suis accru plus que tous ceux qui ont été avant moi à Jérusalem; et même ma sagesse est demeurée avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('17413', '21', '2', '10', 'Enfin, je n\'ai rien refusé à mes yeux de tout ce qu\'ils ont désiré, et je n\'ai épargné aucune joie à mon cœur; car mon cœur s\'est réjoui de tout mon travail, et c\'est la part que j\'ai eue de tout mon travail.');
INSERT INTO `bible_verses_oster` VALUES ('17414', '21', '2', '11', 'Et j\'ai considéré tous les ouvrages que mes mains avaient faits, et le travail auquel je m\'étais livré pour les faire; et voici, tout est vanité et tourment d\'esprit; et il n\'y a aucun avantage sous le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17415', '21', '2', '12', 'Puis je me suis mis à considérer et la sagesse et la sottise et la folie. (Car que fera l\'homme qui viendra après le roi? Ce qui s\'est déjà fait. )');
INSERT INTO `bible_verses_oster` VALUES ('17416', '21', '2', '13', 'Et j\'ai vu que la sagesse a de l\'avantage sur la folie, comme la lumière a de l\'avantage sur les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('17417', '21', '2', '14', 'Le sage a ses yeux dans sa tête, et l\'insensé marche dans les ténèbres; mais j\'ai reconnu aussi qu\'un même accident leur arrive à tous.');
INSERT INTO `bible_verses_oster` VALUES ('17418', '21', '2', '15', 'Et j\'ai dit en mon cœur: Il m\'arrivera comme à l\'insensé. Pourquoi donc ai-je été plus sage? Et j\'ai dit en mon cœur, que cela aussi est une vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17419', '21', '2', '16', 'La mémoire du sage ne sera pas plus éternelle que celle de l\'insensé; puisque, dans les jours à venir, tout sera depuis longtemps oublié. Comment le sage meurt-il de même que l\'insensé?');
INSERT INTO `bible_verses_oster` VALUES ('17420', '21', '2', '17', 'Et j\'ai haï cette vie; car les choses qui se font sous le soleil m\'ont déplu; car tout est vanité et tourment d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17421', '21', '2', '18', 'Et j\'ai haï tout le travail que j\'ai fait sous le soleil; parce que je le laisserai à l\'homme qui sera après moi.');
INSERT INTO `bible_verses_oster` VALUES ('17422', '21', '2', '19', 'Et qui sait s\'il sera sage ou insensé? Cependant, il sera maître de tout le travail auquel je me suis livré, et de ce que j\'ai fait avec sagesse sous le soleil. Cela aussi est une vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17423', '21', '2', '20', 'C\'est pourquoi je me suis mis à n\'espérer plus rien de tout le travail auquel je m\'étais livré sous le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17424', '21', '2', '21', 'Car tel homme a travaillé avec sagesse, science et succès, et il laisse tout en partage à un homme qui n\'y a point travaillé. Cela aussi est une vanité et un grand mal.');
INSERT INTO `bible_verses_oster` VALUES ('17425', '21', '2', '22', 'Que reste-t-il, en effet, à l\'homme de tout son travail, et du tourment de son cœur, de ce dont il se fatigue sous le soleil?');
INSERT INTO `bible_verses_oster` VALUES ('17426', '21', '2', '23', 'Car tous ses jours ne sont que douleurs, et son occupation n\'est que chagrin; même la nuit son cœur ne repose point. Cela aussi est une vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17427', '21', '2', '24', 'Ne vaut-il pas mieux pour l\'homme, manger et boire, et faire jouir son âme du bien-être, au milieu de son travail? J\'ai vu aussi que cela vient de la main de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('17428', '21', '2', '25', 'Qui, en effet, a mangé, qui s\'est réjoui plus que moi?');
INSERT INTO `bible_verses_oster` VALUES ('17429', '21', '2', '26', 'Car Dieu donne à l\'homme qui lui est agréable, la sagesse, la science et la joie; mais il donne au pécheur la tâche de recueillir et d\'amasser, afin de donner à celui qui est agréable à Dieu. Cela aussi est une vanité et un tourment d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17430', '21', '3', '1', 'A toute chose sa saison, et à toute affaire sous les cieux, son temps.');
INSERT INTO `bible_verses_oster` VALUES ('17431', '21', '3', '2', 'Il y a un temps pour naître, et un temps pour mourir; un temps pour planter, et un temps pour arracher ce qui est planté;');
INSERT INTO `bible_verses_oster` VALUES ('17432', '21', '3', '3', 'Un temps pour tuer, et un temps pour guérir; un temps pour démolir, et un temps pour bâtir;');
INSERT INTO `bible_verses_oster` VALUES ('17433', '21', '3', '4', 'Un temps pour pleurer, et un temps pour rire; un temps pour se lamenter, et un temps pour sauter de joie.');
INSERT INTO `bible_verses_oster` VALUES ('17434', '21', '3', '5', 'Un temps pour jeter des pierres, et un temps pour les ramasser; un temps pour embrasser, et un temps pour s\'éloigner des embrassements;');
INSERT INTO `bible_verses_oster` VALUES ('17435', '21', '3', '6', 'Un temps pour chercher, et un temps pour laisser perdre; un temps pour conserver, et un temps pour jeter;');
INSERT INTO `bible_verses_oster` VALUES ('17436', '21', '3', '7', 'Un temps pour déchirer, et un temps pour coudre; un temps pour se taire, et un temps pour parler;');
INSERT INTO `bible_verses_oster` VALUES ('17437', '21', '3', '8', 'Un temps pour aimer, et un temps pour haïr; un temps pour la guerre, et un temps pour la paix.');
INSERT INTO `bible_verses_oster` VALUES ('17438', '21', '3', '9', 'Quel avantage celui qui travaille a-t-il de sa peine?');
INSERT INTO `bible_verses_oster` VALUES ('17439', '21', '3', '10', 'J\'ai vu l\'occupation que Dieu a donnée aux hommes pour s\'y exercer.');
INSERT INTO `bible_verses_oster` VALUES ('17440', '21', '3', '11', 'Il a fait toute chose belle en son temps; même il a mis l\'éternité dans leur cœur, sans que l\'homme puisse toutefois comprendre, depuis le commencement jusques à la fin, l\'œuvre que Dieu fait.');
INSERT INTO `bible_verses_oster` VALUES ('17441', '21', '3', '12', 'J\'ai reconnu qu\'il n\'y a rien de bon pour les hommes, que de se réjouir et de bien faire pendant leur vie.');
INSERT INTO `bible_verses_oster` VALUES ('17442', '21', '3', '13', 'Et même, que chacun mange et boive, et jouisse du bien-être au milieu de tout son travail, c\'est un don de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('17443', '21', '3', '14', 'J\'ai reconnu que tout ce que Dieu fait, subsiste à toujours; il n\'y a rien à y ajouter, ni rien à en retrancher; et Dieu le fait afin qu\'on le craigne.');
INSERT INTO `bible_verses_oster` VALUES ('17444', '21', '3', '15', 'Ce qui est, a déjà été, et ce qui doit être a déjà été, et Dieu ramène ce qui est passé.');
INSERT INTO `bible_verses_oster` VALUES ('17445', '21', '3', '16', 'J\'ai vu encore sous le soleil, qu\'au lieu établi pour juger, il y a de la méchanceté, qu\'au lieu établi pour la justice, il y a de la méchanceté.');
INSERT INTO `bible_verses_oster` VALUES ('17446', '21', '3', '17', 'Et j\'ai dit en mon cœur: Dieu jugera le juste et le méchant; car il y a là un temps pour tout dessein et pour toute œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('17447', '21', '3', '18', 'J\'ai dit en mon cœur, au sujet des hommes, que Dieu les éprouverait, et qu\'ils verraient eux-mêmes qu\'ils ne sont que des bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('17448', '21', '3', '19', 'Car l\'accident qui arrive aux hommes, et l\'accident qui arrive aux bêtes, est un même accident; telle qu\'est la mort de l\'un, telle est la mort de l\'autre; ils ont tous un même souffle, et l\'homme n\'a nul avantage sur la bête; car tout est vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17449', '21', '3', '20', 'Tout va en un même lieu; tout a été fait de la poussière, et tout retourne dans la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('17450', '21', '3', '21', 'Qui sait si l\'esprit des hommes monte en haut, et si l\'esprit de la bête descend en bas dans la terre?');
INSERT INTO `bible_verses_oster` VALUES ('17451', '21', '3', '22', 'Et j\'ai vu qu\'il n\'y a rien de mieux pour l\'homme que de se réjouir de ses œuvres; puisque c\'est là sa part. Car qui le ramènera pour voir ce qui sera après lui?');
INSERT INTO `bible_verses_oster` VALUES ('17452', '21', '4', '1', 'Puis je me suis mis à considérer toutes les oppressions qui se commettent sous le soleil; et voici, les opprimés sont dans les larmes, et ils n\'ont point de consolateur; la force est du côté de ceux qui les oppriment: pour eux, point de consolateur.');
INSERT INTO `bible_verses_oster` VALUES ('17453', '21', '4', '2', 'C\'est pourquoi j\'estime plus les morts qui sont déjà morts, que les vivants qui sont encore en vie;');
INSERT INTO `bible_verses_oster` VALUES ('17454', '21', '4', '3', 'Et plus heureux que les uns et les autres, celui qui n\'a pas encore été, et qui n\'a point vu les mauvaises actions qui se font sous le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17455', '21', '4', '4', 'J\'ai vu aussi que tout travail et toute habileté dans le travail n\'est que jalousie de l\'un à l\'égard de l\'autre. Cela aussi est une vanité et un tourment d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17456', '21', '4', '5', 'L\'insensé se croise les mains et se consume lui-même:');
INSERT INTO `bible_verses_oster` VALUES ('17457', '21', '4', '6', 'Mieux vaut plein le creux de la main avec repos, que plein les deux paumes, avec travail et tourment d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17458', '21', '4', '7', 'Je me suis mis à regarder une autre vanité sous le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17459', '21', '4', '8', 'Tel homme est seul, et n\'a point de second; il n\'a ni fils, ni frère, et toutefois, il n\'y a point de fin à tout son travail; même ses yeux ne se rassasient jamais de richesses; il ne se dit point: Pour qui est-ce que je travaille et que je prive mon âme du bien? Cela aussi est une vanité et une pénible occupation.');
INSERT INTO `bible_verses_oster` VALUES ('17460', '21', '4', '9', 'Deux valent mieux qu\'un; parce qu\'il y a pour eux un bon salaire de leur travail.');
INSERT INTO `bible_verses_oster` VALUES ('17461', '21', '4', '10', 'Car s\'ils tombent, l\'un peut relever l\'autre; mais malheur à celui qui est seul, et qui tombe, et n\'a personne pour le relever.');
INSERT INTO `bible_verses_oster` VALUES ('17462', '21', '4', '11', 'De même si deux couchent ensemble, ils auront chaud; mais celui qui est seul, comment aura-t-il chaud?');
INSERT INTO `bible_verses_oster` VALUES ('17463', '21', '4', '12', 'Et si quelqu\'un est plus fort qu\'un seul, les deux lui pourront résister; et la corde à trois cordons ne se rompt pas si tôt.');
INSERT INTO `bible_verses_oster` VALUES ('17464', '21', '4', '13', 'Mieux vaut un enfant pauvre et sage qu\'un roi vieux et insensé, qui ne sait pas recevoir de conseil.');
INSERT INTO `bible_verses_oster` VALUES ('17465', '21', '4', '14', 'Car tel sort de prison pour régner; et de même, tel étant né roi, devient pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('17466', '21', '4', '15', 'J\'ai vu tous les vivants qui marchent sous le soleil, entourer l\'enfant, le second après le roi, et qui le remplacera.');
INSERT INTO `bible_verses_oster` VALUES ('17467', '21', '4', '16', 'Et il n\'y avait point de fin à tout le peuple, à tous ceux à la tête desquels il était; cependant ceux qui viendront après ne se réjouiront point à son sujet. Certainement, cela aussi est une vanité et un tourment d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17468', '21', '5', '1', 'Quand tu entreras dans la maison de Dieu, prends garde à ton pied, et approche-toi pour écouter, plutôt que pour offrir le sacrifice des insensés; car ils ne savent pas le mal qu\'ils font.');
INSERT INTO `bible_verses_oster` VALUES ('17469', '21', '5', '2', 'Ne te presse pas d\'ouvrir la bouche, et que ton cœur ne se hâte point de prononcer quelque parole devant Dieu; car Dieu est aux cieux, et toi sur la terre; c\'est pourquoi, use de peu de paroles.');
INSERT INTO `bible_verses_oster` VALUES ('17470', '21', '5', '3', 'Car, comme le songe naît de la multitude des occupations, ainsi la voix des fous se fait connaître par la multitude des paroles.');
INSERT INTO `bible_verses_oster` VALUES ('17471', '21', '5', '4', 'Quand tu auras fait un vœu à Dieu, ne diffère point de l\'accomplir; car il ne prend point plaisir aux insensés. Accomplis donc le vœu que tu as fait.');
INSERT INTO `bible_verses_oster` VALUES ('17472', '21', '5', '5', 'Il vaut mieux que tu ne fasses point de vœux, que d\'en faire, et de ne pas les accomplir.');
INSERT INTO `bible_verses_oster` VALUES ('17473', '21', '5', '6', 'Ne permets pas à ta bouche de te faire pécher, et ne dis pas devant l\'envoyé de Dieu, que c\'est une erreur. Pourquoi Dieu s\'irriterait-il de tes paroles, et détruirait-il l\'ouvrage de tes mains?');
INSERT INTO `bible_verses_oster` VALUES ('17474', '21', '5', '7', 'Car, comme dans la multitude des songes il y a de la vanité, il y en a beaucoup aussi dans la multitude des paroles; mais crains Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('17475', '21', '5', '8', 'Si tu vois dans une province le pauvre opprimé, et le droit et la justice violés, ne t\'étonne point de cela; car il y en a un qui est plus élevé que celui qui est élevé, et qui y prend garde, et il en est de plus élevés qu\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('17476', '21', '5', '9', 'C\'est cependant un avantage pour le pays qu\'un roi honoré du pays.');
INSERT INTO `bible_verses_oster` VALUES ('17477', '21', '5', '10', 'Celui qui aime l\'argent n\'est point rassasié par l\'argent, et celui qui aime un grand train, n\'en est pas nourri. Cela aussi est une vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17478', '21', '5', '11', 'Où il y a beaucoup de bien, il y a beaucoup de gens qui le mangent; et quel avantage en a celui qui le possède, sinon qu\'il le voit de ses yeux?');
INSERT INTO `bible_verses_oster` VALUES ('17479', '21', '5', '12', 'Le sommeil du travailleur est doux, soit qu\'il mange peu ou beaucoup; mais le rassasiement du riche ne le laisse pas dormir.');
INSERT INTO `bible_verses_oster` VALUES ('17480', '21', '5', '13', 'Il y a un mal fâcheux que j\'ai vu sous le soleil: des richesses conservées pour son malheur par celui qui les possède.');
INSERT INTO `bible_verses_oster` VALUES ('17481', '21', '5', '14', 'Et ces richesses périssent par un mauvais trafic, et s\'il a engendré un fils, il n\'aura rien entre les mains.');
INSERT INTO `bible_verses_oster` VALUES ('17482', '21', '5', '15', 'Et, comme il est sorti nu du sein de sa mère, il s\'en retournera nu, s\'en allant comme il est venu; et il n\'emportera rien qu\'il puisse prendre dans sa main.');
INSERT INTO `bible_verses_oster` VALUES ('17483', '21', '5', '16', 'C\'est encore ici un mal fâcheux; comme il est venu, il s\'en va de même; et quel avantage a-t-il d\'avoir travaillé pour du vent?');
INSERT INTO `bible_verses_oster` VALUES ('17484', '21', '5', '17', 'Il mange aussi, tous les jours de sa vie, dans les ténèbres, et il a beaucoup de chagrin, de maux et d\'irritation.');
INSERT INTO `bible_verses_oster` VALUES ('17485', '21', '5', '18', 'Voici ce que j\'ai vu: c\'est pour l\'homme une chose bonne et agréable que de manger, de boire, et de jouir du bien-être, au milieu de tout le travail auquel il se livre sous le soleil, pendant les jours de vie que Dieu lui a donnés; car c\'est là son partage.');
INSERT INTO `bible_verses_oster` VALUES ('17486', '21', '5', '19', 'En effet, ce que Dieu donne à tout homme, de richesses et de biens, ce dont il le fait maître, pour en manger, et pour en prendre sa part, et pour s\'en réjouir au milieu de son travail, cela est un don de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('17487', '21', '5', '20', 'Car il ne se souviendra pas beaucoup des jours de sa vie, parce que Dieu lui répond par la joie de son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('17488', '21', '6', '1', 'Il est un mal que j\'ai vu sous le soleil, et qui est fréquent parmi les hommes;');
INSERT INTO `bible_verses_oster` VALUES ('17489', '21', '6', '2', 'C\'est qu\'il y a tel homme à qui Dieu donne des richesses, des biens et des honneurs, et qui ne manque pour son âme de rien de ce qu\'il peut souhaiter; mais Dieu ne le laisse pas maître d\'en manger, car un étranger le mangera. Cela est une vanité et un mal fâcheux.');
INSERT INTO `bible_verses_oster` VALUES ('17490', '21', '6', '3', 'Quand un homme aurait cent enfants, qu\'il aurait vécu de nombreuses années, et que les jours de ses années se seraient multipliés; si son âme ne s\'est pas rassasiée de bien, et que même il n\'ait point de sépulture, je dis qu\'un avorton vaut mieux que lui.');
INSERT INTO `bible_verses_oster` VALUES ('17491', '21', '6', '4', 'Car il est venu en vain, et s\'en va dans les ténèbres, et son nom est couvert de ténèbres;');
INSERT INTO `bible_verses_oster` VALUES ('17492', '21', '6', '5', 'Il n\'a même point vu le soleil; il n\'a rien connu; il a plus de repos que l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('17493', '21', '6', '6', 'Et quand celui-ci aurait vécu deux fois mille ans, sans jouir d\'aucun bien, tous ne vont-ils pas en un même lieu?');
INSERT INTO `bible_verses_oster` VALUES ('17494', '21', '6', '7', 'Tout le travail de l\'homme est pour sa bouche, et toutefois son désir n\'est jamais assouvi.');
INSERT INTO `bible_verses_oster` VALUES ('17495', '21', '6', '8', 'Car quel avantage le sage a-t-il sur l\'insensé? Quel avantage a l\'affligé qui sait se conduire parmi les vivants?');
INSERT INTO `bible_verses_oster` VALUES ('17496', '21', '6', '9', 'Il vaut mieux voir de ses yeux, que d\'avoir des désirs vagues. Cela aussi est une vanité et un tourment d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('17497', '21', '6', '10', 'Ce qui existe a déjà été appelé par son nom; et l\'on sait que celui qui est homme, ne peut contester avec celui qui est plus fort que lui.');
INSERT INTO `bible_verses_oster` VALUES ('17498', '21', '6', '11', 'Quand on a beaucoup, on a beaucoup de vanité. Quel avantage en a l\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('17499', '21', '6', '12', 'Car qui sait ce qui est bon pour l\'homme dans la vie, pendant les jours de la vie de sa vanité, qu\'il passe comme une ombre? Et qui peut dire à un homme ce qui sera après lui sous le soleil?');
INSERT INTO `bible_verses_oster` VALUES ('17500', '21', '7', '1', 'Une bonne réputation vaut mieux que le bon parfum; et le jour de la mort, que le jour de la naissance.');
INSERT INTO `bible_verses_oster` VALUES ('17501', '21', '7', '2', 'Mieux vaut aller dans une maison de deuil, que d\'aller dans une maison de festin; car là est la fin de tout homme, et celui qui vit met cela dans son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('17502', '21', '7', '3', 'Mieux vaut la tristesse que le rire; car, par la tristesse du visage, le cœur devient joyeux.');
INSERT INTO `bible_verses_oster` VALUES ('17503', '21', '7', '4', 'Le cœur des sages est dans la maison de deuil; mais le cœur des insensés est dans la maison de joie.');
INSERT INTO `bible_verses_oster` VALUES ('17504', '21', '7', '5', 'Mieux vaux entendre la répréhension du sage, que d\'entendre la chanson des insensés.');
INSERT INTO `bible_verses_oster` VALUES ('17505', '21', '7', '6', 'Car tel qu\'est le bruit des épines sous la chaudière, tel est le rire de l\'insensé. Cela aussi est une vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17506', '21', '7', '7', 'Certainement l\'oppression peut faire perdre le sens au sage; et le présent corrompt le cœur.');
INSERT INTO `bible_verses_oster` VALUES ('17507', '21', '7', '8', 'Mieux vaut la fin d\'une chose que son commencement; mieux vaut un esprit patient qu\'un esprit hautain.');
INSERT INTO `bible_verses_oster` VALUES ('17508', '21', '7', '9', 'Ne te hâte point dans ton esprit de t\'irriter; car l\'irritation repose dans le sein des insensés.');
INSERT INTO `bible_verses_oster` VALUES ('17509', '21', '7', '10', 'Ne dis point: D\'où vient que les jours passés étaient meilleurs que ceux-ci? Car ce n\'est point par sagesse que tu t\'enquiers de cela.');
INSERT INTO `bible_verses_oster` VALUES ('17510', '21', '7', '11', 'La sagesse est aussi bonne qu\'un héritage; elle est un avantage pour ceux qui voient le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17511', '21', '7', '12', 'Car on est à couvert à l\'ombre de la sagesse et à l\'ombre de l\'argent; mais la science a cet avantage, que la sagesse fait vivre celui qui la possède.');
INSERT INTO `bible_verses_oster` VALUES ('17512', '21', '7', '13', 'Regarde l\'œuvre de Dieu; car qui peut redresser ce qu\'il aura courbé?');
INSERT INTO `bible_verses_oster` VALUES ('17513', '21', '7', '14', 'Au jour de la prospérité, sois joyeux; et au jour de l\'adversité, prends-y garde; aussi Dieu a fait l\'un comme l\'autre, afin que l\'homme ne trouve rien de ce qui sera après lui.');
INSERT INTO `bible_verses_oster` VALUES ('17514', '21', '7', '15', 'J\'ai vu tout ceci pendant les jours de ma vanité. Il y a tel juste qui périt dans sa justice, et il y a tel méchant qui prolonge ses jours dans sa méchanceté.');
INSERT INTO `bible_verses_oster` VALUES ('17515', '21', '7', '16', 'Ne sois pas juste à l\'excès, et ne te fais pas trop sage; pourquoi te perdrais-tu?');
INSERT INTO `bible_verses_oster` VALUES ('17516', '21', '7', '17', 'Ne sois pas méchant à l\'excès, et ne sois point insensé; pourquoi mourrais-tu avant ton temps?');
INSERT INTO `bible_verses_oster` VALUES ('17517', '21', '7', '18', 'Il est bon que tu retiennes ceci, et que tu ne négliges pas cela; car celui qui craint Dieu, sort de toutes ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('17518', '21', '7', '19', 'La sagesse donne plus de force au sage que dix gouverneurs qui seraient dans une ville.');
INSERT INTO `bible_verses_oster` VALUES ('17519', '21', '7', '20', 'Certainement il n\'y a point d\'homme juste sur la terre, qui fasse le bien et qui ne pèche point.');
INSERT INTO `bible_verses_oster` VALUES ('17520', '21', '7', '21', 'Aussi ne fais point attention à toutes les paroles qu\'on dira, de peur que tu n\'entendes ton serviteur parler mal de toi.');
INSERT INTO `bible_verses_oster` VALUES ('17521', '21', '7', '22', 'Car ton cœur a reconnu bien des fois que toi aussi tu as mal parlé des autres.');
INSERT INTO `bible_verses_oster` VALUES ('17522', '21', '7', '23', 'J\'ai éprouvé tout cela par la sagesse; et j\'ai dit: J\'acquerrai de la sagesse; mais elle s\'est éloignée de moi.');
INSERT INTO `bible_verses_oster` VALUES ('17523', '21', '7', '24', 'Ce qui est loin, ce qui est profond, profond, qui peut l\'atteindre?');
INSERT INTO `bible_verses_oster` VALUES ('17524', '21', '7', '25', 'J\'ai appliqué mon cœur à connaître, à sonder et à chercher la sagesse et la raison de tout, et à connaître la méchanceté de la folie, et la sottise de la déraison.');
INSERT INTO `bible_verses_oster` VALUES ('17525', '21', '7', '26', 'Et j\'ai trouvé plus amère que la mort, la femme dont le cœur est un piège et un filet, et dont les mains sont des liens; celui qui est agréable à Dieu lui échappera; mais le pécheur sera pris par elle.');
INSERT INTO `bible_verses_oster` VALUES ('17526', '21', '7', '27', 'Voici, dit l\'Ecclésiaste, ce que j\'ai trouvé, en examinant les choses une à une pour en trouver la raison.');
INSERT INTO `bible_verses_oster` VALUES ('17527', '21', '7', '28', 'Voici ce que mon âme cherche encore, mais que je n\'ai point trouvé. J\'ai trouvé un homme entre mille; mais je n\'ai pas trouvé une femme entre elles toutes.');
INSERT INTO `bible_verses_oster` VALUES ('17528', '21', '7', '29', 'Seulement voici ce que j\'ai trouvé: c\'est que Dieu a fait l\'homme droit; mais ils ont cherché beaucoup de discours.');
INSERT INTO `bible_verses_oster` VALUES ('17529', '21', '8', '1', 'Qui est comme le sage? Et qui connaît l\'explication des choses? La sagesse de l\'homme fait reluire sa face, et la sévérité de son visage en est changée.');
INSERT INTO `bible_verses_oster` VALUES ('17530', '21', '8', '2', 'Observe, je te le dis, le commandement du roi; et cela, à cause du serment fait à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('17531', '21', '8', '3', 'Ne te hâte point de te retirer de devant sa face, et ne persévère point dans une chose mauvaise; car il fait tout ce qui lui plaît.');
INSERT INTO `bible_verses_oster` VALUES ('17532', '21', '8', '4', 'Où est la parole du roi, là est la puissance; et qui lui dira: Que fais-tu?');
INSERT INTO `bible_verses_oster` VALUES ('17533', '21', '8', '5', 'Celui qui garde le commandement ne sentira aucun mal, et le cœur du sage connaît le temps et le jugement.');
INSERT INTO `bible_verses_oster` VALUES ('17534', '21', '8', '6', 'Car dans tout dessein il y a un temps et un jugement, quand le malheur pèse sur l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('17535', '21', '8', '7', 'Car il ne sait pas ce qui doit arriver, et qui lui dira comment cela arrivera?');
INSERT INTO `bible_verses_oster` VALUES ('17536', '21', '8', '8', 'L\'homme n\'est point maître de son esprit, pour pouvoir le retenir, et il n\'a point de puissance sur le jour de la mort; il n\'y a point d\'exemption dans cette guerre, et la méchanceté ne délivrera point ceux en qui elle se trouve.');
INSERT INTO `bible_verses_oster` VALUES ('17537', '21', '8', '9', 'J\'ai vu tout cela, et j\'ai appliqué mon cœur à toute œuvre qui se fait sous le soleil. Il y a un temps où l\'homme domine sur l\'homme pour son malheur.');
INSERT INTO `bible_verses_oster` VALUES ('17538', '21', '8', '10', 'Et alors j\'ai vu les méchants ensevelis; et ceux qui avaient fait le bien ont passé; ils s\'en sont allés loin du lieu saint, et sont oubliés dans la ville. Cela est aussi une vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17539', '21', '8', '11', 'Parce que la sentence contre les mauvaises actions ne s\'exécute pas promptement, à cause de cela, le cœur des hommes est plein du désir de mal faire.');
INSERT INTO `bible_verses_oster` VALUES ('17540', '21', '8', '12', 'Bien que le pécheur fasse le mal cent fois, et qu\'il y persévère longtemps, cependant je sais aussi qu\'il y aura du bonheur pour ceux qui craignent Dieu, qui craignent devant sa face.');
INSERT INTO `bible_verses_oster` VALUES ('17541', '21', '8', '13', 'Mais il n\'y aura point de bonheur pour le méchant, et il ne prolongera pas ses jours plus que l\'ombre, parce qu\'il ne craint point la face de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('17542', '21', '8', '14', 'Il est une vanité qui a lieu sur la terre: c\'est qu\'il y a des justes auxquels il arrive selon l\'œuvre des méchants; et il y a aussi des méchants auxquels il arrive selon l\'œuvre des justes. J\'ai dit que cela aussi est une vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17543', '21', '8', '15', 'C\'est pourquoi j\'ai loué la joie, parce qu\'il n\'est rien de mieux pour l\'homme sous le soleil que de manger, et de boire, et de se réjouir; et c\'est ce qui lui restera de son travail pendant les jours de sa vie, que Dieu lui donne sous le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17544', '21', '8', '16', 'Lorsque j\'ai appliqué mon cœur à connaître la sagesse, et à considérer les affaires qui se font sur la terre (car l\'homme ne donne, ni jour ni nuit, de repos à ses yeux),');
INSERT INTO `bible_verses_oster` VALUES ('17545', '21', '8', '17', 'J\'ai vu toute l\'œuvre de Dieu, j\'ai vu que l\'homme ne peut trouver la raison de ce qui se fait sous le soleil; bien qu\'il se fatigue à la chercher, il ne la trouve pas; et même si le sage dit qu\'il la connaît, il ne la peut trouver.');
INSERT INTO `bible_verses_oster` VALUES ('17546', '21', '9', '1', 'Certainement j\'ai appliqué mon cœur à tout cela, pour l\'éclaircir, savoir, que les justes et les sages, et leurs actions, sont dans la main de Dieu, et l\'amour et la haine; et que les hommes ne connaissent rien de tout ce qui est devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('17547', '21', '9', '2', 'Tout arrive également à tous: même accident pour le juste et pour le méchant, pour celui qui est bon et pur, et pour celui qui est souillé, pour celui qui sacrifie et pour celui qui ne sacrifie point; il en est de l\'homme de bien comme du pécheur, de celui qui jure, comme de celui qui craint de jurer.');
INSERT INTO `bible_verses_oster` VALUES ('17548', '21', '9', '3', 'Ceci est un mal dans tout ce qui se fait sous le soleil, qu\'un même accident arrive à tous. Aussi le cœur des hommes est rempli de malice; la folie est dans leur cœur pendant leur vie; après quoi ils s\'en vont chez les morts.');
INSERT INTO `bible_verses_oster` VALUES ('17549', '21', '9', '4', 'Car il y a de l\'espérance pour quiconque est encore associé à tous les vivants; et même un chien vivant vaut mieux qu\'un lion mort.');
INSERT INTO `bible_verses_oster` VALUES ('17550', '21', '9', '5', 'Les vivants, en effet, savent qu\'ils mourront, mais les morts ne savent rien; il n\'y a plus pour eux de récompense, car leur mémoire est mise en oubli.');
INSERT INTO `bible_verses_oster` VALUES ('17551', '21', '9', '6', 'Aussi leur amour, leur haine, leur envie a déjà péri, et ils n\'ont plus à jamais aucune part dans tout ce qui se fait sous le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17552', '21', '9', '7', 'Va, mange avec joie ton pain, et bois gaiement ton vin; car Dieu a déjà tes œuvres pour agréables.');
INSERT INTO `bible_verses_oster` VALUES ('17553', '21', '9', '8', 'Qu\'en tout temps tes vêtements soient blancs, et que l\'huile ne manque point sur ta tête.');
INSERT INTO `bible_verses_oster` VALUES ('17554', '21', '9', '9', 'Vis joyeusement, tous les jours de la vie de ta vanité, avec la femme que tu aimes, qui t\'a été donnée sous le soleil, pour tous les jours de ta vanité; car c\'est là ton partage dans la vie, et au milieu de ton travail, que tu fais sous le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17555', '21', '9', '10', 'Tout ce que ta main trouve à faire, fais-le selon ton pouvoir; car il n\'y a ni œuvre, ni pensée, ni science, ni sagesse, dans le Sépulcre où tu vas.');
INSERT INTO `bible_verses_oster` VALUES ('17556', '21', '9', '11', 'J\'ai vu encore sous le soleil, que la course n\'est pas aux agiles, ni le combat aux vaillants, ni le pain aux sages, ni les richesses aux intelligents, ni la faveur aux savants; car tous sont assujettis au temps et aux circonstances.');
INSERT INTO `bible_verses_oster` VALUES ('17557', '21', '9', '12', 'Car l\'homme ne connaît pas même son temps; comme les poissons qui sont pris au filet fatal, et les oiseaux qui sont pris au lacet, ainsi les hommes sont enlacés au temps de l\'adversité, lorsqu\'elle tombe sur eux tout d\'un coup.');
INSERT INTO `bible_verses_oster` VALUES ('17558', '21', '9', '13', 'J\'ai vu aussi cette sagesse sous le soleil, et elle m\'a semblé grande.');
INSERT INTO `bible_verses_oster` VALUES ('17559', '21', '9', '14', 'Il y avait une petite ville, avec peu d\'hommes dedans; contre elle vint un grand roi; et il l\'investit, et il bâtit contre elle de grands forts.');
INSERT INTO `bible_verses_oster` VALUES ('17560', '21', '9', '15', 'Mais il s\'y trouvait un homme pauvre et sage, qui délivra la ville par sa sagesse. Et nul ne s\'est souvenu de cet homme pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('17561', '21', '9', '16', 'Alors j\'ai dit: La sagesse vaut mieux que la force; et toutefois la sagesse du pauvre est méprisée, et ses paroles ne sont point écoutées.');
INSERT INTO `bible_verses_oster` VALUES ('17562', '21', '9', '17', 'Mieux vaut des paroles de sages paisiblement écoutées, que le cri de celui qui domine parmi les insensés.');
INSERT INTO `bible_verses_oster` VALUES ('17563', '21', '9', '18', 'La sagesse vaut mieux que les instruments de guerre, et un seul pécheur fait perdre de grands biens.');
INSERT INTO `bible_verses_oster` VALUES ('17564', '21', '10', '1', 'Les mouches mortes corrompent et font fermenter l\'huile du parfumeur; ainsi fait un peu de folie à l\'égard de celui qui est estimé pour sa sagesse et pour sa gloire.');
INSERT INTO `bible_verses_oster` VALUES ('17565', '21', '10', '2', 'Le sage a le cœur à sa droite; mais le fou a le cœur à sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('17566', '21', '10', '3', 'Et même, quand l\'insensé marche dans le chemin, le sens lui manque; et il dit de chacun: Voilà un insensé.');
INSERT INTO `bible_verses_oster` VALUES ('17567', '21', '10', '4', 'Si l\'esprit de celui qui domine s\'élève contre toi, ne quitte point ta place; car la douceur prévient de grandes fautes.');
INSERT INTO `bible_verses_oster` VALUES ('17568', '21', '10', '5', 'Il y a un mal que j\'ai vu sous le soleil, comme une erreur qui procède du prince:');
INSERT INTO `bible_verses_oster` VALUES ('17569', '21', '10', '6', 'C\'est que la folie est mise aux plus hauts lieux, et que des riches sont assis dans l\'abaissement.');
INSERT INTO `bible_verses_oster` VALUES ('17570', '21', '10', '7', 'J\'ai vu des serviteurs à cheval, et des princes aller à pied comme des serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('17571', '21', '10', '8', 'Celui qui creuse une fosse y tombera, et un serpent mordra celui qui fait brèche à une clôture.');
INSERT INTO `bible_verses_oster` VALUES ('17572', '21', '10', '9', 'Celui qui remue des pierres en sera blessé; et celui qui fend du bois en sera en danger.');
INSERT INTO `bible_verses_oster` VALUES ('17573', '21', '10', '10', 'Si le fer est émoussé, et qu\'il n\'en ait pas aiguisé le tranchant, il devra redoubler d\'efforts; mais la sagesse a l\'avantage de donner de l\'adresse.');
INSERT INTO `bible_verses_oster` VALUES ('17574', '21', '10', '11', 'Si le serpent mord, quand il n\'est pas charmé, le médisant ne vaut pas mieux.');
INSERT INTO `bible_verses_oster` VALUES ('17575', '21', '10', '12', 'Les paroles de la bouche du sage sont pleines de grâce; mais les lèvres du fou l\'engloutissent.');
INSERT INTO `bible_verses_oster` VALUES ('17576', '21', '10', '13', 'Le commencement des paroles de sa bouche est une folie, et la fin de son discours une pernicieuse sottise.');
INSERT INTO `bible_verses_oster` VALUES ('17577', '21', '10', '14', 'L\'insensé multiplie les paroles; toutefois l\'homme ne sait ce qui arrivera; et qui lui annoncera ce qui sera après lui');
INSERT INTO `bible_verses_oster` VALUES ('17578', '21', '10', '15', 'Le travail des insensés les lasse, parce qu\'ils ne savent pas aller à la ville.');
INSERT INTO `bible_verses_oster` VALUES ('17579', '21', '10', '16', 'Malheur à toi, pays, dont le roi est un enfant, et dont les princes mangent dès le matin!');
INSERT INTO `bible_verses_oster` VALUES ('17580', '21', '10', '17', 'Heureux es-tu, pays, dont le roi est de race illustre, et dont les princes mangent quand il est temps, pour réparer leurs forces, et non pour se livrer à la boisson!');
INSERT INTO `bible_verses_oster` VALUES ('17581', '21', '10', '18', 'A cause des mains paresseuses le plancher s\'affaisse; et à cause des mains lâches, la maison a des gouttières.');
INSERT INTO `bible_verses_oster` VALUES ('17582', '21', '10', '19', 'On fait des repas pour se réjouir, et le vin égaie la vie, et l\'argent répond à tout.');
INSERT INTO `bible_verses_oster` VALUES ('17583', '21', '10', '20', 'Ne dis point de mal du roi, pas même dans ta pensée; et ne dis point de mal du riche dans la chambre où tu couches; car l\'oiseau des cieux emporterait ta voix, et ce qui a des ailes révélerait tes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('17584', '21', '11', '1', 'Jette ton pain sur la face des eaux, car avec le temps tu le retrouveras.');
INSERT INTO `bible_verses_oster` VALUES ('17585', '21', '11', '2', 'Fais-en part à sept, et même à huit; car tu ne sais pas quel mal peut venir sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('17586', '21', '11', '3', 'Quand les nuées sont pleines, elles répandent de la pluie sur la terre; et quand un arbre tombe, au midi, ou au nord, au lieu où l\'arbre est tombé, il demeure.');
INSERT INTO `bible_verses_oster` VALUES ('17587', '21', '11', '4', 'Celui qui observe le vent, ne sèmera point; et celui qui regarde les nuées, ne moissonnera point.');
INSERT INTO `bible_verses_oster` VALUES ('17588', '21', '11', '5', 'Comme tu ne sais pas quel est le chemin du vent, ni comment se forment les os dans le sein de celle qui est enceinte; de même tu ne connais pas l\'œuvre de Dieu, qui a fait toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('17589', '21', '11', '6', 'Sème ta semence dès le matin, et ne laisse pas reposer ta main le soir; car tu ne sais pas ce qui réussira, ceci ou cela, ou si les deux seront également bons.');
INSERT INTO `bible_verses_oster` VALUES ('17590', '21', '11', '7', 'La lumière est douce, et il est agréable aux yeux de voir le soleil.');
INSERT INTO `bible_verses_oster` VALUES ('17591', '21', '11', '8', 'Et si un homme vit un grand nombre d\'années, qu\'il se réjouisse pendant toutes ces années, et qu\'il se souvienne des jours de ténèbres, qui sont nombreux. Tout ce qui vient est vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17592', '21', '12', '1', 'Jeune homme, réjouis-toi dans ton jeune âge, et que ton cœur te rende content aux jours de ta jeunesse; et marche comme ton cœur te mène, et selon le regard de tes yeux; mais sache que pour toutes ces choses Dieu te fera venir en jugement.');
INSERT INTO `bible_verses_oster` VALUES ('17593', '21', '12', '2', 'Bannis le chagrin de ton cœur, et éloigne les maux de ta chair; car le jeune âge et l\'adolescence ne sont que vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17594', '21', '12', '3', 'Mais souviens-toi de ton créateur pendant les jours de ta jeunesse, avant que les jours mauvais viennent, avant qu\'arrivent les années dont tu diras: Je n\'y prends point de plaisir;');
INSERT INTO `bible_verses_oster` VALUES ('17595', '21', '12', '4', 'Avant que le soleil, la lumière, la lune et les étoiles s\'obscurcissent, et que les nuées reviennent après la pluie;');
INSERT INTO `bible_verses_oster` VALUES ('17596', '21', '12', '5', 'Quand les gardes de la maison trembleront, que les hommes forts se courberont, que celles qui moulent cesseront, parce qu\'elles seront diminuées; que celles qui regardent par les fenêtres, seront obscurcies;');
INSERT INTO `bible_verses_oster` VALUES ('17597', '21', '12', '6', 'Et que les deux battants de la porte seront fermés sur la rue, quand s\'abaissera le bruit de la meule; qu\'on se lèvera au chant de l\'oiseau, et que toutes les filles du chant seront abattues;');
INSERT INTO `bible_verses_oster` VALUES ('17598', '21', '12', '7', 'Et que l\'on craindra ce qui est élevé, qu\'on aura des terreurs en marchant, que l\'amandier fleurira, que la sauterelle deviendra pesante, et que l\'appétit manquera; car l\'homme s\'en va vers sa demeure éternelle, et ceux qui pleurent feront le tour des rues;');
INSERT INTO `bible_verses_oster` VALUES ('17599', '21', '12', '8', 'Avant que la corde d\'argent se rompe, que le vase d\'or se brise, que la cruche se casse sur la fontaine, et que la roue se rompe sur la citerne;');
INSERT INTO `bible_verses_oster` VALUES ('17600', '21', '12', '9', 'Avant que la poussière retourne dans la terre, comme elle y avait été, et que l\'esprit retourne à Dieu qui l\'a donné.');
INSERT INTO `bible_verses_oster` VALUES ('17601', '21', '12', '10', 'Vanité des vanités, dit l\'Ecclésiaste, tout est vanité.');
INSERT INTO `bible_verses_oster` VALUES ('17602', '21', '12', '11', 'De plus, comme l\'Ecclésiaste a été sage, il a aussi enseigné la sagesse au peuple. Il a examiné, il a sondé et mis en ordre beaucoup de sentences.');
INSERT INTO `bible_verses_oster` VALUES ('17603', '21', '12', '12', 'L\'Ecclésiaste s\'est appliqué à trouver des paroles agréables. Ce qui a été écrit l\'a été avec droiture; ce sont des paroles de vérité.');
INSERT INTO `bible_verses_oster` VALUES ('17604', '21', '12', '13', 'Les paroles des sages sont comme des aiguillons, et réunies en recueil, elles sont comme des clous plantés. Celles-ci ont été données par un seul pasteur.');
INSERT INTO `bible_verses_oster` VALUES ('17605', '21', '12', '14', 'Du reste, mon fils, prends garde à ces choses. A faire beaucoup de livres, il n\'y a point de fin, et tant d\'étude n\'est que fatigue pour le corps.');
INSERT INTO `bible_verses_oster` VALUES ('17606', '21', '12', '15', 'Écoutons la conclusion de tout ce discours: Crains Dieu, et garde ses commandements; car c\'est là le tout de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('17607', '21', '12', '16', 'Car Dieu fera venir toute œuvre en jugement, avec tout ce qui est caché, soit bien, soit mal.');
INSERT INTO `bible_verses_oster` VALUES ('17608', '22', '1', '1', 'Le cantique des cantiques, qui est de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('17609', '22', '1', '2', 'Qu\'il me baise des baisers de sa bouche! Car tes amours sont plus agréables que le vin.');
INSERT INTO `bible_verses_oster` VALUES ('17610', '22', '1', '3', 'Tes parfums ont une odeur suave, ton nom est comme un parfum répandu; c\'est pourquoi les jeunes filles t\'ont aimé.');
INSERT INTO `bible_verses_oster` VALUES ('17611', '22', '1', '4', 'Entraîne-moi, et nous courrons après toi! Le roi m\'a fait entrer dans ses appartements. Nous nous égaierons et nous réjouirons en toi; nous célébrerons tes amours plus que le vin. Les hommes droits t\'ont aimé.');
INSERT INTO `bible_verses_oster` VALUES ('17612', '22', '1', '5', 'O filles de Jérusalem, je suis brune, mais belle. Je suis comme les tentes de Kédar, et comme les pavillons de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('17613', '22', '1', '6', 'Ne prenez pas garde que je suis brune, car le soleil m\'a regardée; les enfants de ma mère se sont irrités contre moi, ils m\'ont mise à garder les vignes. Ma vigne, à moi, je ne l\'ai point gardée.');
INSERT INTO `bible_verses_oster` VALUES ('17614', '22', '1', '7', 'Dis-moi, ô toi qu\'aime mon âme, où tu pais ton troupeau, et où tu le fais reposer sur le midi; car pourquoi serais-je comme une femme errante auprès des troupeaux de tes compagnons?');
INSERT INTO `bible_verses_oster` VALUES ('17615', '22', '1', '8', 'Si tu ne le sais pas, ô la plus belle d\'entre les femmes, sors sur les traces du troupeau, et pais tes chevrettes auprès des cabanes des bergers.');
INSERT INTO `bible_verses_oster` VALUES ('17616', '22', '1', '9', 'Ma bien-aimée, je te compare à ma cavale qu\'on attelle aux chars de Pharaon.');
INSERT INTO `bible_verses_oster` VALUES ('17617', '22', '1', '10', 'Tes joues ont bonne grâce avec les atours, et ton cou avec les colliers.');
INSERT INTO `bible_verses_oster` VALUES ('17618', '22', '1', '11', 'Nous te ferons des atours d\'or, avec des boutons d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('17619', '22', '1', '12', 'Tandis que le roi était assis à table, mon nard exhalait son parfum.');
INSERT INTO `bible_verses_oster` VALUES ('17620', '22', '1', '13', 'Mon bien-aimé est pour moi un sachet de myrrhe; il reposera sur mon sein.');
INSERT INTO `bible_verses_oster` VALUES ('17621', '22', '1', '14', 'Mon bien-aimé est pour moi une grappe de troëne, dans les vignes d\'En-guédi.');
INSERT INTO `bible_verses_oster` VALUES ('17622', '22', '1', '15', 'Que tu es belle, ma bien-aimée, que tu es belle! Tes yeux sont ceux des colombes.');
INSERT INTO `bible_verses_oster` VALUES ('17623', '22', '1', '16', 'Que tu es beau, mon bien-aimé; que tu es agréable!');
INSERT INTO `bible_verses_oster` VALUES ('17624', '22', '1', '17', 'Notre couche est un lit de verdure. Les poutres de nos maisons sont des cèdres, et nos lambris des cyprès.');
INSERT INTO `bible_verses_oster` VALUES ('17625', '22', '2', '1', 'Je suis la rose de Saron et le lis des vallées.');
INSERT INTO `bible_verses_oster` VALUES ('17626', '22', '2', '2', 'Comme le lis au milieu des épines, telle est ma bien-aimée parmi les jeunes filles.');
INSERT INTO `bible_verses_oster` VALUES ('17627', '22', '2', '3', 'Comme le pommier au milieu des arbres de la forêt, tel est mon bien-aimé parmi les jeunes hommes; j\'ai désiré son ombrage, et m\'y suis assise, et son fruit a été doux à mon palais.');
INSERT INTO `bible_verses_oster` VALUES ('17628', '22', '2', '4', 'Il m\'a mené dans la salle du festin, et l\'étendard qu\'il lève sur moi, porte: AMOUR.');
INSERT INTO `bible_verses_oster` VALUES ('17629', '22', '2', '5', 'Ranimez-moi avec du raisin; fortifiez-moi avec des pommes, car je me pâme d\'amour.');
INSERT INTO `bible_verses_oster` VALUES ('17630', '22', '2', '6', 'Que sa main gauche soit sous ma tête, et que sa droite m\'embrasse!');
INSERT INTO `bible_verses_oster` VALUES ('17631', '22', '2', '7', 'Filles de Jérusalem, je vous adjure par les gazelles et les biches des champs, ne réveillez pas, ne réveillez pas celle que j\'aime, avant qu\'elle le veuille.');
INSERT INTO `bible_verses_oster` VALUES ('17632', '22', '2', '8', 'C\'est ici la voix de mon bien-aimé; le voici qui vient, sautant sur les montagnes, et bondissant sur les coteaux.');
INSERT INTO `bible_verses_oster` VALUES ('17633', '22', '2', '9', 'Mon bien-aimé est semblable à la gazelle, ou au faon des biches; le voilà qui se tient derrière notre muraille; il regarde par les fenêtres, il s\'avance par les treillis.');
INSERT INTO `bible_verses_oster` VALUES ('17634', '22', '2', '10', 'Mon bien-aimé parle et me dit: Lève-toi, ma bien-aimée, ma belle, et viens!');
INSERT INTO `bible_verses_oster` VALUES ('17635', '22', '2', '11', 'Car voici, l\'hiver est passé, la pluie a cessé, elle s\'en est allée;');
INSERT INTO `bible_verses_oster` VALUES ('17636', '22', '2', '12', 'Les fleurs paraissent sur la terre, le temps des chansons est venu, et la voix de la tourterelle se fait entendre dans nos campagnes.');
INSERT INTO `bible_verses_oster` VALUES ('17637', '22', '2', '13', 'Le figuier a poussé ses premières figues, et les vignes ont des grappes et exhalent leur odeur. Lève-toi, ma bien-aimée, ma belle, et viens!');
INSERT INTO `bible_verses_oster` VALUES ('17638', '22', '2', '14', 'Ma colombe, qui te tiens dans les fentes du rocher, qui te caches dans les lieux escarpés, fais-moi voir ton regard, et fais-moi entendre ta voix; car ta voix est douce, et ton regard est gracieux.');
INSERT INTO `bible_verses_oster` VALUES ('17639', '22', '2', '15', 'Prenez-nous les renards, les petits renards, qui gâtent les vignes, depuis que nos vignes ont des grappes.');
INSERT INTO `bible_verses_oster` VALUES ('17640', '22', '2', '16', 'Mon bien-aimé est à moi, et je suis à lui; il paît son troupeau parmi les lis.');
INSERT INTO `bible_verses_oster` VALUES ('17641', '22', '2', '17', 'Avant que le vent du jour souffle, et que les ombres fuient, reviens, mon bien-aimé, comme la gazelle, ou le faon des biches, sur les montagnes qui nous séparent.');
INSERT INTO `bible_verses_oster` VALUES ('17642', '22', '3', '1', 'J\'ai cherché durant les nuits sur ma couche celui qu\'aime mon âme; je l\'ai cherché, mais je ne l\'ai point trouvé.');
INSERT INTO `bible_verses_oster` VALUES ('17643', '22', '3', '2', 'Je me lèverai maintenant, et je ferai le tour de la ville, dans les rues et sur les places; je chercherai celui qu\'aime mon âme. Je l\'ai cherché; mais je ne l\'ai point trouvé.');
INSERT INTO `bible_verses_oster` VALUES ('17644', '22', '3', '3', 'Le guet qui faisait la ronde par la ville m\'a trouvée. N\'avez-vous point vu, leur ai-je dit, celui qu\'aime mon âme?');
INSERT INTO `bible_verses_oster` VALUES ('17645', '22', '3', '4', 'A peine les avais-je passés, que je trouvai celui qu\'aime mon âme; je l\'ai pris, et je ne le lâcherai point, que je ne l\'aie amené à la maison de ma mère, et dans la chambre de celle qui m\'a conçue.');
INSERT INTO `bible_verses_oster` VALUES ('17646', '22', '3', '5', 'Filles de Jérusalem, je vous adjure par les gazelles et les biches des champs, ne réveillez pas, ne réveillez pas celle que j\'aime, avant qu\'elle le veuille.');
INSERT INTO `bible_verses_oster` VALUES ('17647', '22', '3', '6', 'Qui est celle qui monte du désert comme des colonnes de fumée, parfumée de myrrhe et d\'encens, et de toute sorte de poudre de senteur?');
INSERT INTO `bible_verses_oster` VALUES ('17648', '22', '3', '7', 'Voici le lit de Salomon, entouré de soixante vaillants hommes, des plus vaillants d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('17649', '22', '3', '8', 'Tous maniant l\'épée, et très bien dressés à la guerre; chacun porte l\'épée sur sa hanche, en vue des alarmes nocturnes.');
INSERT INTO `bible_verses_oster` VALUES ('17650', '22', '3', '9', 'Le roi Salomon s\'est fait une litière de bois du Liban.');
INSERT INTO `bible_verses_oster` VALUES ('17651', '22', '3', '10', 'Il en a fait les piliers d\'argent, le dossier d\'or, le siège d\'écarlate, et le dedans un tissu d\'amour des filles de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('17652', '22', '3', '11', 'Sortez, filles de Sion, et regardez le roi Salomon, avec la couronne dont sa mère l\'a couronné au jour de son mariage, et au jour de la joie de son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('17653', '22', '4', '1', 'Que tu es belle, ma bien-aimée, que tu es belle! Tes yeux sont comme ceux des colombes, derrière ton voile; tes cheveux sont comme un troupeau de chèvres suspendues aux montagnes de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('17654', '22', '4', '2', 'Tes dents sont comme un troupeau de brebis tondues qui remontent du lavoir, qui sont toutes deux à deux, et dont aucune ne manque.');
INSERT INTO `bible_verses_oster` VALUES ('17655', '22', '4', '3', 'Tes lèvres sont comme un fil d\'écarlate; ton parler est gracieux; ta joue est comme une moitié de grenade, sous tes voiles.');
INSERT INTO `bible_verses_oster` VALUES ('17656', '22', '4', '4', 'Ton cou est comme la tour de David, bâtie pour servir d\'arsenal, à laquelle pendent mille boucliers, tous les boucliers des vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('17657', '22', '4', '5', 'Tes deux mamelles sont comme deux faons jumeaux d\'une gazelle, qui paissent au milieu des lis.');
INSERT INTO `bible_verses_oster` VALUES ('17658', '22', '4', '6', 'Avant que le vent du jour souffle, et que les ombres fuient, je m\'en irai à la montagne de la myrrhe, et à la colline de l\'encens.');
INSERT INTO `bible_verses_oster` VALUES ('17659', '22', '4', '7', 'Tu es toute belle, ma bien-aimée, et sans tache.');
INSERT INTO `bible_verses_oster` VALUES ('17660', '22', '4', '8', 'Viens du Liban avec moi, mon épouse, viens du Liban avec moi! Regarde du sommet d\'Amana, du sommet de Shénir et de l\'Hermon, des repaires des lions, et des montagnes des léopards.');
INSERT INTO `bible_verses_oster` VALUES ('17661', '22', '4', '9', 'Tu m\'as ravi le cœur, ma sœur, mon épouse; tu m\'as ravi le cœur par l\'un de tes regards, et par l\'un des colliers de ton cou.');
INSERT INTO `bible_verses_oster` VALUES ('17662', '22', '4', '10', 'Que tes amours sont belles, ma sœur, mon épouse! Combien ton amour est meilleur que le vin, et combien tes parfums sont plus suaves qu\'aucun aromate!');
INSERT INTO `bible_verses_oster` VALUES ('17663', '22', '4', '11', 'Tes lèvres, mon épouse, distillent des rayons de miel. Le miel et le lait sont sous ta langue, et l\'odeur de tes vêtements est comme l\'odeur du Liban.');
INSERT INTO `bible_verses_oster` VALUES ('17664', '22', '4', '12', 'Ma sœur, mon épouse, tu es un jardin fermé, une source fermée, et une fontaine scellée.');
INSERT INTO `bible_verses_oster` VALUES ('17665', '22', '4', '13', 'Tes plantes sont un jardin de grenadiers, avec des fruits délicieux, les troënes avec le nard;');
INSERT INTO `bible_verses_oster` VALUES ('17666', '22', '4', '14', 'Le nard et le safran, la canne odorante et le cinnamome, avec toutes sortes d\'arbres d\'encens; la myrrhe et l\'aloès, avec tous les plus excellents aromates.');
INSERT INTO `bible_verses_oster` VALUES ('17667', '22', '4', '15', 'O fontaine des jardins! O puits d\'eau vive, et ruisseaux du Liban!');
INSERT INTO `bible_verses_oster` VALUES ('17668', '22', '4', '16', 'Lève-toi, aquilon, et viens, vent du midi! Souffle dans mon jardin, afin que ses aromates distillent. Que mon bien-aimé vienne dans son jardin, et qu\'il mange de ses fruits délicieux!');
INSERT INTO `bible_verses_oster` VALUES ('17669', '22', '5', '1', 'Je suis venu dans mon jardin, ma sœur, mon épouse; j\'ai cueilli ma myrrhe, avec mes plantes aromatiques; j\'ai mangé mes rayons de miel et mon miel; j\'ai bu mon vin et mon lait. Mes amis, mangez, buvez; faites bonne chère, mes bien-aimés.');
INSERT INTO `bible_verses_oster` VALUES ('17670', '22', '5', '2', 'J\'étais endormie, mais mon cœur veillait; et voici la voix de mon bien-aimé qui heurtait: Ouvre-moi, ma sœur, ma bien-aimée, ma colombe, ma parfaite! Car ma tête est pleine de rosée, et mes cheveux des gouttes de la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('17671', '22', '5', '3', 'J\'ai dépouillé ma robe, comment la revêtirais-je? J\'ai lavé mes pieds, comment les souillerais-je?');
INSERT INTO `bible_verses_oster` VALUES ('17672', '22', '5', '4', 'Mon bien-aimé a avancé sa main par le trou de la porte, et mes entrailles se sont émues pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('17673', '22', '5', '5', 'Je me suis levée pour ouvrir à mon bien-aimé, et la myrrhe a distillé de mes mains, et la myrrhe la plus pure de mes doigts, sur la poignée du verrou.');
INSERT INTO `bible_verses_oster` VALUES ('17674', '22', '5', '6', 'J\'ouvris à mon bien-aimé; mais mon bien-aimé s\'était retiré, il avait passé; mon âme se pâma de l\'avoir entendu parler; je le cherchai, mais je ne le trouvai point; je l\'appelai, mais il ne me répondit pas.');
INSERT INTO `bible_verses_oster` VALUES ('17675', '22', '5', '7', 'Le guet qui faisait la ronde par la ville me trouva; ils me frappèrent, ils me blessèrent; les gardes des murailles m\'ôtèrent mon voile.');
INSERT INTO `bible_verses_oster` VALUES ('17676', '22', '5', '8', 'Filles de Jérusalem, je vous adjure, si vous trouvez mon bien-aimé, que lui direz-vous? Que je languis d\'amour.');
INSERT INTO `bible_verses_oster` VALUES ('17677', '22', '5', '9', 'Qu\'est ton bien-aimé plus qu\'un autre, ô la plus belle d\'entre les femmes? Qu\'est ton bien-aimé plus qu\'un autre, que tu nous adjures ainsi?');
INSERT INTO `bible_verses_oster` VALUES ('17678', '22', '5', '10', 'Mon bien-aimé est blanc et vermeil; il porte l\'étendard entre dix mille.');
INSERT INTO `bible_verses_oster` VALUES ('17679', '22', '5', '11', 'Sa tête est de l\'or pur; ses cheveux flottants sont noirs comme le corbeau.');
INSERT INTO `bible_verses_oster` VALUES ('17680', '22', '5', '12', 'Ses yeux sont comme ceux des colombes aux bords des ruisseaux, lavés dans du lait, et enchâssés dans des chatons.');
INSERT INTO `bible_verses_oster` VALUES ('17681', '22', '5', '13', 'Ses joues sont comme un parterre de plantes aromatiques, et comme des fleurs parfumées; ses lèvres sont des lis, elles distillent la myrrhe la plus pure.');
INSERT INTO `bible_verses_oster` VALUES ('17682', '22', '5', '14', 'Ses mains sont des anneaux d\'or, garnis de chrysolithes; son corps est de l\'ivoire poli, couvert de saphirs.');
INSERT INTO `bible_verses_oster` VALUES ('17683', '22', '5', '15', 'Ses jambes sont des colonnes de marbre, posées sur des bases d\'or pur; son aspect est comme le Liban, il est beau comme les cèdres.');
INSERT INTO `bible_verses_oster` VALUES ('17684', '22', '5', '16', 'Son palais n\'est que douceur, tout ce qui est en lui est aimable. Tel est mon bien-aimé, tel est mon ami, filles de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('17685', '22', '6', '1', 'Où est allé ton bien-aimé, ô la plus belle des femmes? De quel côté est allé ton bien-aimé? Nous le chercherons avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('17686', '22', '6', '2', 'Mon bien-aimé est descendu dans son verger, au parterre des plantes aromatiques, pour paître son troupeau dans les vergers, et pour cueillir des lis.');
INSERT INTO `bible_verses_oster` VALUES ('17687', '22', '6', '3', 'Je suis à mon bien-aimé, et mon bien-aimé est à moi; il paît son troupeau parmi les lis.');
INSERT INTO `bible_verses_oster` VALUES ('17688', '22', '6', '4', 'Ma bien-aimée, tu es belle comme Thirtsa, agréable comme Jérusalem, redoutable comme les armées qui marchent enseignes déployées.');
INSERT INTO `bible_verses_oster` VALUES ('17689', '22', '6', '5', 'Détourne de moi tes yeux; qu\'ils ne me regardent point, car ils me troublent. Tes cheveux sont comme un troupeau de chèvres suspendues aux flancs de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('17690', '22', '6', '6', 'Tes dents sont comme un troupeau de brebis qui remontent du lavoir, qui sont toutes deux à deux: il n\'en manque aucune.');
INSERT INTO `bible_verses_oster` VALUES ('17691', '22', '6', '7', 'Ta joue est comme une moitié de grenade, sous ton voile.');
INSERT INTO `bible_verses_oster` VALUES ('17692', '22', '6', '8', 'Il y a soixante reines, et quatre-vingts concubines, et des vierges sans nombre: ma colombe, ma parfaite, est unique.');
INSERT INTO `bible_verses_oster` VALUES ('17693', '22', '6', '9', 'Elle est l\'unique de sa mère, l\'unique de celle qui l\'a enfantée; les jeunes filles l\'ont vue, et l\'ont dite bienheureuse; les reines et les concubines l\'ont louée.');
INSERT INTO `bible_verses_oster` VALUES ('17694', '22', '6', '10', 'Qui est celle qui apparaît comme l\'aube du jour, belle comme la lune, pure comme le soleil, redoutable comme les armées qui marchent enseignes déployées?');
INSERT INTO `bible_verses_oster` VALUES ('17695', '22', '6', '11', 'Je suis descendu au verger des noyers, pour voir les fruits qui mûrissent dans la vallée; pour voir si la vigne pousse, et si les grenadiers fleurissent.');
INSERT INTO `bible_verses_oster` VALUES ('17696', '22', '6', '12', 'Je ne sais, mais mon affection m\'a rendu semblable aux chars d\'Aminadab.');
INSERT INTO `bible_verses_oster` VALUES ('17697', '22', '6', '13', 'Reviens, reviens, ô Sulamithe! Reviens, reviens, et que nous te contemplions! Pourquoi contemplez-vous la Sulamithe comme une danse de deux troupes?');
INSERT INTO `bible_verses_oster` VALUES ('17698', '22', '7', '1', 'Fille de prince, que tes pieds sont beaux dans ta chaussure! Le contour de tes hanches est comme un collier travaillé de la main d\'un excellent ouvrier.');
INSERT INTO `bible_verses_oster` VALUES ('17699', '22', '7', '2', 'Ton sein est une coupe arrondie, pleine d\'un vin aromatisé; ton ventre est un tas de blé entouré de lis.');
INSERT INTO `bible_verses_oster` VALUES ('17700', '22', '7', '3', 'Tes deux mamelles sont comme deux faons jumeaux d\'une gazelle.');
INSERT INTO `bible_verses_oster` VALUES ('17701', '22', '7', '4', 'Ton cou est comme une tour d\'ivoire, tes yeux sont les viviers en Hesbon, près de la porte de Bath-Rabbim; ton visage est comme la tour du Liban, qui regarde vers Damas.');
INSERT INTO `bible_verses_oster` VALUES ('17702', '22', '7', '5', 'Ta tête est élevée comme le Carmel, et les cheveux de ta tête sont comme de l\'écarlate. Un roi serait enchaîné par tes boucles.');
INSERT INTO `bible_verses_oster` VALUES ('17703', '22', '7', '6', 'Que tu es belle, et que tu es agréable, mon amour et mes délices!');
INSERT INTO `bible_verses_oster` VALUES ('17704', '22', '7', '7', 'Ta taille est semblable à un palmier, et tes mamelles à des grappes de raisins.');
INSERT INTO `bible_verses_oster` VALUES ('17705', '22', '7', '8', 'J\'ai dit: Je monterai sur le palmier, et je saisirai ses branches; que les mamelles soient pour moi comme des grappes de vigne, et le parfum de ton souffle comme l\'odeur des pommes,');
INSERT INTO `bible_verses_oster` VALUES ('17706', '22', '7', '9', 'Et ton palais comme le bon vin qui coule en faveur de mon bien-aimé, et qui fait parler les lèvres de ceux qui dorment.');
INSERT INTO `bible_verses_oster` VALUES ('17707', '22', '7', '10', 'Je suis à mon bien-aimé, et son désir tend vers moi.');
INSERT INTO `bible_verses_oster` VALUES ('17708', '22', '7', '11', 'Viens, mon bien-aimé, sortons aux champs, passons la nuit aux villages.');
INSERT INTO `bible_verses_oster` VALUES ('17709', '22', '7', '12', 'Levons-nous le matin pour aller aux vignes; et voyons si la vigne est avancée, et si la grappe est formée, et si les grenadiers sont fleuris; c\'est là que je te donnerai mes amours.');
INSERT INTO `bible_verses_oster` VALUES ('17710', '22', '7', '13', 'Les mandragores exhalent leur odeur, et à nos portes il y a de toutes sortes de fruits exquis, des fruits nouveaux et des anciens, que je t\'ai gardés, ô mon bien-aimé!');
INSERT INTO `bible_verses_oster` VALUES ('17711', '22', '8', '1', 'Plût à Dieu que tu fusses comme mon frère, allaité des mamelles de ma mère! J\'irais te trouver dehors, je te baiserais, et on ne me mépriserait point.');
INSERT INTO `bible_verses_oster` VALUES ('17712', '22', '8', '2', 'Je t\'amènerais et t\'introduirais dans la maison de ma mère; et tu m\'instruirais, et je te ferais boire du vin mixtionné d\'aromates et du moût de mon grenadier.');
INSERT INTO `bible_verses_oster` VALUES ('17713', '22', '8', '3', 'Que sa main gauche soit sous ma tête, et que sa droite m\'embrasse!');
INSERT INTO `bible_verses_oster` VALUES ('17714', '22', '8', '4', 'Je vous adjure, filles de Jérusalem, ne réveillez pas, ne réveillez pas celle que j\'aime, avant qu\'elle le veuille.');
INSERT INTO `bible_verses_oster` VALUES ('17715', '22', '8', '5', 'Qui est celle-ci qui monte du désert, appuyée doucement sur son bien-aimé? Je t\'ai réveillée sous un pommier, là où ta mère t\'a enfantée, là où t\'a enfantée celle qui t\'a donné le jour.');
INSERT INTO `bible_verses_oster` VALUES ('17716', '22', '8', '6', 'Mets-moi comme un sceau sur ton cœur, comme un cachet sur ton bras. L\'amour est fort comme la mort, et la jalousie est inflexible comme les enfers; leurs embrasements sont des embrasements de feu et une flamme de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17717', '22', '8', '7', 'Beaucoup d\'eaux ne pourraient éteindre cet amour-là, et les fleuves même ne le pourraient pas noyer; si quelqu\'un donnait tous les biens de sa maison pour cet amour-là, certainement on n\'en tiendrait aucun compte.');
INSERT INTO `bible_verses_oster` VALUES ('17718', '22', '8', '8', 'Nous avons une petite sœur, qui n\'a pas encore de mamelles; que ferons-nous de notre sœur au jour qu\'on parlera d\'elle?');
INSERT INTO `bible_verses_oster` VALUES ('17719', '22', '8', '9', 'Si elle est comme un mur, nous bâtirons dessus un palais d\'argent; et si elle est comme une porte, nous la fermerons par une planche de cèdre.');
INSERT INTO `bible_verses_oster` VALUES ('17720', '22', '8', '10', 'Je suis un mur, et mes seins sont comme des tours; j\'ai été à ses yeux comme celle qui trouve la paix.');
INSERT INTO `bible_verses_oster` VALUES ('17721', '22', '8', '11', 'Salomon a eu à Baal-Hamon une vigne, qu\'il a donnée à des gardes; chacun d\'eux doit en apporter pour son fruit mille pièces d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('17722', '22', '8', '12', 'Ma vigne, qui est à moi, je la garde, ô Salomon! A toi les mille pièces, et deux cents à ceux qui gardent le fruit!');
INSERT INTO `bible_verses_oster` VALUES ('17723', '22', '8', '13', 'O toi, qui habites dans les jardins, les amis sont attentifs à ta voix; fais que je l\'entende!');
INSERT INTO `bible_verses_oster` VALUES ('17724', '22', '8', '14', 'Mon bien-aimé, enfuis-toi aussi vite qu\'une gazelle, ou qu\'un faon de biche, sur les montagnes des aromates.');
INSERT INTO `bible_verses_oster` VALUES ('17725', '23', '1', '1', 'La vision d\'Ésaïe, fils d\'Amots, qu\'il a vue touchant Juda et Jérusalem, aux jours d\'Ozias, de Jotham, d\'Achaz et d\'Ézéchias, rois de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('17726', '23', '1', '2', 'Cieux, écoutez; terre, prête l\'oreille; car l\'Éternel parle: J\'ai nourri des enfants et je les ai élevés; mais ils se sont rebellés contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('17727', '23', '1', '3', 'Le bœuf connaît son possesseur, et l\'âne la crèche de son maître: Israël n\'a point de connaissance, mon peuple n\'a point d\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('17728', '23', '1', '4', 'Ah! nation pécheresse, peuple chargé d\'iniquités, race de méchants, enfants corrompus! Ils ont abandonné l\'Éternel, ils ont méprisé le Saint d\'Israël, ils se sont détournés en arrière.');
INSERT INTO `bible_verses_oster` VALUES ('17729', '23', '1', '5', 'Où vous frapper encore si vous continuez vos révoltes? Toute la tête est malade, et tout le cœur languissant.');
INSERT INTO `bible_verses_oster` VALUES ('17730', '23', '1', '6', 'De la plante du pied jusqu\'à la tête, il n\'y a rien de sain; ce ne sont que blessures, meurtrissures et plaies vives, qui n\'ont point été pansées, ni bandées, ni adoucies avec l\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('17731', '23', '1', '7', 'Votre pays est dévasté, vos villes sont consumées par le feu, l\'étranger dévore vos campagnes sous vos yeux; tout est dévasté comme après un ravage fait par l\'étranger.');
INSERT INTO `bible_verses_oster` VALUES ('17732', '23', '1', '8', 'Et la fille de Sion est restée comme une cabane dans une vigne, comme une hutte dans un champ de concombres, comme une ville assiégée.');
INSERT INTO `bible_verses_oster` VALUES ('17733', '23', '1', '9', 'Si l\'Éternel des armées ne nous eût laissé quelque petit reste, nous serions comme Sodome, nous ressemblerions à Gomorrhe!');
INSERT INTO `bible_verses_oster` VALUES ('17734', '23', '1', '10', 'Écoutez la parole de l\'Éternel, chefs de Sodome! Prêtez l\'oreille à la loi de notre Dieu, peuple de Gomorrhe!');
INSERT INTO `bible_verses_oster` VALUES ('17735', '23', '1', '11', 'Qu\'ai-je à faire, dit l\'Éternel, de la multitude de vos sacrifices? Je suis rassasié d\'holocaustes de béliers et de la graisse des veaux gras; je ne prends point plaisir au sang des taureaux, ni des agneaux, ni des boucs.');
INSERT INTO `bible_verses_oster` VALUES ('17736', '23', '1', '12', 'Quand vous venez vous présenter devant ma face, qui vous demande de fouler mes parvis?');
INSERT INTO `bible_verses_oster` VALUES ('17737', '23', '1', '13', 'Ne continuez plus d\'apporter des offrandes vaines; j\'ai en horreur le parfum, la nouvelle lune, le sabbat et l\'assemblée; je ne puis souffrir ensemble le crime et les solennités.');
INSERT INTO `bible_verses_oster` VALUES ('17738', '23', '1', '14', 'Mon âme hait vos nouvelles lunes et vos fêtes; elles me sont à charge; je suis las de les supporter.');
INSERT INTO `bible_verses_oster` VALUES ('17739', '23', '1', '15', 'Quand vous étendez vos mains, je cache mes yeux de vous; quand vous multipliez les prières, je n\'écoute point. Vos mains sont pleines de sang.');
INSERT INTO `bible_verses_oster` VALUES ('17740', '23', '1', '16', 'Lavez-vous, nettoyez-vous! Otez de devant mes yeux la malice de vos actions.');
INSERT INTO `bible_verses_oster` VALUES ('17741', '23', '1', '17', 'Cessez de mal faire; apprenez à bien faire; recherchez la droiture; protégez l\'opprimé, faites droit à l\'orphelin, défendez la veuve.');
INSERT INTO `bible_verses_oster` VALUES ('17742', '23', '1', '18', 'Venez maintenant et débattons nos droits, dit l\'Éternel. Quand vos péchés seraient comme le cramoisi, ils seront blanchis comme la neige; quand ils seraient rouges comme le vermillon, ils deviendront comme la laine.');
INSERT INTO `bible_verses_oster` VALUES ('17743', '23', '1', '19', 'Si vous obéissez volontairement, vous mangerez le meilleur du pays.');
INSERT INTO `bible_verses_oster` VALUES ('17744', '23', '1', '20', 'Mais si vous résistez, si vous êtes rebelles, vous serez dévorés par l\'épée; car la bouche de l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('17745', '23', '1', '21', 'Comment la cité fidèle est-elle devenue une prostituée? Elle était pleine de droiture, la justice habitait en elle; et maintenant, des meurtriers!');
INSERT INTO `bible_verses_oster` VALUES ('17746', '23', '1', '22', 'Ton argent s\'est changé en scories; ton breuvage est mêlé d\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('17747', '23', '1', '23', 'Tes princes sont des rebelles et des compagnons de voleurs; tous ils aiment les présents et courent après les récompenses; ils ne font pas droit à l\'orphelin, et la cause de la veuve ne vient pas jusqu\'à eux.');
INSERT INTO `bible_verses_oster` VALUES ('17748', '23', '1', '24', 'C\'est pourquoi, voici ce que dit le Seigneur, l\'Éternel des armées, le Puissant d\'Israël: Ah! j\'aurai satisfaction de mes adversaires, je me vengerai de mes ennemis!');
INSERT INTO `bible_verses_oster` VALUES ('17749', '23', '1', '25', 'Et je remettrai ma main sur toi, je refondrai tes scories comme avec la potasse, et j\'ôterai tout ton étain.');
INSERT INTO `bible_verses_oster` VALUES ('17750', '23', '1', '26', 'Je rétablirai tes juges tels qu\'ils étaient autrefois, et tes conseillers tels qu\'ils étaient au commencement; après cela on t\'appellera ville de la justice, cité fidèle.');
INSERT INTO `bible_verses_oster` VALUES ('17751', '23', '1', '27', 'Sion sera rachetée par la droiture, et ceux qui s\'y convertiront, par la justice.');
INSERT INTO `bible_verses_oster` VALUES ('17752', '23', '1', '28', 'Mais les rebelles et les pécheurs seront détruits ensemble, et ceux qui abandonnent l\'Éternel périront.');
INSERT INTO `bible_verses_oster` VALUES ('17753', '23', '1', '29', 'Car ils seront confus à cause des chênes que vous aimez; et vous rougirez des jardins qui font vos délices.');
INSERT INTO `bible_verses_oster` VALUES ('17754', '23', '1', '30', 'Car vous serez comme le chêne dont la feuille tombe, et comme un jardin qui n\'a point d\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('17755', '23', '1', '31', 'L\'homme fort sera l\'étoupe, et son œuvre l\'étincelle; l\'un et l\'autre brûleront ensemble, et il n\'y aura personne qui éteigne.');
INSERT INTO `bible_verses_oster` VALUES ('17756', '23', '2', '1', 'La parole qui fut révélée à Ésaïe, fils d\'Amots, sur Juda et Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('17757', '23', '2', '2', 'Il arrivera, aux derniers jours, que la montagne de la maison de l\'Éternel sera établie au-dessus des montagnes, et s\'élèvera par-dessus les collines; et toutes les nations y afflueront.');
INSERT INTO `bible_verses_oster` VALUES ('17758', '23', '2', '3', 'Et plusieurs peuples viendront et diront: Venez et montons à la montagne de l\'Éternel, à la maison du Dieu de Jacob; il nous instruira de ses voies, et nous marcherons dans ses sentiers! Car la loi sortira de Sion et la parole de l\'Éternel de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('17759', '23', '2', '4', 'Il jugera entre les nations, et sera l\'arbitre de plusieurs peuples. Alors ils forgeront de leurs épées des hoyaux, et de leurs lances, des serpes; une nation ne lèvera plus l\'épée contre l\'autre, et on n\'apprendra plus la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('17760', '23', '2', '5', 'Maison de Jacob, venez et marchons à la lumière de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('17761', '23', '2', '6', 'Car tu as rejeté ton peuple, la maison de Jacob, parce qu\'ils sont pleins des pratiques de l\'Orient et adonnés à la divination comme les Philistins, et qu\'ils s\'allient aux enfants des étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('17762', '23', '2', '7', 'Son pays est plein d\'argent et d\'or, et il n\'y a point de fin à ses trésors; son pays est plein de chevaux, et il n\'y a point de fin à ses chars.');
INSERT INTO `bible_verses_oster` VALUES ('17763', '23', '2', '8', 'Son pays est plein d\'idoles; ils se prosternent devant l\'ouvrage de leurs mains, devant ce que leurs doigts ont façonné.');
INSERT INTO `bible_verses_oster` VALUES ('17764', '23', '2', '9', 'Et les hommes sont humiliés, et les grands sont abaissés; mais tu ne leur pardonneras point!');
INSERT INTO `bible_verses_oster` VALUES ('17765', '23', '2', '10', 'Entre dans les rochers et cache-toi dans la poussière, pour fuir la frayeur de l\'Éternel et la gloire de sa majesté!');
INSERT INTO `bible_verses_oster` VALUES ('17766', '23', '2', '11', 'L\'homme aux regards superbes sera abaissé, et l\'homme orgueilleux sera humilié; et l\'Éternel seul sera grand en ce jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('17767', '23', '2', '12', 'Car l\'Éternel des armées aura son jour, contre tout ce qui est orgueilleux et hautain, et contre tout ce qui s\'élève, pour l\'abaisser;');
INSERT INTO `bible_verses_oster` VALUES ('17768', '23', '2', '13', 'Contre tous les cèdres du Liban, hauts et élevés, et contre tous les chênes de Bassan;');
INSERT INTO `bible_verses_oster` VALUES ('17769', '23', '2', '14', 'Contre toutes les hautes montagnes, et contre tous les coteaux élevés;');
INSERT INTO `bible_verses_oster` VALUES ('17770', '23', '2', '15', 'Contre toute haute tour, et contre toute muraille forte;');
INSERT INTO `bible_verses_oster` VALUES ('17771', '23', '2', '16', 'Contre tous les navires de Tarsis, et contre tout ce qui plaît à la vue.');
INSERT INTO `bible_verses_oster` VALUES ('17772', '23', '2', '17', 'Et l\'arrogance des hommes sera humiliée, et la fierté des grands sera abaissée; et l\'Éternel sera seul élevé en ce jour-là,');
INSERT INTO `bible_verses_oster` VALUES ('17773', '23', '2', '18', 'Et toutes les idoles disparaîtront.');
INSERT INTO `bible_verses_oster` VALUES ('17774', '23', '2', '19', 'Et l\'on entrera dans les cavernes des rochers et dans les trous de la terre, pour fuir la frayeur de l\'Éternel et la gloire de sa majesté, quand il se lèvera pour frapper la terre.');
INSERT INTO `bible_verses_oster` VALUES ('17775', '23', '2', '20', 'En ce jour-là, l\'homme jettera aux taupes et aux chauves-souris ses idoles d\'argent et ses idoles d\'or, qu\'il s\'était faites pour les adorer;');
INSERT INTO `bible_verses_oster` VALUES ('17776', '23', '2', '21', 'Et ils entreront dans les fentes des rochers et dans les creux des montagnes, pour fuir la frayeur de l\'Éternel et la gloire de sa majesté, quand il se lèvera pour frapper la terre.');
INSERT INTO `bible_verses_oster` VALUES ('17777', '23', '2', '22', 'Cessez de compter sur l\'homme, qui n\'a qu\'un souffle dans ses narines; car quel cas peut-on faire de lui?');
INSERT INTO `bible_verses_oster` VALUES ('17778', '23', '3', '1', 'Car voici, le Seigneur, l\'Éternel des armées, va ôter de Jérusalem et de Juda tout appui et toute ressource, toute ressource de pain et toute ressource d\'eau;');
INSERT INTO `bible_verses_oster` VALUES ('17779', '23', '3', '2', 'L\'homme fort et l\'homme de guerre, le juge et le prophète, le devin et l\'ancien,');
INSERT INTO `bible_verses_oster` VALUES ('17780', '23', '3', '3', 'Le chef de cinquantaines et l\'homme considéré, le conseiller, l\'artisan habile et celui qui s\'entend à la magie.');
INSERT INTO `bible_verses_oster` VALUES ('17781', '23', '3', '4', 'Et je leur donnerai des jeunes gens pour chefs, et des enfants domineront sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('17782', '23', '3', '5', 'Le peuple sera opprimé; l\'un s\'élèvera contre l\'autre, et chacun contre son prochain; le jeune homme attaquera le vieillard, et l\'homme de rien celui qui est honoré.');
INSERT INTO `bible_verses_oster` VALUES ('17783', '23', '3', '6', 'Alors un homme saisira son frère dans la maison paternelle: Tu as un manteau, sois notre chef, et prends en main ces ruines!');
INSERT INTO `bible_verses_oster` VALUES ('17784', '23', '3', '7', 'Mais, en ce jour-là, celui-ci répondra, disant: Je n\'y saurais porter remède; il n\'y a dans ma maison ni pain ni manteau; ne m\'établissez pas chef du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('17785', '23', '3', '8', 'Car Jérusalem s\'écroule, et Juda tombe, parce que leurs paroles et leurs actions sont contre l\'Éternel, pour braver les regards de sa majesté.');
INSERT INTO `bible_verses_oster` VALUES ('17786', '23', '3', '9', 'L\'impudence de leurs visages témoigne contre eux; comme Sodome, ils publient leur péché, et ne le dissimulent point. Malheur à leur âme! Car elle se prépare des maux.');
INSERT INTO `bible_verses_oster` VALUES ('17787', '23', '3', '10', 'Dites les justes heureux; car ils mangeront le fruit de leurs œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('17788', '23', '3', '11', 'Malheur au méchant, malheur! Car il recueillera l\'œuvre de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('17789', '23', '3', '12', 'Mon peuple a des enfants pour oppresseurs, et des femmes dominent sur lui. Mon peuple, tes guides t\'égarent et t\'ont fait perdre le chemin que tu dois suivre.');
INSERT INTO `bible_verses_oster` VALUES ('17790', '23', '3', '13', 'L\'Éternel se présente pour plaider; il est debout pour juger les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('17791', '23', '3', '14', 'L\'Éternel entre en jugement avec les anciens de son peuple, et avec ses princes: c\'est vous qui avez dévoré la vigne! La dépouille du pauvre est dans vos maisons!');
INSERT INTO `bible_verses_oster` VALUES ('17792', '23', '3', '15', 'De quel droit foulez-vous mon peuple et écrasez-vous la face des pauvres, dit le Seigneur, l\'Éternel des armées?');
INSERT INTO `bible_verses_oster` VALUES ('17793', '23', '3', '16', 'L\'Éternel dit encore: Parce que les filles de Sion sont orgueilleuses, qu\'elles marchent le cou tendu en faisant des signes des yeux, et qu\'elles marchent à petits pas, faisant résonner les boucles de leurs pieds,');
INSERT INTO `bible_verses_oster` VALUES ('17794', '23', '3', '17', 'Le Seigneur rendra chauve la tête des filles de Sion, l\'Éternel découvrira leur nudité.');
INSERT INTO `bible_verses_oster` VALUES ('17795', '23', '3', '18', 'En ce jour-là, le Seigneur ôtera les anneaux dont elles se parent, les filets et les croissants;');
INSERT INTO `bible_verses_oster` VALUES ('17796', '23', '3', '19', 'Les pendants d\'oreille, les bracelets et les voiles;');
INSERT INTO `bible_verses_oster` VALUES ('17797', '23', '3', '20', 'Les diadèmes, les chaînettes des pieds, les ceintures, les boîtes de senteur et les amulettes;');
INSERT INTO `bible_verses_oster` VALUES ('17798', '23', '3', '21', 'Les bagues et les anneaux pour le nez;');
INSERT INTO `bible_verses_oster` VALUES ('17799', '23', '3', '22', 'Les robes de fête, les larges tuniques, les manteaux, les sachets;');
INSERT INTO `bible_verses_oster` VALUES ('17800', '23', '3', '23', 'Les miroirs, les chemises, les tiares et les mantilles.');
INSERT INTO `bible_verses_oster` VALUES ('17801', '23', '3', '24', 'Au lieu de parfum, il y aura de l\'infection; au lieu de ceintures, des cordes; au lieu de cheveux frisés, des têtes chauves; au lieu de robes flottantes, des sacs étroits; des cicatrices, au lieu de beauté.');
INSERT INTO `bible_verses_oster` VALUES ('17802', '23', '3', '25', 'Tes hommes tomberont par l\'épée, et tes héros par la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('17803', '23', '3', '26', 'Les portes de Sion gémiront et seront dans le deuil; désolée, elle s\'assiéra à terre.');
INSERT INTO `bible_verses_oster` VALUES ('17804', '23', '4', '1', 'En ce jour-là, sept femmes saisiront un seul homme, et diront: Nous mangerons notre pain, et nous nous vêtirons de nos vêtements; seulement que nous portions ton nom; fais cesser notre opprobre!');
INSERT INTO `bible_verses_oster` VALUES ('17805', '23', '4', '2', 'En ce jour-là, le germe de l\'Éternel sera l\'ornement et la gloire des réchappés d\'Israël; le fruit de la terre sera leur orgueil et leur parure.');
INSERT INTO `bible_verses_oster` VALUES ('17806', '23', '4', '3', 'Et ceux qui resteront de Sion, ceux qui seront demeurés de reste à Jérusalem, seront appelés saints, tous ceux de Jérusalem qui seront inscrits parmi les vivants,');
INSERT INTO `bible_verses_oster` VALUES ('17807', '23', '4', '4', 'Quand le Seigneur aura lavé la souillure des filles de Sion, et enlevé le sang du milieu de Jérusalem, par l\'esprit de justice et par l\'esprit qui consume.');
INSERT INTO `bible_verses_oster` VALUES ('17808', '23', '4', '5', 'Et sur toute l\'étendue du mont de Sion, et sur ses assemblées, l\'Éternel créera un nuage et une fumée pendant le jour, et pendant la nuit l\'éclat d\'un feu flamboyant. Car toute gloire sera mise à couvert.');
INSERT INTO `bible_verses_oster` VALUES ('17809', '23', '4', '6', 'Et il y aura un abri, qui donnera de l\'ombrage le jour contre la chaleur, qui servira de refuge et d\'asile contre la tempête et la pluie.');
INSERT INTO `bible_verses_oster` VALUES ('17810', '23', '5', '1', 'Je chanterai pour mon bien-aimé le cantique de mon bien-aimé sur sa vigne. Mon ami avait une vigne sur un coteau fertile.');
INSERT INTO `bible_verses_oster` VALUES ('17811', '23', '5', '2', 'Il la défricha; il en ôta les pierres; il la planta de ceps exquis; il bâtit une tour au milieu d\'elle, et il y creusa un pressoir. Or il espérait qu\'elle produirait des raisins; mais elle a produit des grappes sauvages.');
INSERT INTO `bible_verses_oster` VALUES ('17812', '23', '5', '3', 'Maintenant donc, habitants de Jérusalem, hommes de Juda, jugez entre moi et ma vigne.');
INSERT INTO `bible_verses_oster` VALUES ('17813', '23', '5', '4', 'Qu\'y avait-il encore à faire à ma vigne, que je n\'aie pas fait pour elle? Pourquoi, quand j\'espérais qu\'elle produirait des raisins, a-t-elle produit des grappes sauvages?');
INSERT INTO `bible_verses_oster` VALUES ('17814', '23', '5', '5', 'Et maintenant je vais vous apprendre ce que je veux faire à ma vigne: J\'enlèverai sa haie et elle sera broutée; je romprai sa clôture, et elle sera foulée.');
INSERT INTO `bible_verses_oster` VALUES ('17815', '23', '5', '6', 'Je la réduirai en désert; elle ne sera plus taillée ni bêchée; elle montera en ronces et en épines; je commanderai aux nuées de ne plus faire tomber la pluie sur elle.');
INSERT INTO `bible_verses_oster` VALUES ('17816', '23', '5', '7', 'Or la vigne de l\'Éternel des armées, c\'est la maison d\'Israël, et les hommes de Juda sont le plant auquel il prenait plaisir. Il en attendait la droiture, et voici des meurtres; la justice, et voici des cris de détresse!');
INSERT INTO `bible_verses_oster` VALUES ('17817', '23', '5', '8', 'Malheur à ceux qui joignent maison à maison, qui ajoutent un champ à l\'autre, jusqu\'à ce qu\'il n\'y ait plus d\'espace et que vous habitiez seuls au milieu du pays!');
INSERT INTO `bible_verses_oster` VALUES ('17818', '23', '5', '9', 'L\'Éternel des armées me l\'a fait entendre: Si les maisons nombreuses ne sont réduites en désolation, si les maisons grandes et belles ne sont privées d\'habitants!');
INSERT INTO `bible_verses_oster` VALUES ('17819', '23', '5', '10', 'Même dix arpents de vignes ne produiront qu\'un bath, et un homer de semence ne produira qu\'un épha.');
INSERT INTO `bible_verses_oster` VALUES ('17820', '23', '5', '11', 'Malheur à ceux qui se lèvent de grand matin pour courir après la boisson forte, et qui bien avant dans la nuit sont échauffés par le vin!');
INSERT INTO `bible_verses_oster` VALUES ('17821', '23', '5', '12', 'La harpe et le luth, le tambourin, la flûte et le vin sont dans leurs festins; mais ils ne prennent pas garde à l\'œuvre de l\'Éternel, ils ne voient pas l\'ouvrage de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('17822', '23', '5', '13', 'C\'est pourquoi mon peuple sera emmené captif, faute de connaissance; sa noblesse mourra de faim, son peuple languira de soif.');
INSERT INTO `bible_verses_oster` VALUES ('17823', '23', '5', '14', 'C\'est pourquoi le Sépulcre s\'est élargi; il ouvre sa gueule sans mesure; la magnificence de Jérusalem y descend, sa foule bruyante et joyeuse.');
INSERT INTO `bible_verses_oster` VALUES ('17824', '23', '5', '15', 'Les hommes seront abattus, les grands seront humiliés, et les yeux des superbes seront abaissés.');
INSERT INTO `bible_verses_oster` VALUES ('17825', '23', '5', '16', 'L\'Éternel des armées sera glorifié par le jugement, le Dieu saint sera sanctifié par la justice.');
INSERT INTO `bible_verses_oster` VALUES ('17826', '23', '5', '17', 'Les agneaux paîtront comme dans leurs pâturages, et les étrangers dévoreront les champs désolés des riches.');
INSERT INTO `bible_verses_oster` VALUES ('17827', '23', '5', '18', 'Malheur à ceux qui tirent l\'iniquité avec les cordes du mensonge, et le péché comme avec les traits d\'un chariot;');
INSERT INTO `bible_verses_oster` VALUES ('17828', '23', '5', '19', 'Qui disent: Qu\'il se hâte, qu\'il accélère son œuvre, afin que nous la voyions! Qu\'il s\'avance et qu\'il vienne, le dessein du Saint d\'Israël, et nous le connaîtrons!');
INSERT INTO `bible_verses_oster` VALUES ('17829', '23', '5', '20', 'Malheur à ceux qui appellent le mal bien et le bien mal; qui font des ténèbres la lumière, et de la lumière les ténèbres; qui font l\'amer doux, et le doux amer!');
INSERT INTO `bible_verses_oster` VALUES ('17830', '23', '5', '21', 'Malheur à ceux qui sont sages à leurs yeux et intelligents à leur propre jugement!');
INSERT INTO `bible_verses_oster` VALUES ('17831', '23', '5', '22', 'Malheur à ceux qui sont forts pour boire le vin, et vaillants pour mêler la boisson forte!');
INSERT INTO `bible_verses_oster` VALUES ('17832', '23', '5', '23', 'Qui justifient le coupable pour un présent, et ravissent aux justes leur droit!');
INSERT INTO `bible_verses_oster` VALUES ('17833', '23', '5', '24', 'Aussi, comme le feu dévore le chaume, et comme la flamme consume l\'herbe sèche, leur racine tombera en pourriture et leur fleur s\'en ira en poussière; car ils ont rejeté la loi de l\'Éternel des armées, ils ont méprisé la parole du Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('17834', '23', '5', '25', 'Aussi la colère de l\'Éternel s\'embrase contre son peuple. Il étend la main sur lui, il le frappe, et les montagnes en tremblent; leurs cadavres sont comme le fumier au milieu des rues. Malgré tout cela, sa colère ne s\'arrête pas, et sa main est toujours étendue.');
INSERT INTO `bible_verses_oster` VALUES ('17835', '23', '5', '26', 'Il élève une bannière vers les peuples éloignés; il siffle pour en appeler un du bout de la terre; et voici, rapide et prompt, il arrive.');
INSERT INTO `bible_verses_oster` VALUES ('17836', '23', '5', '27', 'Nul n\'est fatigué, nul ne chancelle; nul ne sommeille ni ne dort; nul n\'a la ceinture de ses reins déliée, ni la courroie de ses souliers rompue.');
INSERT INTO `bible_verses_oster` VALUES ('17837', '23', '5', '28', 'Ses flèches sont aiguës; tous ses arcs sont tendus; le sabot de ses chevaux ressemble au caillou, et ses roues à l\'ouragan.');
INSERT INTO `bible_verses_oster` VALUES ('17838', '23', '5', '29', 'Il a le rugissement de la lionne; il rugit comme les lionceaux; il gronde, et saisit la proie; il l\'emporte, et nul ne la sauve.');
INSERT INTO `bible_verses_oster` VALUES ('17839', '23', '5', '30', 'En ce jour-là, il grondera contre Juda, comme gronde la mer. Qu\'on regarde vers la terre: voici les ténèbres et l\'angoisse; la lumière est obscurcie par les nuées.');
INSERT INTO `bible_verses_oster` VALUES ('17840', '23', '6', '1', 'L\'année de la mort du roi Ozias, je vis le Seigneur assis sur un trône haut et élevé, et les pans de son vêtement remplissaient le temple.');
INSERT INTO `bible_verses_oster` VALUES ('17841', '23', '6', '2', 'Des séraphins se tenaient au-dessus de lui, et chacun d\'eux avait six ailes: de deux ils couvraient leur face; de deux ils couvraient leurs pieds; et de deux ils volaient.');
INSERT INTO `bible_verses_oster` VALUES ('17842', '23', '6', '3', 'Ils criaient l\'un à l\'autre, et disaient: Saint, saint, saint est l\'Éternel des armées! Toute la terre est pleine de sa gloire!');
INSERT INTO `bible_verses_oster` VALUES ('17843', '23', '6', '4', 'Les fondements des seuils furent ébranlés par la voix de celui qui criait, et la maison fut remplie de fumée.');
INSERT INTO `bible_verses_oster` VALUES ('17844', '23', '6', '5', 'Alors je dis: Malheur à moi! Je suis perdu! Car je suis un homme dont les lèvres sont impures, et je demeure au milieu d\'un peuple dont les lèvres sont impures, et mes yeux ont vu le roi, l\'Éternel des armées!');
INSERT INTO `bible_verses_oster` VALUES ('17845', '23', '6', '6', 'Mais l\'un des séraphins vola vers moi, ayant dans sa main un charbon ardent, qu\'il avait pris sur l\'autel avec des pincettes.');
INSERT INTO `bible_verses_oster` VALUES ('17846', '23', '6', '7', 'Et il en toucha ma bouche, et dit: Maintenant ceci a touché tes lèvres; ton iniquité est ôtée, ton péché est expié.');
INSERT INTO `bible_verses_oster` VALUES ('17847', '23', '6', '8', 'Puis j\'entendis la voix du Seigneur, qui disait: Qui enverrai-je et qui sera notre messager? Et je dis: Me voici, envoie-moi.');
INSERT INTO `bible_verses_oster` VALUES ('17848', '23', '6', '9', 'Et il dit: Va! et dis à ce peuple: Vous entendrez, mais vous ne comprendrez point; vous verrez, mais vous n\'apercevrez point.');
INSERT INTO `bible_verses_oster` VALUES ('17849', '23', '6', '10', 'Endurcis le cœur de ce peuple, rends ses oreilles pesantes, couvre ses yeux! Qu\'il ne voie pas de ses yeux, qu\'il n\'entende pas de ses oreilles, que son cœur ne comprenne pas, qu\'il ne se convertisse pas et qu\'il ne soit pas guéri!');
INSERT INTO `bible_verses_oster` VALUES ('17850', '23', '6', '11', 'Et je dis: Jusqu\'à quand, Seigneur? Et il répondit: Jusqu\'à ce que les villes soient désolées et sans habitants, et les maisons privées d\'hommes, et le sol désert et dévasté;');
INSERT INTO `bible_verses_oster` VALUES ('17851', '23', '6', '12', 'Jusqu\'à ce que l\'Éternel en ait éloigné les hommes, et que la solitude soit grande au milieu du pays.');
INSERT INTO `bible_verses_oster` VALUES ('17852', '23', '6', '13', 'Que s\'il y reste un dixième du peuple, il sera de nouveau détruit. Mais, comme un térébinthe ou un chêne conservent un tronc lorsqu\'on les abat, il restera de ce peuple un tronc, une postérité sainte.');
INSERT INTO `bible_verses_oster` VALUES ('17853', '23', '7', '1', 'Or il arriva, au temps d\'Achaz, fils de Jotham, fils d\'Ozias, roi de Juda, que Retsin, roi de Syrie, et Pékach, fils de Rémalia, roi d\'Israël, montèrent contre Jérusalem pour l\'assiéger; mais ils ne purent l\'assiéger.');
INSERT INTO `bible_verses_oster` VALUES ('17854', '23', '7', '2', 'Et l\'on vint dire à la maison de David: Le Syrien campe en Éphraïm. Alors le cœur d\'Achaz et le cœur de son peuple furent ébranlés, comme les arbres des forêts sont ébranlés par le vent.');
INSERT INTO `bible_verses_oster` VALUES ('17855', '23', '7', '3', 'Puis l\'Éternel dit à Ésaïe: Sors au-devant d\'Achaz, toi et Shéarjashub, ton fils, vers le bout de l\'aqueduc du haut étang, vers la chaussée du champ du foulon.');
INSERT INTO `bible_verses_oster` VALUES ('17856', '23', '7', '4', 'Et dis-lui: Prends garde, et reste tranquille; ne crains rien, et que ton cœur ne s\'alarme pas devant ces deux bouts de tisons fumants, devant l\'ardente colère de Retsin, de la Syrie et du fils de Rémalia,');
INSERT INTO `bible_verses_oster` VALUES ('17857', '23', '7', '5', 'Parce que la Syrie médite du mal contre toi, avec Éphraïm et le fils de Rémalia, et qu\'ils disent:');
INSERT INTO `bible_verses_oster` VALUES ('17858', '23', '7', '6', 'Montons contre Juda, frappons-le de terreur et battons la ville en brèche, et établissons-y roi le fils de Tabéal!');
INSERT INTO `bible_verses_oster` VALUES ('17859', '23', '7', '7', 'Ainsi a dit le Seigneur, l\'Éternel: Cela n\'aura point d\'effet, cela ne se fera point.');
INSERT INTO `bible_verses_oster` VALUES ('17860', '23', '7', '8', 'Car la tête de la Syrie, c\'est Damas; et la tête de Damas, c\'est Retsin; et dans soixante-cinq ans, Éphraïm sera mis en pièces et ne sera plus un peuple.');
INSERT INTO `bible_verses_oster` VALUES ('17861', '23', '7', '9', 'Et la tête d\'Éphraïm, c\'est Samarie; et la tête de Samarie, le fils de Rémalia. Que si vous ne croyez pas, vous ne subsisterez pas.');
INSERT INTO `bible_verses_oster` VALUES ('17862', '23', '7', '10', 'L\'Éternel parla encore à Achaz, et lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('17863', '23', '7', '11', 'Demande un signe à l\'Éternel ton Dieu; demande-le soit dans les lieux bas, soit dans les lieux élevés.');
INSERT INTO `bible_verses_oster` VALUES ('17864', '23', '7', '12', 'Et Achaz dit: Je n\'en demanderai point, et je ne tenterai point l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17865', '23', '7', '13', 'Alors Ésaïe dit: Écoutez, ô maison de David! Est-ce trop peu pour vous de lasser les hommes, que vous lassiez aussi mon Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('17866', '23', '7', '14', 'C\'est pourquoi le Seigneur lui-même vous donnera un signe: Voici, la vierge sera enceinte; elle enfantera un fils, et lui donnera le nom d\'Emmanuel (Dieu avec nous).');
INSERT INTO `bible_verses_oster` VALUES ('17867', '23', '7', '15', 'Il mangera de la crème et du miel, jusqu\'à ce qu\'il sache rejeter le mal et choisir le bien.');
INSERT INTO `bible_verses_oster` VALUES ('17868', '23', '7', '16', 'Mais, avant que l\'enfant sache rejeter le mal et choisir le bien, le pays dont tu redoutes les deux rois, sera abandonné.');
INSERT INTO `bible_verses_oster` VALUES ('17869', '23', '7', '17', 'L\'Éternel fera venir sur toi, sur ton peuple et sur la maison de ton père, des jours tels qu\'il n\'y en a pas eu de semblables, depuis le jour qu\'Éphraïm se sépara d\'avec Juda, savoir le roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('17870', '23', '7', '18', 'En ce jour-là, l\'Éternel sifflera pour appeler les mouches qui sont au bout des fleuves d\'Égypte, et les guêpes du pays d\'Assur.');
INSERT INTO `bible_verses_oster` VALUES ('17871', '23', '7', '19', 'Elles viendront et se poseront toutes dans les vallées désertes, dans les fentes des rochers, dans tous les buissons et dans tous les pâturages.');
INSERT INTO `bible_verses_oster` VALUES ('17872', '23', '7', '20', 'En ce jour-là, le Seigneur rasera avec un rasoir qu\'il aura loué au-delà du fleuve (avec le roi d\'Assyrie), la tête et les poils des pieds, et il enlèvera aussi la barbe.');
INSERT INTO `bible_verses_oster` VALUES ('17873', '23', '7', '21', 'En ce jour-là, chacun nourrira une jeune vache et deux brebis;');
INSERT INTO `bible_verses_oster` VALUES ('17874', '23', '7', '22', 'Et elles produiront tant de lait qu\'il mangera de la crème; car tous ceux qui seront laissés de reste dans le pays, mangeront de la crème et du miel.');
INSERT INTO `bible_verses_oster` VALUES ('17875', '23', '7', '23', 'En ce jour-là, tout lieu qui contiendra mille ceps de vigne, valant mille sicles d\'argent, sera réduit en ronces et en épines.');
INSERT INTO `bible_verses_oster` VALUES ('17876', '23', '7', '24', 'On y viendra avec la flèche et avec l\'arc; car tout le pays ne sera que ronces et épines.');
INSERT INTO `bible_verses_oster` VALUES ('17877', '23', '7', '25', 'Et dans toutes les montagnes que l\'on cultivait à la bêche, on ne viendra plus, par crainte des ronces et des épines; mais on y mettra les bœufs en pâture, et elles seront foulées par les brebis.');
INSERT INTO `bible_verses_oster` VALUES ('17878', '23', '8', '1', 'L\'Éternel me dit: Prends une grande table, et y écris en caractères lisibles: Pillage prompt, ravage soudain.');
INSERT INTO `bible_verses_oster` VALUES ('17879', '23', '8', '2', 'Je pris donc avec moi des témoins dignes de foi, Urie, le sacrificateur, et Zacharie, fils de Jébérékia.');
INSERT INTO `bible_verses_oster` VALUES ('17880', '23', '8', '3', 'Et je m\'approchai de la prophétesse: elle conçut et enfanta un fils. Et l\'Éternel me dit: Appelle-le: Maher-Shalal-Hash-Baz (Pillage prompt, ravage soudain).');
INSERT INTO `bible_verses_oster` VALUES ('17881', '23', '8', '4', 'Car, avant que l\'enfant sache crier: Mon père! ma mère! on enlèvera devant le roi d\'Assyrie les richesses de Damas et le butin de Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('17882', '23', '8', '5', 'L\'Éternel me parla encore, et me dit:');
INSERT INTO `bible_verses_oster` VALUES ('17883', '23', '8', '6', 'Parce que ce peuple a méprisé les eaux de Siloé qui coulent doucement, pour se réjouir de Retsin et du fils de Rémalia;');
INSERT INTO `bible_verses_oster` VALUES ('17884', '23', '8', '7', 'A cause de cela, voici, le Seigneur va faire venir sur eux les eaux du fleuve, grandes et fortes, le roi d\'Assur et toute sa gloire. Il s\'élèvera partout au-dessus de son lit, et se répandra par-dessus toutes ses rives.');
INSERT INTO `bible_verses_oster` VALUES ('17885', '23', '8', '8', 'Il passera sur Juda; il débordera, il inondera; il atteindra jusqu\'au cou. Et ses ailes étendues rempliront la largeur de ton pays, ô Emmanuel!');
INSERT INTO `bible_verses_oster` VALUES ('17886', '23', '8', '9', 'Peuples, faites du bruit, et soyez brisés! Prêtez l\'oreille, vous tous habitants des pays éloignés! Équipez-vous, et soyez brisés; équipez-vous, et soyez brisés!');
INSERT INTO `bible_verses_oster` VALUES ('17887', '23', '8', '10', 'Formez un dessein, et il sera dissipé; parlez, et votre parole n\'aura point d\'effet: car Dieu est avec nous (Emmanuel)!');
INSERT INTO `bible_verses_oster` VALUES ('17888', '23', '8', '11', 'Car ainsi m\'a dit l\'Éternel, lorsque sa main me saisit, et qu\'il m\'avertit de ne point marcher dans la voie de ce peuple:');
INSERT INTO `bible_verses_oster` VALUES ('17889', '23', '8', '12', 'Ne dites point: Conjuration! toutes les fois que ce peuple dit: Conjuration! Ne craignez pas ce qu\'il craint, et ne soyez pas effrayés.');
INSERT INTO `bible_verses_oster` VALUES ('17890', '23', '8', '13', 'Sanctifiez l\'Éternel des armées; que lui soit votre crainte et votre frayeur.');
INSERT INTO `bible_verses_oster` VALUES ('17891', '23', '8', '14', 'Il sera un sanctuaire, mais aussi une pierre d\'achoppement et une pierre de chute pour les deux maisons d\'Israël; un piège et un filet pour les habitants de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('17892', '23', '8', '15', 'Plusieurs y trébucheront et tomberont; ils se briseront; ils seront enlacés et pris.');
INSERT INTO `bible_verses_oster` VALUES ('17893', '23', '8', '16', 'Enveloppe cet oracle; scelle cette révélation parmi mes disciples!');
INSERT INTO `bible_verses_oster` VALUES ('17894', '23', '8', '17', 'Je m\'attendrai à l\'Éternel, qui cache sa face à la maison de Jacob: je m\'attends à lui!');
INSERT INTO `bible_verses_oster` VALUES ('17895', '23', '8', '18', 'Me voici, moi et les enfants que l\'Éternel m\'a donnés, nous sommes des signes et des présages en Israël, de la part de l\'Éternel des armées qui habite en la montagne de Sion.');
INSERT INTO `bible_verses_oster` VALUES ('17896', '23', '8', '19', 'Et si l\'on vous dit: \"Consultez les évocateurs d\'esprits et les devins, ceux qui chuchotent et qui murmurent\", dites: Un peuple n\'ira-t-il pas vers son Dieu? Pour les vivants, s\'adressera-t-il aux morts?');
INSERT INTO `bible_verses_oster` VALUES ('17897', '23', '8', '20', 'A la loi et au témoignage! Et si le peuple ne parle pas ainsi, point d\'aurore pour lui!');
INSERT INTO `bible_verses_oster` VALUES ('17898', '23', '8', '21', 'Il sera errant dans le pays, accablé et affamé; et dans sa faim il s\'irritera, et maudira son roi et son Dieu, et tournera les yeux en haut.');
INSERT INTO `bible_verses_oster` VALUES ('17899', '23', '8', '22', 'Puis il regardera vers la terre, et voici la détresse et l\'obscurité, de sombres angoisses: il sera repoussé dans les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('17900', '23', '8', '23', 'Mais il ne fera pas toujours sombre, là où l\'angoisse avait régné. Comme, au premier temps, Dieu a humilié la terre de Zabulon et la terre de Nephthali; ainsi, dans l\'avenir, il couvrira de gloire la terre voisine de la mer, au-delà du Jourdain, la contrée des Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('17901', '23', '9', '1', 'Le peuple qui marchait dans les ténèbres a vu une grande lumière, et la lumière a resplendi sur ceux qui habitaient le pays de l\'ombre de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('17902', '23', '9', '2', 'Tu as multiplié la nation; tu as augmenté sa joie; ils se réjouissent devant toi, comme on se réjouit dans la moisson, comme on s\'égaie en partageant le butin.');
INSERT INTO `bible_verses_oster` VALUES ('17903', '23', '9', '3', 'Car tu as brisé le joug dont il était chargé, le bâton qui frappait ses épaules, le bâton de son oppresseur, comme tu fis à la journée de Madian.');
INSERT INTO `bible_verses_oster` VALUES ('17904', '23', '9', '4', 'Toute chaussure qu\'on porte dans la mêlée, et le vêtement roulé dans le sang, seront brûlés et dévorés par les flammes.');
INSERT INTO `bible_verses_oster` VALUES ('17905', '23', '9', '5', 'Car un enfant nous est né, un fils nous est donné, et l\'empire est mis sur son épaule: on l\'appellera l\'Admirable, le Conseiller, le Dieu fort, le Père d\'éternité, le Prince de la paix;');
INSERT INTO `bible_verses_oster` VALUES ('17906', '23', '9', '6', 'Pour accroître l\'empire, pour donner une prospérité sans fin au trône de David et à son royaume; pour l\'établir et l\'affermir dans l\'équité et dans la justice, dès maintenant et à toujours. La jalousie de l\'Éternel des armées fera cela.');
INSERT INTO `bible_verses_oster` VALUES ('17907', '23', '9', '7', 'Le Seigneur envoie une parole à Jacob; elle tombe sur Israël.');
INSERT INTO `bible_verses_oster` VALUES ('17908', '23', '9', '8', 'Le peuple entier en aura connaissance, Éphraïm et les habitants de Samarie, ceux qui disent avec orgueil et avec fierté:');
INSERT INTO `bible_verses_oster` VALUES ('17909', '23', '9', '9', 'Les briques sont tombées, nous bâtirons en pierres de taille; les sycomores ont été coupés, nous les remplacerons par des cèdres!');
INSERT INTO `bible_verses_oster` VALUES ('17910', '23', '9', '10', 'L\'Éternel élèvera les adversaires de Retsin contre le peuple; il armera aussi leurs ennemis:');
INSERT INTO `bible_verses_oster` VALUES ('17911', '23', '9', '11', 'Les Syriens par-devant, et les Philistins par-derrière; et ils dévoreront Israël à pleine bouche. Malgré tout cela, sa colère ne s\'arrête pas, et sa main est toujours étendue!');
INSERT INTO `bible_verses_oster` VALUES ('17912', '23', '9', '12', 'Mais le peuple ne retourne pas à celui qui le frappe; ils ne cherchent pas l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('17913', '23', '9', '13', 'Aussi l\'Éternel retranchera d\'Israël, en un jour, la tête et la queue, la palme et le jonc.');
INSERT INTO `bible_verses_oster` VALUES ('17914', '23', '9', '14', 'La tête, c\'est l\'ancien et l\'homme considéré; et la queue, c\'est le prophète qui enseigne le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('17915', '23', '9', '15', 'Car les conducteurs de ce peuple l\'égarent, et ceux qui sont conduits par eux se perdent.');
INSERT INTO `bible_verses_oster` VALUES ('17916', '23', '9', '16', 'C\'est pourquoi l\'Éternel ne prendra point plaisir en ses jeunes gens, et n\'aura point pitié de ses orphelins ni de ses veuves; car ce ne sont tous que des impies et des méchants, et toute bouche profère des infamies. Malgré tout cela, sa colère ne s\'arrête pas, et sa main est toujours étendue!');
INSERT INTO `bible_verses_oster` VALUES ('17917', '23', '9', '17', 'Car la méchanceté brûle, comme un feu qui dévore les ronces et les épines; il embrase les taillis de la forêt, qui montent en colonnes de fumée.');
INSERT INTO `bible_verses_oster` VALUES ('17918', '23', '9', '18', 'La colère de l\'Éternel des armées embrase le pays, et le peuple devient la proie du feu; nul n\'épargne son frère.');
INSERT INTO `bible_verses_oster` VALUES ('17919', '23', '9', '19', 'On déchire à droite, et l\'on a faim; on dévore à gauche, et l\'on n\'est pas rassasié; chacun mange la chair de son bras.');
INSERT INTO `bible_verses_oster` VALUES ('17920', '23', '9', '20', 'Manassé dévore Éphraïm; et Éphraïm, Manassé. Ensemble, ils fondent sur Juda. Malgré tout cela, sa colère ne s\'arrête pas, et sa main est toujours étendue!');
INSERT INTO `bible_verses_oster` VALUES ('17921', '23', '10', '1', 'Malheur à ceux qui décrètent des décrets d\'iniquité, et qui écrivent pour ordonner la violence;');
INSERT INTO `bible_verses_oster` VALUES ('17922', '23', '10', '2', 'Pour refuser justice aux pauvres, et pour ravir le droit aux malheureux de mon peuple; pour faire des veuves leur butin, et pour piller les orphelins!');
INSERT INTO `bible_verses_oster` VALUES ('17923', '23', '10', '3', 'Que ferez-vous au jour de la visitation, quand la ruine viendra de loin? Vers qui fuirez-vous pour avoir du secours, et où laisserez-vous votre gloire?');
INSERT INTO `bible_verses_oster` VALUES ('17924', '23', '10', '4', 'Ceux qui ne seront pas courbés parmi les captifs, tomberont parmi les morts. Malgré tout cela, sa colère ne s\'arrête pas, et sa main est toujours étendue!');
INSERT INTO `bible_verses_oster` VALUES ('17925', '23', '10', '5', 'Malheur à Assur, verge de ma colère, et qui a dans sa main le bâton de mon indignation!');
INSERT INTO `bible_verses_oster` VALUES ('17926', '23', '10', '6', 'Je l\'envoie contre une nation impie; je lui donne mission contre le peuple de mon courroux, pour piller et pour dépouiller, pour le fouler comme la boue des rues.');
INSERT INTO `bible_verses_oster` VALUES ('17927', '23', '10', '7', 'Mais tel n\'est pas son dessein, telle n\'est pas la pensée de son cœur. Mais son cœur pense à déchirer, à exterminer des peuples en grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('17928', '23', '10', '8', 'Car il dit: Mes princes ne sont-ils pas autant de rois? N\'en fut-il pas de Calno comme de Carkémish?');
INSERT INTO `bible_verses_oster` VALUES ('17929', '23', '10', '9', 'N\'en fut-il pas de Hamath comme d\'Arpad? N\'en fut-il pas de Samarie comme de Damas?');
INSERT INTO `bible_verses_oster` VALUES ('17930', '23', '10', '10', 'Si ma main a atteint les royaumes des idoles, dont les images valaient mieux que celles de Jérusalem et de Samarie,');
INSERT INTO `bible_verses_oster` VALUES ('17931', '23', '10', '11', 'Ne ferai-je pas à Jérusalem et à ses statues, comme j\'ai fait à Samarie et à ses idoles?');
INSERT INTO `bible_verses_oster` VALUES ('17932', '23', '10', '12', 'Mais, quand le Seigneur aura accompli toute son œuvre dans la montagne de Sion et à Jérusalem, je visiterai le fruit du cœur orgueilleux du roi d\'Assur, et l\'arrogance de ses yeux hautains.');
INSERT INTO `bible_verses_oster` VALUES ('17933', '23', '10', '13', 'Car il dit: Je l\'ai fait par la force de ma main et par ma sagesse; car je suis intelligent. J\'ai déplacé les bornes des peuples, et j\'ai pillé ce qu\'ils avaient de plus précieux; et, comme un héros, j\'ai fait descendre des rois de leurs trônes.');
INSERT INTO `bible_verses_oster` VALUES ('17934', '23', '10', '14', 'Ma main a trouvé la richesse des peuples, comme on trouve un nid; comme on ramasse des œufs abandonnés, j\'ai ramassé, moi, toute la terre; et nul n\'a remué l\'aile, ni ouvert le bec, ni poussé un cri.');
INSERT INTO `bible_verses_oster` VALUES ('17935', '23', '10', '15', 'La cognée se glorifiera-t-elle contre celui qui s\'en sert? Ou la scie s\'élèvera-t-elle au-dessus de celui qui la fait mouvoir? Comme si la verge faisait mouvoir ceux qui la lèvent, comme si le bâton soulevait le bras!');
INSERT INTO `bible_verses_oster` VALUES ('17936', '23', '10', '16', 'C\'est pourquoi le Seigneur, le Seigneur des armées, enverra le dépérissement sur ses hommes robustes, et, au milieu de sa magnificence, s\'allumera un embrase-ment, tel qu\'un embrasement de feu.');
INSERT INTO `bible_verses_oster` VALUES ('17937', '23', '10', '17', 'Et la lumière d\'Israël deviendra un feu, et son Saint une flamme, qui brûlera et dévorera ses épines et ses ronces, en un seul jour;');
INSERT INTO `bible_verses_oster` VALUES ('17938', '23', '10', '18', 'Qui consumera, de fond en comble, la gloire de sa forêt et de son verger. Il en sera comme d\'un malade qui s\'en va.');
INSERT INTO `bible_verses_oster` VALUES ('17939', '23', '10', '19', 'Alors le reste des arbres de la forêt sera facile à compter, et un enfant les mettrait par écrit.');
INSERT INTO `bible_verses_oster` VALUES ('17940', '23', '10', '20', 'En ce jour-là, le reste d\'Israël et les réchappés de la maison de Jacob ne continueront plus à s\'appuyer sur celui qui les frappait; mais ils s\'appuieront en vérité sur l\'Éternel, le Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('17941', '23', '10', '21', 'Le reste reviendra, le reste de Jacob, au Dieu fort.');
INSERT INTO `bible_verses_oster` VALUES ('17942', '23', '10', '22', 'Car, ô Israël, quand ton peuple serait comme le sable de la mer, un reste seulement reviendra à lui. La destruction est résolue; elle fera couler à flots la justice.');
INSERT INTO `bible_verses_oster` VALUES ('17943', '23', '10', '23', 'Car la destruction qu\'il a résolue, le Seigneur, l\'Éternel des armées, va l\'exécuter dans tout le pays.');
INSERT INTO `bible_verses_oster` VALUES ('17944', '23', '10', '24', 'C\'est pourquoi, ainsi dit le Seigneur, l\'Éternel des armées: Mon peuple qui habites en Sion, ne crains point Assur, qui te frappe de la verge et lève sur toi son bâton, à la façon de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('17945', '23', '10', '25', 'Car encore un peu de temps, et l\'indignation prendra fin, et ma colère viendra contre eux pour les détruire.');
INSERT INTO `bible_verses_oster` VALUES ('17946', '23', '10', '26', 'Alors l\'Éternel des armées lèvera le fouet contre lui, comme il frappa Madian au rocher d\'Oreb; son bâton sera étendu sur la mer, et il le lèvera comme il fit en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('17947', '23', '10', '27', 'En ce jour-là, son fardeau sera ôté de dessus ton épaule, et son joug de dessus ton cou; et la graisse fera éclater le joug.');
INSERT INTO `bible_verses_oster` VALUES ('17948', '23', '10', '28', 'Il marche sur Ajjath: il passe à Migron, il laisse à Micmash son bagage.');
INSERT INTO `bible_verses_oster` VALUES ('17949', '23', '10', '29', 'Ils passent le défilé; ils prennent leur gîte à Guéba; Rama tremble; Guibath-Saül est en fuite.');
INSERT INTO `bible_verses_oster` VALUES ('17950', '23', '10', '30', 'Pousse des cris aigus, fille de Gallim! Tends l\'oreille vers Laïs, malheureuse Anathoth!');
INSERT INTO `bible_verses_oster` VALUES ('17951', '23', '10', '31', 'Madména s\'enfuit; les habitants de Guébim cherchent un abri.');
INSERT INTO `bible_verses_oster` VALUES ('17952', '23', '10', '32', 'Encore ce jour d\'arrêt à Nob, et il lèvera sa main contre la montagne de la fille de Sion, contre la colline de Jérusalem!');
INSERT INTO `bible_verses_oster` VALUES ('17953', '23', '10', '33', 'Voici, le Seigneur, l\'Éternel des armées, ébranchera les rameaux avec force; les grands arbres seront coupés, et les troncs élevés seront abattus.');
INSERT INTO `bible_verses_oster` VALUES ('17954', '23', '10', '34', 'Il frappera avec le fer les halliers de la forêt, et le Liban tombera sous le Tout-Puissant!');
INSERT INTO `bible_verses_oster` VALUES ('17955', '23', '11', '1', 'Mais il sortira un rejeton du tronc d\'Isaï, et un surgeon naîtra de ses racines.');
INSERT INTO `bible_verses_oster` VALUES ('17956', '23', '11', '2', 'Et l\'Esprit de l\'Éternel reposera sur lui, l\'Esprit de sagesse et d\'intelligence, l\'Esprit de conseil et de force, l\'Esprit de science et de crainte de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('17957', '23', '11', '3', 'Il prendra son plaisir dans la crainte de l\'Éternel; tellement qu\'il ne jugera pas d\'après l\'apparence, et ne décidera pas sur un ouï-dire.');
INSERT INTO `bible_verses_oster` VALUES ('17958', '23', '11', '4', 'Mais il jugera avec justice les petits, et décidera avec droiture pour les malheureux du pays. Il frappera la terre de sa parole, comme d\'une verge, et fera mourir le méchant par le souffle de ses lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('17959', '23', '11', '5', 'La justice sera la ceinture de ses reins, et la vérité sera la ceinture de ses flancs.');
INSERT INTO `bible_verses_oster` VALUES ('17960', '23', '11', '6', 'Le loup habitera avec l\'agneau, et le léopard gîtera avec le chevreau; le veau, le lion et le bétail qu\'on engraisse, seront ensemble, et un enfant les conduira.');
INSERT INTO `bible_verses_oster` VALUES ('17961', '23', '11', '7', 'La génisse paîtra avec l\'ourse; leurs petits gîteront ensemble, et le lion mangera du fourrage comme le bœuf.');
INSERT INTO `bible_verses_oster` VALUES ('17962', '23', '11', '8', 'L\'enfant qu\'on allaite s\'ébattra près du trou de l\'aspic, et l\'enfant sevré étendra la main sur le trou de la vipère.');
INSERT INTO `bible_verses_oster` VALUES ('17963', '23', '11', '9', 'On ne fera point de mal, et on ne détruira point, sur toute ma montagne sainte; car la terre sera remplie de la connaissance de l\'Éternel, comme le fond de la mer des eaux qui le couvrent.');
INSERT INTO `bible_verses_oster` VALUES ('17964', '23', '11', '10', 'En ce jour-là, le rejeton d\'Isaï sera comme un étendard dressé pour les peuples; les nations se tourneront vers lui, et sa demeure sera glorieuse.');
INSERT INTO `bible_verses_oster` VALUES ('17965', '23', '11', '11', 'En ce jour-là, le Seigneur étendra encore une fois la main pour racheter les restes de son peuple, qui seront réchappés de l\'Assyrie, de l\'Égypte, de Pathros, de Cush, d\'Élam, de Shinear, de Hamath et des îles de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('17966', '23', '11', '12', 'Il élèvera un étendard vers les nations; il recueillera les exilés d\'Israël, et rassemblera les dispersés de Juda, des quatre bouts de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('17967', '23', '11', '13', 'Alors la jalousie d\'Éphraïm disparaîtra, et les oppresseurs seront retranchés de Juda; Éphraïm ne sera plus jaloux de Juda, et Juda n\'opprimera plus Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('17968', '23', '11', '14', 'Mais ils voleront sur l\'épaule des Philistins, vers la mer; ensemble ils pilleront les enfants de l\'Orient; ils étendront leur main sur Édom et Moab; les enfants d\'Ammon leur seront assujettis.');
INSERT INTO `bible_verses_oster` VALUES ('17969', '23', '11', '15', 'Et l\'Éternel mettra à sec le bras de mer de l\'Égypte; il lèvera sa main sur le fleuve, avec un souffle terrible; il le partagera en sept ruisseaux, et fera qu\'on y passe avec des chaussures.');
INSERT INTO `bible_verses_oster` VALUES ('17970', '23', '11', '16', 'Et il y aura une route pour le reste de son peuple, qui sera réchappé de l\'Assyrie, comme il y en eut une pour Israël, lorsqu\'il remonta du pays d\'Egypte.');
INSERT INTO `bible_verses_oster` VALUES ('17971', '23', '12', '1', 'En ce jour-là tu diras: Je te loue, ô Éternel, car tu étais courroucé contre moi; mais ta colère a pris fin et tu m\'as consolé.');
INSERT INTO `bible_verses_oster` VALUES ('17972', '23', '12', '2', 'Voici, Dieu est mon salut; j\'aurai confiance, et je ne craindrai point. Car l\'Éternel, l\'Éternel est ma force et ma louange, et il a été mon Sauveur!');
INSERT INTO `bible_verses_oster` VALUES ('17973', '23', '12', '3', 'Et vous puiserez des eaux avec joie aux sources du salut.');
INSERT INTO `bible_verses_oster` VALUES ('17974', '23', '12', '4', 'Et vous direz en ce jour-là: Louez l\'Éternel, invoquez son nom, publiez parmi les peuples ses hauts faits! Célébrez la gloire de son nom!');
INSERT INTO `bible_verses_oster` VALUES ('17975', '23', '12', '5', 'Chantez à l\'Éternel, car il a fait des choses magnifiques; qu\'elles soient connues par toute la terre!');
INSERT INTO `bible_verses_oster` VALUES ('17976', '23', '12', '6', 'Crie et chante de joie, toi qui habites en Sion! Car le Saint d\'Israël est grand au milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('17977', '23', '13', '1', 'Prophétie sur Babylone, révélée à Ésaïe, fils d\'Amots.');
INSERT INTO `bible_verses_oster` VALUES ('17978', '23', '13', '2', 'Dressez l\'étendard sur la montagne découverte! Élevez la voix pour les appeler, faites signe avec la main, et qu\'ils entrent par les portes des princes!');
INSERT INTO `bible_verses_oster` VALUES ('17979', '23', '13', '3', 'Moi, j\'ai donné l\'ordre à ceux qui me sont consacrés; j\'ai appelé, pour exécuter ma colère, mes hommes vaillants, ceux qui se réjouissent de ma grandeur.');
INSERT INTO `bible_verses_oster` VALUES ('17980', '23', '13', '4', 'On entend sur les montagnes un bruit tel que celui d\'un peuple nombreux; un bruit tumultueux de royaumes, de nations assemblées; l\'Éternel des armées fait la revue de l\'armée pour le combat.');
INSERT INTO `bible_verses_oster` VALUES ('17981', '23', '13', '5', 'D\'un pays éloigné, de l\'extrémité des cieux, l\'Éternel vient avec les instruments de son courroux, pour dévaster tout le pays.');
INSERT INTO `bible_verses_oster` VALUES ('17982', '23', '13', '6', 'Gémissez, car la journée de l\'Éternel est proche; elle vient comme un ravage fait par le Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('17983', '23', '13', '7', 'Aussi toutes les mains deviennent lâches, et tout cœur d\'homme se fond.');
INSERT INTO `bible_verses_oster` VALUES ('17984', '23', '13', '8', 'Ils sont dans l\'épouvante, saisis de douleurs et d\'angoisses. Ils souffrent comme une femme en travail; ils se regardent l\'un l\'autre avec stupeur; leurs visages ont la pâleur de la flamme.');
INSERT INTO `bible_verses_oster` VALUES ('17985', '23', '13', '9', 'Voici, le jour de l\'Éternel arrive, jour cruel, jour de fureur et d\'ardente colère, qui réduira le pays en désolation et en exterminera les pécheurs.');
INSERT INTO `bible_verses_oster` VALUES ('17986', '23', '13', '10', 'Car les étoiles du ciel et leurs astres ne feront pas briller leur lumière; le soleil s\'obscurcira dès son lever, et la lune ne fera point luire sa clarté.');
INSERT INTO `bible_verses_oster` VALUES ('17987', '23', '13', '11', 'Et je punirai la terre de sa malice, et les méchants de leur iniquité; je mettrai fin à l\'orgueil des superbes, et j\'abattrai l\'insolence des oppresseurs.');
INSERT INTO `bible_verses_oster` VALUES ('17988', '23', '13', '12', 'Je rendrai les hommes plus rares que l\'or fin, et les humains plus que l\'or d\'Ophir.');
INSERT INTO `bible_verses_oster` VALUES ('17989', '23', '13', '13', 'Aussi je ferai trembler les cieux, et la terre sera ébranlée de sa place, par la colère de l\'Éternel des armées, au jour de l\'ardeur de son courroux.');
INSERT INTO `bible_verses_oster` VALUES ('17990', '23', '13', '14', 'Alors, comme une gazelle effarouchée, comme un troupeau que nul ne rassemble, chacun tournera visage vers son peuple, chacun fuira vers son pays.');
INSERT INTO `bible_verses_oster` VALUES ('17991', '23', '13', '15', 'Ceux qu\'on trouvera, seront transpercés; ceux qu\'on saisira, tomberont par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('17992', '23', '13', '16', 'Leurs enfants seront écrasés sous leurs yeux, leurs maisons seront pillées, leurs femmes seront déshonorées.');
INSERT INTO `bible_verses_oster` VALUES ('17993', '23', '13', '17', 'Voici, je vais susciter contre eux les Mèdes, qui n\'estiment pas l\'argent, et qui ne prennent point de plaisir à l\'or.');
INSERT INTO `bible_verses_oster` VALUES ('17994', '23', '13', '18', 'De leurs arcs ils abattent les jeunes gens; ils sont sans pitié pour le fruit du sein maternel; leur œil n\'épargne point les enfants.');
INSERT INTO `bible_verses_oster` VALUES ('17995', '23', '13', '19', 'Et Babylone, l\'ornement des empires, la parure et l\'orgueil des Caldéens, sera comme Sodome et Gomorrhe, que Dieu détruisit.');
INSERT INTO `bible_verses_oster` VALUES ('17996', '23', '13', '20', 'Elle ne sera plus jamais habitée, on n\'y demeurera plus d\'âge en âge; l\'Arabe n\'y dressera point sa tente, les bergers n\'y feront plus reposer leurs troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('17997', '23', '13', '21', 'Mais les animaux du désert y auront leur gîte, et ses maisons seront pleines de hiboux; les autruches y feront leur demeure, et les boucs y sauteront.');
INSERT INTO `bible_verses_oster` VALUES ('17998', '23', '13', '22', 'Les hyènes s\'entre-répondront dans ses palais, et les chacals dans ses maisons de plaisance. Et son heure est près de venir, et ses jours ne seront plus prolongés.');
INSERT INTO `bible_verses_oster` VALUES ('17999', '23', '14', '1', 'Car l\'Éternel aura compassion de Jacob; il choisira encore Israël; il les rétablira dans leur terre; les étrangers se joindront à eux, et s\'attacheront à la maison de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('18000', '23', '14', '2', 'Les peuples les prendront et les ramèneront dans leur pays; et la maison d\'Israël les possédera, sur la terre de l\'Éternel, comme serviteurs et comme servantes. Ils mèneront captifs ceux qui les menaient captifs, et ils domineront sur leurs exacteurs.');
INSERT INTO `bible_verses_oster` VALUES ('18001', '23', '14', '3', 'Et le jour où l\'Éternel t\'aura fait reposer de ton travail et de ton tourment, et de la dure servitude sous laquelle on t\'avait asservi,');
INSERT INTO `bible_verses_oster` VALUES ('18002', '23', '14', '4', 'Tu commenceras ce chant sur le roi de Babylone, et tu diras: Comment a fini le tyran, comment a fini l\'oppression?');
INSERT INTO `bible_verses_oster` VALUES ('18003', '23', '14', '5', 'L\'Éternel a brisé le bâton des méchants, la verge des dominateurs!');
INSERT INTO `bible_verses_oster` VALUES ('18004', '23', '14', '6', 'Celui qui frappait les peuples avec fureur, de coups incessants, qui gouvernait les peuples avec colère, est poursuivi sans ménagement!');
INSERT INTO `bible_verses_oster` VALUES ('18005', '23', '14', '7', 'Toute la terre est en repos, elle est tranquille; on éclate en cris de joie.');
INSERT INTO `bible_verses_oster` VALUES ('18006', '23', '14', '8', 'Les cyprès aussi, les cèdres du Liban, se réjouissent à ton sujet. Depuis que tu es gisant, disent-ils, personne ne monte plus pour nous abattre.');
INSERT INTO `bible_verses_oster` VALUES ('18007', '23', '14', '9', 'Le Sépulcre profond s\'émeut devant toi, pour venir à ta rencontre. Il réveille devant toi les trépassés, tous les puissants de la terre; il fait lever de leurs trônes tous les rois des nations.');
INSERT INTO `bible_verses_oster` VALUES ('18008', '23', '14', '10', 'Tous ils prennent la parole, et te disent: Toi aussi, te voilà sans force comme nous! Tu es devenu semblable à nous!');
INSERT INTO `bible_verses_oster` VALUES ('18009', '23', '14', '11', 'Ta magnificence est descendue au Sépulcre, avec le son de tes lyres. Tu es couché sur une couche de vers, et la corruption est ta couverture!');
INSERT INTO `bible_verses_oster` VALUES ('18010', '23', '14', '12', 'Comment es-tu tombé du ciel, astre brillant (Lucifer), fils de l\'aurore? Comment as-tu été abattu à terre, toi qui foulais les nations?');
INSERT INTO `bible_verses_oster` VALUES ('18011', '23', '14', '13', 'Tu disais en ton cœur: Je monterai aux cieux, j\'élèverai mon trône par-dessus les étoiles de Dieu; je siégerai sur la montagne de l\'assemblée, aux régions lointaines de l\'Aquilon.');
INSERT INTO `bible_verses_oster` VALUES ('18012', '23', '14', '14', 'Je monterai sur les hauteurs des nues, je serai semblable au Très-Haut.');
INSERT INTO `bible_verses_oster` VALUES ('18013', '23', '14', '15', 'Mais tu es descendu dans le Sépulcre, dans les profondeurs du tombeau!');
INSERT INTO `bible_verses_oster` VALUES ('18014', '23', '14', '16', 'Ceux qui te voient fixent leurs yeux sur toi; ils te considèrent: Est-ce là cet homme qui faisait trembler la terre, qui ébranlait les royaumes,');
INSERT INTO `bible_verses_oster` VALUES ('18015', '23', '14', '17', 'Qui changeait le monde en désert, qui détruisait les villes et ne relâchait pas ses prisonniers?');
INSERT INTO `bible_verses_oster` VALUES ('18016', '23', '14', '18', 'Tous les rois des nations, oui tous, reposent avec gloire, chacun dans sa demeure.');
INSERT INTO `bible_verses_oster` VALUES ('18017', '23', '14', '19', 'Mais toi, tu es jeté loin de ta sépulture, comme un rejeton de rebut; tu es recouvert des corps morts, percés par l\'épée, qu\'on jette sous les pierres d\'une fosse; tu es comme un cadavre foulé aux pieds!');
INSERT INTO `bible_verses_oster` VALUES ('18018', '23', '14', '20', 'Tu ne seras pas réuni à eux dans la tombe; car tu as ravagé ta terre, tu as tué ton peuple. La race des méchants ne sera plus nommée à jamais!');
INSERT INTO `bible_verses_oster` VALUES ('18019', '23', '14', '21', 'Préparez le massacre pour les fils, à cause de l\'iniquité de leurs pères. Qu\'ils ne se lèvent plus pour posséder la terre, et couvrir de villes la face du monde!');
INSERT INTO `bible_verses_oster` VALUES ('18020', '23', '14', '22', 'Je m\'élèverai contre eux, dit l\'Éternel des armées; et je retrancherai de Babylone son nom et son reste, le fils et le petit-fils, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18021', '23', '14', '23', 'J\'en ferai la tanière du hérisson; j\'en ferai un marécage; je la balaierai avec le balai de la destruction, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('18022', '23', '14', '24', 'L\'Éternel des armées l\'a juré, disant: Certainement, la chose arrivera comme je l\'ai projetée, et ce que j\'ai résolu, s\'accomplira:');
INSERT INTO `bible_verses_oster` VALUES ('18023', '23', '14', '25', 'De briser Assur dans ma terre, et de le fouler aux pieds sur mes montagnes; son joug sera ôté de dessus mon peuple, et son fardeau de dessus leurs épaules.');
INSERT INTO `bible_verses_oster` VALUES ('18024', '23', '14', '26', 'C\'est là le dessein arrêté contre toute la terre, c\'est là la main étendue sur toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('18025', '23', '14', '27', 'Car l\'Éternel des armées a formé ce dessein: qui l\'empêchera? C\'est sa main qui est étendue: qui la détournera');
INSERT INTO `bible_verses_oster` VALUES ('18026', '23', '14', '28', 'L\'année de la mort du roi Achaz, cet oracle fut prononcé:');
INSERT INTO `bible_verses_oster` VALUES ('18027', '23', '14', '29', 'Ne te réjouis point, terre des Philistins, de ce que la verge qui te frappait a été brisée; car de la race du serpent naîtra un basilic, et le fruit en sera un dragon volant.');
INSERT INTO `bible_verses_oster` VALUES ('18028', '23', '14', '30', 'Alors les plus pauvres seront repus, et les misérables reposeront en sécurité; mais je ferai mourir de faim ta postérité, et on tuera ce qui sera resté de toi.');
INSERT INTO `bible_verses_oster` VALUES ('18029', '23', '14', '31', 'Porte, gémis! Ville, lamente-toi! Terre des Philistins, sois toute dans l\'épouvante! Car du nord vient une fumée, une troupe où nul combattant ne quitte son rang.');
INSERT INTO `bible_verses_oster` VALUES ('18030', '23', '14', '32', 'Et que répondre aux envoyés de cette nation? Que l\'Éternel a fondé Sion, et qu\'en elle les affligés de son peuple auront leur refuge.');
INSERT INTO `bible_verses_oster` VALUES ('18031', '23', '15', '1', 'Oracle sur Moab. La nuit même où on la ravage, Ar-Moab périt! La nuit même où on la ravage, Kir-Moab périt!');
INSERT INTO `bible_verses_oster` VALUES ('18032', '23', '15', '2', 'On monte à la maison des dieux et à Dibon, sur les hauts lieux, pour pleurer. Moab se lamente sur Nébo et sur Médéba; toutes les têtes sont rasées, toutes les barbes sont coupées.');
INSERT INTO `bible_verses_oster` VALUES ('18033', '23', '15', '3', 'On est ceint de sacs dans ses rues; sur ses toits et dans ses places, chacun gémit et fond en larmes.');
INSERT INTO `bible_verses_oster` VALUES ('18034', '23', '15', '4', 'Hesbon et Élealé se lamentent, leur voix est entendue jusqu\'à Jahats; aussi les guerriers de Moab jettent des cris; son âme est tremblante.');
INSERT INTO `bible_verses_oster` VALUES ('18035', '23', '15', '5', 'Mon cœur gémit sur Moab, dont les fugitifs courent jusqu\'à Tsoar, jusqu\'à Églath-Shélishija. Car on monte en pleurant la montée de Luchith; car on fait retentir le cri de la ruine au chemin de Horonajim.');
INSERT INTO `bible_verses_oster` VALUES ('18036', '23', '15', '6', 'Même les eaux de Nimrim ne sont que désolation; le gazon est desséché, l\'herbe a disparu, il n\'y a plus de verdure.');
INSERT INTO `bible_verses_oster` VALUES ('18037', '23', '15', '7', 'Aussi l\'épargne qu\'ils avaient faite, ce qu\'ils avaient mis en réserve, ils l\'emportent au torrent des saules.');
INSERT INTO `bible_verses_oster` VALUES ('18038', '23', '15', '8', 'Et les cris font le tour des frontières de Moab; ses gémissements vont jusqu\'à Églaïm; ses gémissements vont jusqu\'à Béer-Élim.');
INSERT INTO `bible_verses_oster` VALUES ('18039', '23', '15', '9', 'Et les eaux de Dimon sont pleines de sang; et j\'enverrai sur Dimon un surcroît de maux: les lions contre les réchappés de Moab, et contre ce qui reste du pays.');
INSERT INTO `bible_verses_oster` VALUES ('18040', '23', '16', '1', 'Envoyez les agneaux du souverain du pays, de Séla, dans le désert, à la montagne de la fille de Sion.');
INSERT INTO `bible_verses_oster` VALUES ('18041', '23', '16', '2', 'Comme des oiseaux volant çà et là, comme une nichée effarouchée, ainsi seront les filles de Moab aux passages de l\'Arnon.');
INSERT INTO `bible_verses_oster` VALUES ('18042', '23', '16', '3', 'Prenez conseil, intercédez. Étends en plein jour ton ombre, pareille à la nuit; cache les bannis, ne décèle pas les fugitifs!');
INSERT INTO `bible_verses_oster` VALUES ('18043', '23', '16', '4', 'Que les bannis de Moab séjournent chez toi! Sois pour eux une retraite devant le dévastateur! Car l\'oppression a cessé, la dévastation a pris fin; ceux qui foulaient le pays ont disparu.');
INSERT INTO `bible_verses_oster` VALUES ('18044', '23', '16', '5', 'Car un trône sera établi par la clémence; et sur ce trône siégera avec fidélité, dans la tente de David, un juge ami du droit, prompt à faire justice.');
INSERT INTO `bible_verses_oster` VALUES ('18045', '23', '16', '6', 'Nous avons entendu l\'orgueil de Moab, le peuple très orgueilleux, sa fierté, son orgueil et son insolence, et son vain parler.');
INSERT INTO `bible_verses_oster` VALUES ('18046', '23', '16', '7', 'Que Moab gémisse donc sur Moab; que tout y gémisse! Sur les ruines de Kir-Haréseth, lamentez-vous, tout abattus!');
INSERT INTO `bible_verses_oster` VALUES ('18047', '23', '16', '8', 'Car les champs de Hesbon et le vignoble de Sibma languissent; les maîtres des nations ont brisé ses meilleurs ceps, qui s\'étendaient jusqu\'à Jaezer, qui erraient dans le désert, et dont les jets allaient se répandre à travers la mer.');
INSERT INTO `bible_verses_oster` VALUES ('18048', '23', '16', '9', 'Aussi je pleure sur le vignoble de Sibma, comme sur Jaezer; je vous arrose de mes larmes, Hesbon et Élealé! Parce que le cri de guerre fond sur vos fruits et sur vos moissons.');
INSERT INTO `bible_verses_oster` VALUES ('18049', '23', '16', '10', 'La joie et l\'allégresse ont disparu des vergers; dans les vignes plus de chants, plus de cris de joie; plus de vendangeur qui foule le vin dans les cuves! J\'ai fait cesser les cris joyeux.');
INSERT INTO `bible_verses_oster` VALUES ('18050', '23', '16', '11', 'Aussi ma poitrine soupire sur Moab comme une harpe, et mon cœur sur Kir-Hérès.');
INSERT INTO `bible_verses_oster` VALUES ('18051', '23', '16', '12', 'Et quand Moab se présentera et se fatiguera sur les hauts lieux, quand il entrera au sanctuaire pour prier, il ne pourra rien obtenir.');
INSERT INTO `bible_verses_oster` VALUES ('18052', '23', '16', '13', 'Telle est la parole que l\'Éternel a prononcée dès longtemps sur Moab.');
INSERT INTO `bible_verses_oster` VALUES ('18053', '23', '16', '14', 'Et maintenant l\'Éternel a parlé, disant: Dans trois ans, tels que sont les ans d\'un mercenaire, la gloire de Moab tombera dans le mépris, avec toute cette grande multitude; et ce qui en restera sera très petit, et peu considérable.');
INSERT INTO `bible_verses_oster` VALUES ('18054', '23', '17', '1', 'Oracle sur Damas. Voici, Damas cesse d\'être une ville; elle devient un monceau de ruines.');
INSERT INTO `bible_verses_oster` VALUES ('18055', '23', '17', '2', 'Les villes d\'Aroër sont abandonnées; elles sont livrées aux troupeaux; ils y reposent, et personne ne les effraie.');
INSERT INTO `bible_verses_oster` VALUES ('18056', '23', '17', '3', 'Il n\'y aura plus de forteresse en Éphraïm, ni de royaume à Damas et dans le reste de la Syrie. Ils seront comme la gloire des enfants d\'Israël, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('18057', '23', '17', '4', 'En ce jour-là, la gloire de Jacob sera diminuée, et son embonpoint se changera en maigreur.');
INSERT INTO `bible_verses_oster` VALUES ('18058', '23', '17', '5', 'Il en sera comme quand le moissonneur rassemble les blés, et que son bras coupe les épis; il en sera comme quand on ramasse les épis dans la vallée des Réphaïms.');
INSERT INTO `bible_verses_oster` VALUES ('18059', '23', '17', '6', 'Mais il y restera quelque glanure, comme quand on secoue l\'olivier: deux, trois olives au haut de la cime, quatre ou cinq fruits aux branches fertiles, dit l\'Éternel, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18060', '23', '17', '7', 'En ce jour-là, l\'homme tournera les yeux vers Celui qui l\'a fait; et ses yeux regarderont au Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18061', '23', '17', '8', 'Il ne tournera plus les yeux vers les autels, ouvrage de ses mains, et ne regardera plus ce que ses doigts ont formé, les images d\'Ashéra et les statues du soleil.');
INSERT INTO `bible_verses_oster` VALUES ('18062', '23', '17', '9', 'En ce jour-là, ses villes fortes seront comme les lieux abandonnés des bois et des sommets, qu\'on abandonna devant les enfants d\'Israël, et qui devinrent un désert.');
INSERT INTO `bible_verses_oster` VALUES ('18063', '23', '17', '10', 'Car tu as oublié le Dieu de ton salut, et tu ne t\'es point souvenu du rocher de ton refuge. C\'est pourquoi tu te fais des plantations d\'agrément, et tu y plantes des provins étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('18064', '23', '17', '11', 'Le jour où tu plantes, tu fais la clôture, et au matin tu fais germer ta semence; mais, au jour de la jouissance, la récolte a fui, et la douleur est sans espoir.');
INSERT INTO `bible_verses_oster` VALUES ('18065', '23', '17', '12', 'Oh! quelle rumeur de peuples nombreux, qui font un bruit comme le bruit des mers! Quel tumulte de nations, qui grondent comme grondent les eaux puissantes!');
INSERT INTO `bible_verses_oster` VALUES ('18066', '23', '17', '13', 'Les nations grondent, comme grondent les grandes eaux: mais il les menace, et elles fuient au loin, chassées comme la balle par le vent sur les montagnes, comme la poussière devant la tempête.');
INSERT INTO `bible_verses_oster` VALUES ('18067', '23', '17', '14', 'Au temps du soir, voici une terreur soudaine; avant le matin ils ne sont plus. Tel est le partage de ceux qui nous ont dépouillés, le sort échu à ceux qui nous ont pillés.');
INSERT INTO `bible_verses_oster` VALUES ('18068', '23', '18', '1', 'O toi, terre dont les ailes retentissent, qui es au-delà des fleuves de Cush;');
INSERT INTO `bible_verses_oster` VALUES ('18069', '23', '18', '2', 'Qui envoies sur la mer des messagers, dans des navires de jonc, voguant sur les eaux! Allez, émissaires légers, vers la nation robuste et agile, vers le peuple redoutable au près et au loin, vers la nation puissante et qui foule aux pieds, dont le pays est coupé de fleuves.');
INSERT INTO `bible_verses_oster` VALUES ('18070', '23', '18', '3', 'Vous, tous les habitants du monde, et vous qui habitez dans le pays, regardez l\'étendard dressé sur les montagnes, écoutez la trompette qui sonne!');
INSERT INTO `bible_verses_oster` VALUES ('18071', '23', '18', '4', 'Car ainsi m\'a dit l\'Éternel: Je me tiens tranquille et je regarde, dans ma demeure, à l\'heure de la chaleur brillante du jour, et du nuage qui donne la rosée, dans la chaleur de la moisson.');
INSERT INTO `bible_verses_oster` VALUES ('18072', '23', '18', '5', 'Car, avant la moisson, quand la floraison sera finie, et que la fleur sera une grappe prête à mûrir, il coupera les sarments avec des serpes, il enlèvera les pampres et les retranchera.');
INSERT INTO `bible_verses_oster` VALUES ('18073', '23', '18', '6', 'Ils seront tous abandonnés aux oiseaux de proie des montagnes, et aux bêtes de la terre; les oiseaux de proie passeront l\'été auprès d\'eux, et toutes les bêtes de la terre y passeront l\'hiver.');
INSERT INTO `bible_verses_oster` VALUES ('18074', '23', '18', '7', 'En ce temps-là, seront apportées des offrandes à l\'Éternel des armées, par le peuple robuste et agile, par le peuple redoutable au près et au loin, par la nation puissante et qui foule aux pieds, dont la terre est coupée de fleuves, au lieu où réside le nom de l\'Éternel des armées, sur la montagne de Sion.');
INSERT INTO `bible_verses_oster` VALUES ('18075', '23', '19', '1', 'Oracle sur l\'Égypte. Voici, l\'Éternel est porté sur un nuage léger; il vient en Égypte, et les idoles d\'Égypte tremblent devant lui, et le cœur des Égyptiens se fond au-dedans d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('18076', '23', '19', '2', 'J\'armerai l\'Égyptien contre l\'Égyptien; et ils combattront chacun contre son frère, et chacun contre son ami, ville contre ville, et royaume contre royaume.');
INSERT INTO `bible_verses_oster` VALUES ('18077', '23', '19', '3', 'Et l\'esprit de l\'Égypte s\'évanouira au milieu d\'elle; je détruirai son conseil, et ils consulteront les idoles et les enchanteurs, les évocateurs d\'esprits et les devins.');
INSERT INTO `bible_verses_oster` VALUES ('18078', '23', '19', '4', 'Je livrerai l\'Égypte aux mains d\'un maître dur; et un roi cruel dominera sur eux, dit le Seigneur, l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('18079', '23', '19', '5', 'Et les eaux de la mer manqueront; la rivière se desséchera, et tarira.');
INSERT INTO `bible_verses_oster` VALUES ('18080', '23', '19', '6', 'Les rivières deviendront infectes; les canaux de l\'Égypte s\'abaisseront et tariront; les roseaux et les joncs dépériront.');
INSERT INTO `bible_verses_oster` VALUES ('18081', '23', '19', '7', 'Les prairies du fleuve, celles qui bordent le fleuve, tout ce qui est semé sur ses rives, sécheront, s\'en iront en poussière, et ne seront plus.');
INSERT INTO `bible_verses_oster` VALUES ('18082', '23', '19', '8', 'Les pêcheurs gémiront; tous ceux qui jettent l\'hameçon dans le fleuve se lamenteront, et ceux qui étendent les filets sur les eaux s\'affligeront.');
INSERT INTO `bible_verses_oster` VALUES ('18083', '23', '19', '9', 'Ceux qui travaillent le fin lin seront confus, et ceux qui tissent des étoffes blanches.');
INSERT INTO `bible_verses_oster` VALUES ('18084', '23', '19', '10', 'Les colonnes du pays seront brisées, et tous les mercenaires seront dans l\'abattement.');
INSERT INTO `bible_verses_oster` VALUES ('18085', '23', '19', '11', 'Les princes de Tsoan ne sont que des insensés; les sages conseils de Pharaon sont un conseil sans intelligence. Comment dites-vous à Pharaon: Je suis le fils des sages, le fils des anciens rois?');
INSERT INTO `bible_verses_oster` VALUES ('18086', '23', '19', '12', 'Où sont-ils donc tes sages? Qu\'ils t\'annoncent maintenant, qu\'ils découvrent ce que l\'Éternel des armées a résolu contre l\'Égypte!');
INSERT INTO `bible_verses_oster` VALUES ('18087', '23', '19', '13', 'Les princes de Tsoan ont perdu le sens; les princes de Noph sont abusés; l\'Égypte est égarée par les chefs de ses tribus.');
INSERT INTO `bible_verses_oster` VALUES ('18088', '23', '19', '14', 'L\'Éternel a répandu au milieu d\'elle un esprit de vertige, et ils égarent l\'Égypte dans toutes ses entreprises, comme un homme ivre qui chancelle en vomissant.');
INSERT INTO `bible_verses_oster` VALUES ('18089', '23', '19', '15', 'Et il n\'y aura rien qui serve à l\'Égypte, de tout ce que feront la tête et la queue, la palme et le jonc.');
INSERT INTO `bible_verses_oster` VALUES ('18090', '23', '19', '16', 'En ce jour-là, l\'Égypte sera comme des femmes; elle sera éperdue et épouvantée, en voyant s\'agiter la main de l\'Éternel des armées, qu\'il agitera contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('18091', '23', '19', '17', 'Alors la terre de Juda sera la terreur de l\'Égypte; tous ceux à qui l\'on en parlera seront épouvantés, à cause du dessein que l\'Éternel des armées, va former contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('18092', '23', '19', '18', 'En ce jour-là, il y aura cinq villes, au pays d\'Égypte, qui parleront la langue de Canaan et qui jureront obéissance à l\'Éternel des armées. Ir-Hérès (ville sauvée) sera le nom de l\'une d\'elles.');
INSERT INTO `bible_verses_oster` VALUES ('18093', '23', '19', '19', 'En ce jour-là, il y aura un autel érigé à l\'Éternel au milieu du pays d\'Égypte, et un monument dressé à l\'Éternel sur la frontière;');
INSERT INTO `bible_verses_oster` VALUES ('18094', '23', '19', '20', 'Ce sera, pour l\'Éternel des armées, un signe et un témoignage dans le pays d\'Égypte; car ils crieront à l\'Éternel à cause des oppresseurs, et il leur enverra un Sauveur et un défenseur pour les délivrer.');
INSERT INTO `bible_verses_oster` VALUES ('18095', '23', '19', '21', 'Et l\'Éternel se fera connaître aux Égyptiens, et les Égyptiens connaîtront l\'Éternel en ce jour-là; ils offriront des sacrifices et des oblations; ils feront des vœux à l\'Éternel et les accompliront.');
INSERT INTO `bible_verses_oster` VALUES ('18096', '23', '19', '22', 'L\'Éternel frappera les Égyptiens; il les frappera et les guérira; ils retourneront à l\'Éternel, qui se laissera fléchir par leurs prières, et les guérira.');
INSERT INTO `bible_verses_oster` VALUES ('18097', '23', '19', '23', 'En ce jour-là, il y aura une route d\'Égypte en Assyrie; les Assyriens viendront en Égypte, et les Égyptiens en Assyrie; et l\'Égyptien avec l\'Assyrien serviront l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18098', '23', '19', '24', 'En ce jour-là, Israël sera joint, lui troisième, à l\'Égypte et à l\'Assyrie, bénis ensemble au milieu de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18099', '23', '19', '25', 'Et l\'Éternel des armées les bénira, disant: Bénis soient l\'Égypte, mon peuple, et Assur, l\'ouvrage de mes mains, et Israël, mon héritage!');
INSERT INTO `bible_verses_oster` VALUES ('18100', '23', '20', '1', 'L\'année où Tharthan vint à Asdod, envoyé par Sargon, roi d\'Assyrie, assiégea Asdod et la prit;');
INSERT INTO `bible_verses_oster` VALUES ('18101', '23', '20', '2', 'En ce temps-là, l\'Éternel parla par le ministère d\'Ésaïe, fils d\'Amots, et lui dit: Va, détache le sac de tes reins, et ôte tes souliers de tes pieds; ce qu\'il fit, allant nu et déchaussé.');
INSERT INTO `bible_verses_oster` VALUES ('18102', '23', '20', '3', 'Alors l\'Éternel dit: Comme Ésaïe, mon serviteur, a marché nu et déchaussé, ce qui est un signe et un présage contre l\'Égypte et contre l\'Éthiopie pour trois années;');
INSERT INTO `bible_verses_oster` VALUES ('18103', '23', '20', '4', 'Ainsi le roi d\'Assyrie emmènera les captifs de l\'Égypte et les exilés de l\'Éthiopie, jeunes hommes et vieillards, nus et déchaussés, le dos découvert, à la honte de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('18104', '23', '20', '5', 'Alors ils seront consternés et confus au sujet de l\'Éthiopie, leur espérance, et de l\'Égypte, leur gloire.');
INSERT INTO `bible_verses_oster` VALUES ('18105', '23', '20', '6', 'Et l\'habitant de ce rivage dira, en ce jour-là: Voilà ce qu\'est devenu le peuple en qui nous espérions, vers qui nous courions chercher du secours, pour être délivrés du roi d\'Assyrie! Et nous, comment échapperons-nous?');
INSERT INTO `bible_verses_oster` VALUES ('18106', '23', '21', '1', 'Prophétie sur le désert de la mer. Pareil aux ouragans du midi quand ils passent, il vient du désert, du pays redoutable.');
INSERT INTO `bible_verses_oster` VALUES ('18107', '23', '21', '2', 'Une vision terrible m\'a été révélée. Le perfide agit avec perfidie, et le dévastateur dévaste. Élamites, montez! Mèdes, assiégez! Je fais cesser tous ses gémissements!');
INSERT INTO `bible_verses_oster` VALUES ('18108', '23', '21', '3', 'C\'est pourquoi mes reins sont remplis de douleur; des angoisses m\'ont saisi, comme les angoisses de celle qui enfante; les douleurs m\'empêchent d\'entendre, l\'épouvante m\'empêche de voir!');
INSERT INTO `bible_verses_oster` VALUES ('18109', '23', '21', '4', 'Mon cœur est troublé; la terreur me saisit; la nuit de mes plaisirs est changée en nuit d\'épouvante.');
INSERT INTO `bible_verses_oster` VALUES ('18110', '23', '21', '5', 'On dresse la table; la sentinelle veille; on mange, on boit. Levez-vous, capitaines! Huilez le bouclier!');
INSERT INTO `bible_verses_oster` VALUES ('18111', '23', '21', '6', 'Car ainsi m\'a dit le Seigneur: Va, place la sentinelle; qu\'elle annonce ce qu\'elle verra.');
INSERT INTO `bible_verses_oster` VALUES ('18112', '23', '21', '7', 'Elle voit de la cavalerie, des cavaliers à cheval, deux à deux; des cavaliers sur des ânes, des cavaliers sur des chameaux; elle observe avec attention, avec grande attention.');
INSERT INTO `bible_verses_oster` VALUES ('18113', '23', '21', '8', 'Puis elle s\'écrie, comme un lion: Seigneur, je me tenais en sentinelle sur la tour toute la journée, j\'étais debout à mon poste toute la nuit;');
INSERT INTO `bible_verses_oster` VALUES ('18114', '23', '21', '9', 'Et voici venir de la cavalerie, des cavaliers deux à deux! Elle prend encore la parole, et dit: Elle est tombée, elle est tombée, Babylone! Et toutes les images de ses dieux sont brisées par terre!');
INSERT INTO `bible_verses_oster` VALUES ('18115', '23', '21', '10', 'O mon peuple, froment battu, foulé dans mon aire! ce que j\'ai entendu de la part de l\'Éternel des armées, Dieu d\'Israël, je vous l\'ai annoncé.');
INSERT INTO `bible_verses_oster` VALUES ('18116', '23', '21', '11', 'Prophétie sur Duma. On me crie de Séir: Sentinelle, qu\'en est-il de la nuit? Sentinelle, qu\'en est-il de la nuit?');
INSERT INTO `bible_verses_oster` VALUES ('18117', '23', '21', '12', 'La sentinelle dit: Le matin vient, et la nuit aussi. Si vous voulez interroger, interrogez; revenez encore.');
INSERT INTO `bible_verses_oster` VALUES ('18118', '23', '21', '13', 'Prophétie sur l\'Arabie. Vous passerez la nuit dans les bois, en Arabie, troupes errantes de Dédan.');
INSERT INTO `bible_verses_oster` VALUES ('18119', '23', '21', '14', 'Venez apporter de l\'eau à ceux qui ont soif, habitants du pays de Théma. Venez au-devant du fugitif avec son pain.');
INSERT INTO `bible_verses_oster` VALUES ('18120', '23', '21', '15', 'Car ils s\'enfuient devant les épées, devant l\'épée nue, devant l\'arc tendu, devant le fort de la bataille.');
INSERT INTO `bible_verses_oster` VALUES ('18121', '23', '21', '16', 'Car ainsi m\'a dit le Seigneur: Encore une année comme les années d\'un mercenaire, et toute la gloire de Kédar prendra fin;');
INSERT INTO `bible_verses_oster` VALUES ('18122', '23', '21', '17', 'Et le nombre des vaillants archers, fils de Kédar, sera réduit à un faible reste. Car l\'Éternel, le Dieu d\'Israël, a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('18123', '23', '22', '1', 'Prophétie sur la vallée des visions. Qu\'as-tu donc, que tu sois tout entière montée sur les toits,');
INSERT INTO `bible_verses_oster` VALUES ('18124', '23', '22', '2', 'Ville bruyante, pleine de clameurs, cité joyeuse? Tes morts n\'ont pas été frappés par l\'épée, ils ne sont pas tués en combattant.');
INSERT INTO `bible_verses_oster` VALUES ('18125', '23', '22', '3', 'Tous ses chefs s\'étaient enfuis ensemble, devant les archers; ils sont faits prisonniers; tous ceux des siens que l\'on trouve, sont faits prisonniers ensemble, quand ils s\'enfuyaient au loin.');
INSERT INTO `bible_verses_oster` VALUES ('18126', '23', '22', '4', 'C\'est pourquoi je dis: Détournez les yeux de moi, que je pleure amèrement! N\'insistez pas pour me consoler du désastre de la fille de mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('18127', '23', '22', '5', 'Car c\'est un jour de trouble, de destruction et de consternation, le jour du Seigneur, l\'Éternel des armées, dans la vallée des visions. On démolit la muraille, des cris de détresse retentissent sur la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('18128', '23', '22', '6', 'Élam porte le carquois, avec des chars pleins d\'hommes et des cavaliers; Kir découvre le bouclier.');
INSERT INTO `bible_verses_oster` VALUES ('18129', '23', '22', '7', 'Les plus belles vallées sont remplies de chars, et les cavaliers se rangent en bataille devant les portes.');
INSERT INTO `bible_verses_oster` VALUES ('18130', '23', '22', '8', 'Le voile de Juda est levé, et en ce jour tu portes tes regards vers les armes du palais de la forêt.');
INSERT INTO `bible_verses_oster` VALUES ('18131', '23', '22', '9', 'Vous voyez les brèches nombreuses faites à la ville de David, et vous amassez les eaux du bas étang;');
INSERT INTO `bible_verses_oster` VALUES ('18132', '23', '22', '10', 'Vous comptez les maisons de Jérusalem, vous démolissez les maisons pour fortifier la muraille;');
INSERT INTO `bible_verses_oster` VALUES ('18133', '23', '22', '11', 'Vous faites aussi un réservoir entre les deux murailles pour les eaux du vieil étang. Mais vous ne regardez pas à Celui qui a fait ceci, vous ne voyez pas Celui qui l\'a préparé dès longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('18134', '23', '22', '12', 'Et tandis que le Seigneur, l\'Éternel des armées, vous appelait en ce jour à pleurer, à gémir, à vous raser la tête et à ceindre le sac,');
INSERT INTO `bible_verses_oster` VALUES ('18135', '23', '22', '13', 'Voici de l\'allégresse et de la joie; on tue des bœufs, on égorge des moutons, on mange de la chair, et on boit du vin: Mangeons et buvons, car demain nous mourrons!');
INSERT INTO `bible_verses_oster` VALUES ('18136', '23', '22', '14', 'Mais voici ce que l\'Éternel des armées m\'a fait entendre: Jamais cette iniquité ne vous sera pardonnée, que vous n\'en mouriez, dit le Seigneur, l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('18137', '23', '22', '15', 'Ainsi a dit le Seigneur, l\'Éternel des armées: Va, rends-toi vers ce favori du roi, vers Shebna, le préfet du palais:');
INSERT INTO `bible_verses_oster` VALUES ('18138', '23', '22', '16', 'Qu\'as-tu ici et qui as-tu ici, que tu te sois creusé ici un tombeau? Il se creuse un tombeau sur la hauteur; il se taille une demeure dans le roc!');
INSERT INTO `bible_verses_oster` VALUES ('18139', '23', '22', '17', 'Voici, l\'Éternel va te lancer au loin, comme avec un bras vigoureux; il t\'enveloppera de toutes parts;');
INSERT INTO `bible_verses_oster` VALUES ('18140', '23', '22', '18', 'Il te fera rouler, rouler comme une boule, vers un pays large et spacieux. Là tu mourras, là iront tes chars magnifiques, ô honte de la maison de ton seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('18141', '23', '22', '19', 'Je te chasserai de ton poste, et tu seras ôté de ta place!');
INSERT INTO `bible_verses_oster` VALUES ('18142', '23', '22', '20', 'En ce jour-là, j\'appellerai mon serviteur Éliakim, fils de Hilkija;');
INSERT INTO `bible_verses_oster` VALUES ('18143', '23', '22', '21', 'Je le vêtirai de ta tunique, et le ceindrai de ta ceinture; je mettrai ton autorité entre ses mains, et il sera le père des habitants de Jérusalem et de la maison de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('18144', '23', '22', '22', 'Je mettrai sur son épaule la clef de la maison de David; il ouvrira, et nul ne fermera; il fermera, et nul n\'ouvrira.');
INSERT INTO `bible_verses_oster` VALUES ('18145', '23', '22', '23', 'Je le fixerai comme un clou en lieu sûr; il sera comme un trône de gloire pour la maison de son père.');
INSERT INTO `bible_verses_oster` VALUES ('18146', '23', '22', '24', 'Toute la gloire de la maison de son père, les rejetons grands et petits, reposeront sur lui; tous les petits ustensiles, depuis la vaisselle des bassins, jusqu\'à tous les instruments de musique.');
INSERT INTO `bible_verses_oster` VALUES ('18147', '23', '22', '25', 'En ce jour-là, dit l\'Éternel des armées, le clou fixé dans un lieu sûr cédera; il sera coupé, il tombera, et la charge qu\'il portait sera retranchée. Car l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('18148', '23', '23', '1', 'Prophétie sur Tyr. Gémissez, navires de Tarsis, car elle est détruite! Plus de maisons! On n\'y entre plus! La nouvelle leur en vient du pays de Kittim.');
INSERT INTO `bible_verses_oster` VALUES ('18149', '23', '23', '2', 'Soyez stupéfaits, habitants de la côte, toi qui étais remplie par les marchands de Sidon, qui parcourent la mer!');
INSERT INTO `bible_verses_oster` VALUES ('18150', '23', '23', '3', 'A travers les grandes eaux, les grains du Shichor, les moissons du Nil, étaient son revenu; elle était le marché des nations.');
INSERT INTO `bible_verses_oster` VALUES ('18151', '23', '23', '4', 'Sois honteuse, ô Sidon! Car la mer, la forteresse de la mer, a parlé ainsi: Je n\'ai point été en travail, je n\'ai point enfanté, je n\'ai point nourri de jeunes gens, ni élevé de jeunes filles.');
INSERT INTO `bible_verses_oster` VALUES ('18152', '23', '23', '5', 'Quand la nouvelle parviendra en Égypte, ils trembleront aux nouvelles de Tyr.');
INSERT INTO `bible_verses_oster` VALUES ('18153', '23', '23', '6', 'Passez à Tarsis; gémissez, habitants du rivage!');
INSERT INTO `bible_verses_oster` VALUES ('18154', '23', '23', '7', 'Est-ce là votre joyeuse cité, dont l\'origine remonte au jours anciens? Ses pieds la portent au loin pour habiter en étrangère!');
INSERT INTO `bible_verses_oster` VALUES ('18155', '23', '23', '8', 'Qui a résolu ces choses contre Tyr, la distributrice de couronnes, dont les marchands étaient des princes, dont les trafiquants étaient les grands de la terre?');
INSERT INTO `bible_verses_oster` VALUES ('18156', '23', '23', '9', 'L\'Éternel des armées l\'a résolu, pour abaisser toute gloire orgueilleuse, pour humilier tous les grands de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18157', '23', '23', '10', 'Parcours ton pays, pareille au fleuve, fille de Tarsis; plus de liens qui te retiennent!');
INSERT INTO `bible_verses_oster` VALUES ('18158', '23', '23', '11', 'L\'Éternel a étendu sa main sur la mer, il a fait trembler les royaumes. Il a donné ordre contre Canaan, pour détruire ses forteresses.');
INSERT INTO `bible_verses_oster` VALUES ('18159', '23', '23', '12', 'Il a dit: Tu ne continueras plus à te réjouir, fille de Sidon, vierge déshonorée! Lève-toi, passe au pays de Kittim; là même, tu n\'auras point de repos.');
INSERT INTO `bible_verses_oster` VALUES ('18160', '23', '23', '13', 'Vois le pays des Caldéens, peuple qui naguère n\'était pas: Assur assigna ce pays aux habitants du désert. Ils dressent leurs tours, ils détruisent les palais de Tyr, ils la mettent en ruines.');
INSERT INTO `bible_verses_oster` VALUES ('18161', '23', '23', '14', 'Gémissez, navires de Tarsis! Car votre forteresse est détruite.');
INSERT INTO `bible_verses_oster` VALUES ('18162', '23', '23', '15', 'En ce temps-là, Tyr sera mise en oubli soixante-dix ans, le temps de la vie d\'un roi. Au bout de soixante-dix ans, il en sera de Tyr comme de la courtisane dont parle la chanson:');
INSERT INTO `bible_verses_oster` VALUES ('18163', '23', '23', '16', '\"Prends la harpe, fais le tour de la ville, courtisane oubliée! Touche bien les cordes; multiplie les chants; afin qu\'on se souvienne de toi! \"');
INSERT INTO `bible_verses_oster` VALUES ('18164', '23', '23', '17', 'Et au bout de soixante-dix ans, l\'Éternel visitera Tyr; elle retournera à ses gains impurs, elle se prostituera sur la face du monde avec tous les royaumes de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18165', '23', '23', '18', 'Mais ses profits et ses gains impurs seront consacrés à l\'Éternel: il n\'en sera rien accumulé, ni réservé. Car ses profits seront à ceux qui habitent devant la face de l\'Éternel, pour les nourrir abondamment et les vêtir avec magnificence.');
INSERT INTO `bible_verses_oster` VALUES ('18166', '23', '24', '1', 'Voici, l\'Éternel va rendre le pays vide et le dépouiller; il en bouleversera la face et en dispersera les habitants.');
INSERT INTO `bible_verses_oster` VALUES ('18167', '23', '24', '2', 'Et il en sera du sacrificateur comme du peuple, du maître comme de son serviteur, de la maîtresse comme de la servante, du vendeur comme de l\'acheteur, du prêteur comme de l\'emprunteur, du créancier comme du débiteur.');
INSERT INTO `bible_verses_oster` VALUES ('18168', '23', '24', '3', 'Le pays sera entièrement vidé et mis au pillage, car l\'Éternel a prononcé cet arrêt.');
INSERT INTO `bible_verses_oster` VALUES ('18169', '23', '24', '4', 'Le pays est triste et mort; la terre est morte et languissante; les grands du peuple du pays sont languissants.');
INSERT INTO `bible_verses_oster` VALUES ('18170', '23', '24', '5', 'Le pays était profané par ses habitants; car ils ont transgressé les lois, ils ont violé l\'ordonnance, ils ont enfreint l\'alliance éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('18171', '23', '24', '6', 'C\'est pourquoi la malédiction dévore le pays, et ses habitants portent leur peine; c\'est pourquoi les habitants du pays ont été consumés, et il n\'est resté que très peu d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('18172', '23', '24', '7', 'Le vin doux pleure, la vigne languit, tous ceux qui avaient le cœur joyeux soupirent;');
INSERT INTO `bible_verses_oster` VALUES ('18173', '23', '24', '8', 'Le son joyeux des tambourins a cessé, le bruit de la gaieté a pris fin, le son joyeux de la harpe a cessé;');
INSERT INTO `bible_verses_oster` VALUES ('18174', '23', '24', '9', 'On ne boit plus de vin en chantant; la boisson forte est amère à ceux qui la boivent.');
INSERT INTO `bible_verses_oster` VALUES ('18175', '23', '24', '10', 'Elle est détruite, la cité déserte; toute maison est fermée, on n\'y entre plus.');
INSERT INTO `bible_verses_oster` VALUES ('18176', '23', '24', '11', 'On crie dans les rues parce que le vin manque; toute joie a disparu; l\'allégresse du pays s\'en est allée!');
INSERT INTO `bible_verses_oster` VALUES ('18177', '23', '24', '12', 'Il ne reste dans la ville que désolation; la porte tombe en débris sous les coups!');
INSERT INTO `bible_verses_oster` VALUES ('18178', '23', '24', '13', 'Car il en est, au milieu du pays, parmi les peuples, comme lorsqu\'on bat l\'olivier, comme au grappillage après la vendange.');
INSERT INTO `bible_verses_oster` VALUES ('18179', '23', '24', '14', 'Mais ceux-ci élèvent la voix, ils jettent des cris de joie; des bords de la mer ils chantent la majesté de l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('18180', '23', '24', '15', 'Glorifiez donc l\'Éternel aux lieux où naît la lumière; glorifiez le nom de l\'Éternel, le Dieu d\'Israël, dans les îles de la mer!');
INSERT INTO `bible_verses_oster` VALUES ('18181', '23', '24', '16', 'Du bout de la terre nous entendons chanter: Honneur au juste! Mais j\'ai dit: Je suis perdu, je suis perdu! Malheur à moi! Les pillards pillent, les pillards s\'acharnent au pillage!');
INSERT INTO `bible_verses_oster` VALUES ('18182', '23', '24', '17', 'La terreur, la fosse et le filet vont t\'atteindre, habitant du pays!');
INSERT INTO `bible_verses_oster` VALUES ('18183', '23', '24', '18', 'Et celui qui fuira au bruit de la terreur, tombera dans la fosse; et qui sera remonté de la fosse, tombera dans le filet. Car les écluses d\'en haut s\'ouvrent, et les fondements de la terre tremblent.');
INSERT INTO `bible_verses_oster` VALUES ('18184', '23', '24', '19', 'La terre se brise, la terre se rompt, la terre chancelle.');
INSERT INTO `bible_verses_oster` VALUES ('18185', '23', '24', '20', 'La terre chancelle comme un homme ivre; elle vacille comme une cabane; son péché pèse sur elle; elle tombe, et ne se relèvera plus!');
INSERT INTO `bible_verses_oster` VALUES ('18186', '23', '24', '21', 'En ce jour-là, l\'Éternel châtiera, en haut, l\'armée d\'en haut, et sur la terre, les rois de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18187', '23', '24', '22', 'Et ils seront rassemblés captifs dans un cachot, et enfermés dans la prison; et après un grand nombre de jours ils seront châtiés.');
INSERT INTO `bible_verses_oster` VALUES ('18188', '23', '24', '23', 'La lune rougira, et le soleil sera honteux, quand l\'Éternel des armées régnera sur la montagne de Sion, à Jérusalem; et devant ses anciens resplendira la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('18189', '23', '25', '1', 'Éternel, tu es mon Dieu! Je t\'exalterai, je célébrerai ton nom; car tu as fait des choses merveilleuses. Tes desseins formés dès longtemps sont sûrs et fidèles.');
INSERT INTO `bible_verses_oster` VALUES ('18190', '23', '25', '2', 'Car tu as réduit la ville en monceau de pierres, et la cité forte en ruines; la citadelle des étrangers n\'est plus une ville; elle ne sera plus jamais rebâtie.');
INSERT INTO `bible_verses_oster` VALUES ('18191', '23', '25', '3', 'C\'est pourquoi les peuples puissants te glorifieront; les cités des nations redoutables te craindront.');
INSERT INTO `bible_verses_oster` VALUES ('18192', '23', '25', '4', 'Car tu as été le refuge du faible, le refuge du pauvre en sa détresse, un abri contre la tempête, un ombrage contre le hâle, quand le souffle des puissants était comme la tempête qui frappe une muraille.');
INSERT INTO `bible_verses_oster` VALUES ('18193', '23', '25', '5', 'Tu abats le tumulte des étrangers, comme tombe le hâle dans une terre aride; comme le hâle sous l\'ombre d\'un nuage, le chant des puissants est rabaissé.');
INSERT INTO `bible_verses_oster` VALUES ('18194', '23', '25', '6', 'Et l\'Éternel des armées fera pour tous les peuples, sur cette montagne, un banquet de viandes grasses, un banquet de vins conservés, de viandes grasses et mœlleuses, de vins conservés et clarifiés.');
INSERT INTO `bible_verses_oster` VALUES ('18195', '23', '25', '7', 'Et il enlèvera, sur cette montagne, le voile qui couvre la face de tous les peuples, la couverture étendue sur toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('18196', '23', '25', '8', 'Il détruira la mort pour jamais; le Seigneur, l\'Éternel, essuiera les larmes de tous les visages, et fera disparaître de toute la terre l\'opprobre de son peuple; car l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('18197', '23', '25', '9', 'Et l\'on dira, en ce jour-là: Voici, il est notre Dieu; nous avons espéré en lui, et il nous sauve. C\'est l\'Éternel; nous avons espéré en lui: égayons-nous, et nous réjouissons de son salut!');
INSERT INTO `bible_verses_oster` VALUES ('18198', '23', '25', '10', 'Car la main de l\'Éternel reposera sur cette montagne; mais Moab sera foulé sur place, comme on foule la paille dans les eaux du fumier.');
INSERT INTO `bible_verses_oster` VALUES ('18199', '23', '25', '11', 'Là il étendra les mains, comme le nageur les étend pour nager; mais l\'Éternel abaissera son orgueil et tout l\'effort de ses bras.');
INSERT INTO `bible_verses_oster` VALUES ('18200', '23', '25', '12', 'Et l\'Éternel abattra le rempart élevé de tes murailles; il l\'abaissera, il le jettera à terre et dans la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('18201', '23', '26', '1', 'En ce jour-là, on chantera ce cantique dans le pays de Juda: Nous avons une ville forte; l\'Éternel y met le salut pour muraille et pour rempart.');
INSERT INTO `bible_verses_oster` VALUES ('18202', '23', '26', '2', 'Ouvrez les portes, et qu\'elle entre, la nation juste et fidèle!');
INSERT INTO `bible_verses_oster` VALUES ('18203', '23', '26', '3', 'Tu gardes au cœur ferme une paix assurée, parce qu\'il se confie en toi.');
INSERT INTO `bible_verses_oster` VALUES ('18204', '23', '26', '4', 'Confiez-vous en l\'Éternel, à perpétuité; car l\'Éternel, l\'Éternel est le rocher des siècles!');
INSERT INTO `bible_verses_oster` VALUES ('18205', '23', '26', '5', 'Car il a fait descendre ceux qui habitaient sur la hauteur; il abaisse la ville élevée, il l\'abaisse jusqu\'en terre, il la fait descendre jusqu\'à la poussière;');
INSERT INTO `bible_verses_oster` VALUES ('18206', '23', '26', '6', 'Elle est foulée aux pieds, aux pieds des pauvres, sous les pas des misérables.');
INSERT INTO `bible_verses_oster` VALUES ('18207', '23', '26', '7', 'Le chemin du juste est uni; tu aplanis le droit chemin du juste.');
INSERT INTO `bible_verses_oster` VALUES ('18208', '23', '26', '8', 'Aussi nous nous attendons à toi, Éternel, dans la voie de tes jugements; ton nom et ton souvenir sont le désir de notre âme.');
INSERT INTO `bible_verses_oster` VALUES ('18209', '23', '26', '9', 'Mon âme te désire la nuit, et au-dedans de moi mon cœur te cherche; car, lorsque tes jugements sont sur la terre, les habitants du monde apprennent la justice.');
INSERT INTO `bible_verses_oster` VALUES ('18210', '23', '26', '10', 'Fait-on grâce au méchant? Il n\'apprend pas la justice; il fera le mal dans le pays de la vérité, et ne verra point la majesté de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18211', '23', '26', '11', 'Éternel! ton bras est levé; ils ne le voient point: qu\'ils voient ton zèle pour ton peuple, et qu\'ils soient confus! Le feu réservé pour tes ennemis, va les dévorer.');
INSERT INTO `bible_verses_oster` VALUES ('18212', '23', '26', '12', 'Éternel, tu nous donneras la paix; car tout ce que nous faisons, c\'est toi qui l\'accomplis pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('18213', '23', '26', '13', 'Éternel notre Dieu, d\'autres seigneurs que toi ont dominé sur nous; c\'est grâce à toi seul que nous pouvons invoquer ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('18214', '23', '26', '14', 'Ils sont morts, ils ne revivront pas; ils ont péri, ils ne se relèveront plus; tu les as châtiés et détruits; tu as anéanti même leur souvenir.');
INSERT INTO `bible_verses_oster` VALUES ('18215', '23', '26', '15', 'Tu as accru la nation, Éternel, tu as accru la nation; tu t\'es glorifié, tu as reculé toutes les limites du pays!');
INSERT INTO `bible_verses_oster` VALUES ('18216', '23', '26', '16', 'Éternel, dans la détresse ils ont recouru à toi; ils ont répandu leurs plaintes quand ton châtiment a été sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('18217', '23', '26', '17', 'Comme la femme enceinte, près d\'enfanter, est en travail et crie dans ses douleurs, tels nous avons été, loin de ta face, ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('18218', '23', '26', '18', 'Nous avons conçu, nous avons été en travail; nous n\'avons enfanté que du vent, nous ne saurions accomplir le salut du pays, ni faire naître sur la terre de nouveaux habitants.');
INSERT INTO `bible_verses_oster` VALUES ('18219', '23', '26', '19', 'Tes morts revivront; mes corps morts se relèveront! Réveillez-vous et chantez de joie, habitants de la poussière! Car ta rosée est comme la rosée de l\'aurore, et la terre fera renaître les trépassés.');
INSERT INTO `bible_verses_oster` VALUES ('18220', '23', '26', '20', 'Va, mon peuple, entre dans tes chambres, et ferme les portes derrière toi. Cache-toi pour un petit moment, jusqu\'à ce que l\'indignation soit passée.');
INSERT INTO `bible_verses_oster` VALUES ('18221', '23', '26', '21', 'Car voici, l\'Éternel sort de sa demeure, pour punir l\'iniquité des habitants de la terre. Alors la terre laissera voir le sang versé sur elle et ne cachera plus ses morts.');
INSERT INTO `bible_verses_oster` VALUES ('18222', '23', '27', '1', 'En ce jour-là, l\'Éternel frappera, de sa dure, grande et forte épée, le Léviathan, le serpent agile, le Léviathan, le serpent tortueux, et il tuera le monstre marin.');
INSERT INTO `bible_verses_oster` VALUES ('18223', '23', '27', '2', 'En ce temps-là, on chantera ainsi sur la vigne excellente:');
INSERT INTO `bible_verses_oster` VALUES ('18224', '23', '27', '3', 'C\'est moi, l\'Éternel, qui la garde; je l\'arroserai en tout temps; je la garderai nuit et jour, de peur qu\'on ne lui fasse du mal.');
INSERT INTO `bible_verses_oster` VALUES ('18225', '23', '27', '4', 'Il n\'y a point en moi de colère. Qu\'on me donne des ronces, des épines à combattre! Je marcherai sur elles, je les brûlerai toutes ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('18226', '23', '27', '5', 'Ou bien qu\'il me prenne pour refuge! Qu\'il fasse la paix avec moi, qu\'il fasse la paix avec moi!');
INSERT INTO `bible_verses_oster` VALUES ('18227', '23', '27', '6', 'Un jour, Jacob poussera des racines; Israël fleurira et s\'épanouira; ils couvriront de fruits la face de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18228', '23', '27', '7', 'Dieu a-t-il frappé son peuple, comme l\'ont été ceux qui le frappaient? Israël a-t-il été tué, comme le furent ceux qui le tuaient?');
INSERT INTO `bible_verses_oster` VALUES ('18229', '23', '27', '8', 'C\'est avec mesure que tu l\'as châtié en le rejetant, lorsqu\'il fut emporté par ton souffle impétueux, au jour du vent d\'orient.');
INSERT INTO `bible_verses_oster` VALUES ('18230', '23', '27', '9', 'Aussi l\'iniquité de Jacob est ainsi expiée; et voici le fruit du pardon de son péché: c\'est qu\'il a mis en poussière toutes les pierres des autels, comme des pierres à chaux; les emblèmes d\'Ashéra ni les colonnes solaires ne se relèveront plus.');
INSERT INTO `bible_verses_oster` VALUES ('18231', '23', '27', '10', 'Car la ville forte est changée en solitude; c\'est une demeure abandonnée, délaissée comme un désert. Là vient paître le veau; il s\'y couche, et broute les branches qui s\'y trouvent.');
INSERT INTO `bible_verses_oster` VALUES ('18232', '23', '27', '11', 'Quand le branchage en est sec, on le brise, et les femmes y viennent pour allumer du feu. Car ce peuple n\'a point d\'intelligence; c\'est pourquoi son créateur n\'a pas pitié de lui; celui qui l\'a formé ne lui fait pas grâce.');
INSERT INTO `bible_verses_oster` VALUES ('18233', '23', '27', '12', 'En ce jour-là, l\'Éternel abattra les fruits depuis le cours du Fleuve jusqu\'au torrent d\'Égypte; et vous serez ramassés un par un, ô enfants d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('18234', '23', '27', '13', 'En ce jour-là, on sonnera de la grande trompette; et ceux qui étaient perdus au pays d\'Assur, et ceux qui étaient chassés au pays d\'Égypte, viendront se prosterner devant l\'Éternel, en la sainte montagne, à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('18235', '23', '28', '1', 'Malheur à la couronne orgueilleuse des ivrognes d\'Éphraïm, à la fleur fanée, son plus bel ornement, qui domine la vallée fertile des hommes vaincus par le vin!');
INSERT INTO `bible_verses_oster` VALUES ('18236', '23', '28', '2', 'Voici, le Seigneur tient en réserve un homme fort et puissant, semblable à un orage de grêle, à un ouragan destructeur, à une trombe de grosses eaux qui débordent. Il la jette par terre de la main.');
INSERT INTO `bible_verses_oster` VALUES ('18237', '23', '28', '3', 'Elle sera foulée aux pieds, la couronne superbe des ivrognes d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('18238', '23', '28', '4', 'Et il en sera de la fleur fanée, son plus bel ornement, qui domine la vallée fertile, comme des fruits hâtifs avant la récolte; on les voit, et sitôt qu\'on les a dans la main, on les dévore.');
INSERT INTO `bible_verses_oster` VALUES ('18239', '23', '28', '5', 'En ce jour-là, l\'Éternel des armées sera une couronne éclatante et un diadème de gloire pour le reste de son peuple;');
INSERT INTO `bible_verses_oster` VALUES ('18240', '23', '28', '6', 'Un esprit de jugement pour celui qui est assis sur le siège de la justice, et une force pour ceux qui repoussent l\'ennemi aux portes.');
INSERT INTO `bible_verses_oster` VALUES ('18241', '23', '28', '7', 'Mais ils chancellent, eux aussi, par le vin; ils sont troublés par la boisson forte; sacrificateurs et prophètes chancellent par la boisson forte, ils sont vaincus par le vin, et troublés par la boisson forte; ils chancellent en prophétisant, ils vacillent en rendant la justice.');
INSERT INTO `bible_verses_oster` VALUES ('18242', '23', '28', '8', 'Toutes leurs tables sont pleines de vomissement et d\'ordures; il n\'y a plus de place!');
INSERT INTO `bible_verses_oster` VALUES ('18243', '23', '28', '9', '\"A qui veut-il enseigner la sagesse, et à qui faire entendre l\'instruction? Est-ce à des enfants sevrés, arrachés à la mamelle?');
INSERT INTO `bible_verses_oster` VALUES ('18244', '23', '28', '10', 'Car il donne loi sur loi, loi sur loi, règle sur règle, règle sur règle, un peu ici, un peu là. \"');
INSERT INTO `bible_verses_oster` VALUES ('18245', '23', '28', '11', 'Aussi c\'est par des lèvres qui balbutient et par une langue étrangère qu\'il parlera à ce peuple.');
INSERT INTO `bible_verses_oster` VALUES ('18246', '23', '28', '12', 'Il leur avait dit: C\'est ici le repos, que vous donniez du repos à celui qui est accablé, c\'est ici le soulagement. Mais ils n\'ont pas voulu écouter.');
INSERT INTO `bible_verses_oster` VALUES ('18247', '23', '28', '13', 'Aussi la parole de l\'Éternel sera pour eux loi sur loi, loi sur loi, règle sur règle, règle sur règle, un peu ici, un peu là; afin qu\'en marchant ils tombent à la renverse, qu\'ils soient brisés, qu\'ils tombent dans le piège, et qu\'ils soient pris.');
INSERT INTO `bible_verses_oster` VALUES ('18248', '23', '28', '14', 'C\'est pourquoi, écoutez la parole de l\'Éternel, hommes moqueurs, qui dominez sur ce peuple de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('18249', '23', '28', '15', 'Car vous dites: Nous avons fait alliance avec la mort, et nous avons fait accord avec le Sépulcre; quand le fléau débordé passera, il ne nous atteindra point; car nous avons pris la tromperie pour refuge, et le mensonge pour asile.');
INSERT INTO `bible_verses_oster` VALUES ('18250', '23', '28', '16', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Voici, j\'ai posé en Sion une pierre, une pierre angulaire, éprouvée et précieuse, solidement posée; celui qui s\'y appuiera ne s\'enfuira point.');
INSERT INTO `bible_verses_oster` VALUES ('18251', '23', '28', '17', 'Je prendrai le droit pour règle et la justice pour niveau; et la grêle emportera le refuge de tromperie, et les eaux inonderont l\'asile de mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('18252', '23', '28', '18', 'Votre alliance avec la mort sera abolie, et votre accord avec le Sépulcre ne tiendra point. Quand le fléau débordé passera, vous serez foulés par lui.');
INSERT INTO `bible_verses_oster` VALUES ('18253', '23', '28', '19', 'Sitôt qu\'il passera, il vous saisira; car il passera matin après matin, de jour et de nuit, et la frayeur seule sera votre instruction.');
INSERT INTO `bible_verses_oster` VALUES ('18254', '23', '28', '20', 'Car le lit sera trop court pour s\'y étendre, et la couverture trop étroite, quand on voudra s\'envelopper.');
INSERT INTO `bible_verses_oster` VALUES ('18255', '23', '28', '21', 'Car l\'Éternel se lèvera, comme à la montagne de Pératsim; il se courroucera, comme dans la vallée de Gabaon, pour faire son œuvre, son œuvre inconnue, et pour exécuter son travail, son travail inaccoutumé.');
INSERT INTO `bible_verses_oster` VALUES ('18256', '23', '28', '22', 'Et maintenant ne faites pas les moqueurs, de peur que vos liens ne se resserrent; car j\'ai entendu que la destruction est résolue par le Seigneur, l\'Éternel des armées, contre toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18257', '23', '28', '23', 'Prêtez l\'oreille, écoutez ma voix; soyez attentifs, écoutez ma parole!');
INSERT INTO `bible_verses_oster` VALUES ('18258', '23', '28', '24', 'Le laboureur qui veut semer, laboure-t-il toujours? Est-il toujours à ouvrir et à herser son terrain?');
INSERT INTO `bible_verses_oster` VALUES ('18259', '23', '28', '25', 'Quand il en a aplani la surface, n\'y répand-il pas l\'anet, n\'y sème-t-il pas le cumin? Ne met-il pas le froment par rangées, l\'orge à la place marquée, et l\'épeautre sur les bords?');
INSERT INTO `bible_verses_oster` VALUES ('18260', '23', '28', '26', 'Son Dieu lui enseigne la règle à suivre, et l\'instruit.');
INSERT INTO `bible_verses_oster` VALUES ('18261', '23', '28', '27', 'Car l\'anet ne se foule pas avec le rouleau; on ne fait pas tourner sur le cumin la roue du chariot; mais on bat l\'anet avec une verge, et le cumin avec un fléau.');
INSERT INTO `bible_verses_oster` VALUES ('18262', '23', '28', '28', 'On bat le blé, mais on ne le foule pas sans fin, en y poussant la roue du chariot, et le pied des chevaux ne l\'écrase pas.');
INSERT INTO `bible_verses_oster` VALUES ('18263', '23', '28', '29', 'Cela procède aussi de l\'Éternel des armées, qui est admirable en conseil et magnifique en moyens.');
INSERT INTO `bible_verses_oster` VALUES ('18264', '23', '29', '1', 'Malheur à Ariel! Ariel, ville où campa David! Ajoutez année sur année, que les fêtes reviennent tour à tour, et je mettrai Ariel à l\'étroit;');
INSERT INTO `bible_verses_oster` VALUES ('18265', '23', '29', '2', 'Elle ne sera que plaintes et gémissements; mais elle sera pour moi comme un Ariel (Lion de Dieu).');
INSERT INTO `bible_verses_oster` VALUES ('18266', '23', '29', '3', 'Je camperai contre toi tout à l\'entour, je te cernerai avec des postes armés, je dresserai des forts contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('18267', '23', '29', '4', 'Tu seras abaissée; tu parleras comme de dessous terre, et ta parole sortira étouffée de la poussière; ta voix montera de la terre comme celle d\'un évocateur d\'esprits; ta parole sera comme un murmure sortant de la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('18268', '23', '29', '5', 'Mais la foule de tes ennemis sera comme la poussière menue, et la foule des hommes puissants comme la balle qui s\'envole; et cela tout à coup, en un instant.');
INSERT INTO `bible_verses_oster` VALUES ('18269', '23', '29', '6', 'Tu seras châtiée par l\'Éternel des armées, avec des tonnerres, des tremblements de terre et un grand bruit, avec la tempête, le tourbillon et la flamme d\'un feu dévorant.');
INSERT INTO `bible_verses_oster` VALUES ('18270', '23', '29', '7', 'Et comme il arrive dans un songe, dans une vision de la nuit, ainsi en sera-t-il de la multitude de toutes les nations qui combattront contre Ariel, de tous ceux qui l\'attaqueront, elle et sa forteresse, et qui la serreront de près.');
INSERT INTO `bible_verses_oster` VALUES ('18271', '23', '29', '8', 'Comme un homme affamé songe qu\'il mange, mais quand il s\'éveille, son âme est vide; et comme un homme altéré songe qu\'il boit, mais quand il s\'éveille, le voici languissant et son âme est altérée; ainsi en sera-t-il de toute la multitude de nations qui combattront contre la montagne de Sion.');
INSERT INTO `bible_verses_oster` VALUES ('18272', '23', '29', '9', 'Soyez étonnés et stupéfaits! Soyez aveuglés et éblouis! Ils sont ivres, mais non pas de vin; ils chancellent, mais non par la boisson forte!');
INSERT INTO `bible_verses_oster` VALUES ('18273', '23', '29', '10', 'Car l\'Éternel a répandu sur vous un esprit d\'assoupissement; il a fermé vos yeux, - les prophètes; il a voilé vos têtes, - les voyants.');
INSERT INTO `bible_verses_oster` VALUES ('18274', '23', '29', '11', 'Aussi toutes les visions sont devenues pour vous comme la parole d\'un livre scellé, qu\'on donnerait à un homme sachant lire, en lui disant: Lis ceci! et qui répondrait: Je ne puis, car il est scellé;');
INSERT INTO `bible_verses_oster` VALUES ('18275', '23', '29', '12', 'Ou qu\'on donnerait à un homme ne sachant pas lire, en lui disant: Lis ceci! et qui répondrait: Je ne sais pas lire.');
INSERT INTO `bible_verses_oster` VALUES ('18276', '23', '29', '13', 'Et le Seigneur dit: Puisque ce peuple s\'approche de moi de sa bouche, et qu\'ils m\'honorent de leurs lèvres, mais leur cœur est éloigné de moi; puisque la crainte qu\'ils ont de moi n\'est qu\'un commandement enseigné par des hommes;');
INSERT INTO `bible_verses_oster` VALUES ('18277', '23', '29', '14', 'A cause de cela, voici je continuerai à user de prodiges à l\'égard de ce peuple, de miracles et de prodiges; la sagesse de ses sages périra, et l\'intelligence de ses intelligents disparaîtra.');
INSERT INTO `bible_verses_oster` VALUES ('18278', '23', '29', '15', 'Malheur à ceux qui cachent profondément leurs desseins, pour les dérober à l\'Éternel, qui font leurs œuvres dans les ténèbres, et qui disent: Qui nous voit, et qui nous connaît?');
INSERT INTO `bible_verses_oster` VALUES ('18279', '23', '29', '16', 'Pervers que vous êtes, l\'argile sera-t-elle estimée à l\'égal du potier? tellement que l\'ouvrage dise de celui qui l\'a fait: Il ne m\'a point fait; et que l\'œuvre dise de l\'ouvrier: Il n\'y entend rien?');
INSERT INTO `bible_verses_oster` VALUES ('18280', '23', '29', '17', 'Encore un peu de temps, le Liban ne sera-t-il pas changé en verger, et le verger regardé comme une forêt?');
INSERT INTO `bible_verses_oster` VALUES ('18281', '23', '29', '18', 'En ce jour-là les sourds entendront les paroles du livre; et les yeux des aveugles, délivrés de l\'obscurité et des ténèbres, verront.');
INSERT INTO `bible_verses_oster` VALUES ('18282', '23', '29', '19', 'Les débonnaires auront en l\'Éternel joie sur joie, et les pauvres d\'entre les hommes s\'égaieront dans le Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18283', '23', '29', '20', 'Car l\'oppresseur ne sera plus; le moqueur sera détruit, et ceux qui veillent pour commettre l\'iniquité seront retranchés,');
INSERT INTO `bible_verses_oster` VALUES ('18284', '23', '29', '21', 'Ceux qui font condamner un homme par leur parole, qui tendent des pièges à l\'homme qui plaide devant les portes, qui perdent le juste par leurs fraudes.');
INSERT INTO `bible_verses_oster` VALUES ('18285', '23', '29', '22', 'C\'est pourquoi l\'Éternel qui a racheté Abraham, a dit ainsi à la maison de Jacob: Jacob ne sera plus dans la honte, et sa face ne pâlira plus.');
INSERT INTO `bible_verses_oster` VALUES ('18286', '23', '29', '23', 'Car, lorsqu\'il verra au milieu de lui ses fils, l\'œuvre de mes mains, il sanctifiera mon nom; il sanctifiera le Saint de Jacob, il révérera le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18287', '23', '29', '24', 'Et ceux qui avaient l\'esprit égaré deviendront entendus, et ceux qui murmuraient apprendront la sagesse.');
INSERT INTO `bible_verses_oster` VALUES ('18288', '23', '30', '1', 'Malheur, dit l\'Éternel, aux enfants rebelles, qui forment des desseins, mais sans moi, qui traitent alliance, mais sans mon Esprit, afin d\'ajouter péché sur péché!');
INSERT INTO `bible_verses_oster` VALUES ('18289', '23', '30', '2', 'Qui descendent en Égypte, sans avoir consulté ma bouche, pour se réfugier sous la protection de Pharaon, et se retirer à l\'ombre de l\'Égypte!');
INSERT INTO `bible_verses_oster` VALUES ('18290', '23', '30', '3', 'La protection de Pharaon sera votre honte, et cette retraite sous l\'ombre de l\'Égypte, sera votre confusion.');
INSERT INTO `bible_verses_oster` VALUES ('18291', '23', '30', '4', 'Que ses princes soient à Tsoan et que ses envoyés soient parvenus à Hanès,');
INSERT INTO `bible_verses_oster` VALUES ('18292', '23', '30', '5', 'Tous seront rendus honteux par ce peuple, qui ne leur servira de rien, ni pour aider, ni pour secourir, mais qui sera leur honte, et même leur opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('18293', '23', '30', '6', 'Les bêtes de somme sont chargées pour aller au midi, dans la terre de détresse et d\'angoisse, d\'où viennent le lion et la lionne, la vipère et le dragon volant; ils portent leurs richesses sur le dos des ânons, et leurs trésors sur la bosse des chameaux, vers un peuple qui ne leur servira de rien.');
INSERT INTO `bible_verses_oster` VALUES ('18294', '23', '30', '7', 'Le secours de l\'Égypte ne sera que vanité et néant; c\'est pourquoi j\'appelle cela: grand bruit pour ne rien faire.');
INSERT INTO `bible_verses_oster` VALUES ('18295', '23', '30', '8', 'Va maintenant, grave-le sur une table en leur présence, et écris-le dans un livre, afin que cela demeure pour le temps à venir, à toujours et à perpétuité;');
INSERT INTO `bible_verses_oster` VALUES ('18296', '23', '30', '9', 'Car c\'est ici un peuple rebelle, ce sont des enfants menteurs, des enfants qui ne veulent point écouter la loi de l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('18297', '23', '30', '10', 'Qui disent aux voyants: Ne voyez point! et aux prophètes: Ne nous prophétisez pas la vérité! Dites-nous des choses flatteuses; voyez des illusions!');
INSERT INTO `bible_verses_oster` VALUES ('18298', '23', '30', '11', 'Sortez de la voie, détournez-vous du chemin! Otez de notre vue le Saint d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('18299', '23', '30', '12', 'C\'est pourquoi, ainsi a dit le Saint d\'Israël: Puisque vous rejetez cette parole, et que vous vous confiez dans la violence et dans l\'artifice, et que vous les prenez pour appuis;');
INSERT INTO `bible_verses_oster` VALUES ('18300', '23', '30', '13', 'A cause de cela, cette iniquité sera pour vous comme une crevasse menaçant ruine, qui fait saillie dans un mur élevé, et qui s\'écroule tout à coup, en un moment.');
INSERT INTO `bible_verses_oster` VALUES ('18301', '23', '30', '14', 'Il se brise comme se brise un vase de terre, cassé sans pitié, dans les débris duquel on ne trouve pas un tesson pour prendre du feu au foyer, ni pour puiser de l\'eau à la citerne.');
INSERT INTO `bible_verses_oster` VALUES ('18302', '23', '30', '15', 'Car ainsi a dit le Seigneur, l\'Éternel, le Saint d\'Israël: C\'est en retournant à moi et en demeurant tranquilles que vous serez sauvés; c\'est dans le repos et la confiance que sera votre force. Mais vous ne l\'avez pas voulu.');
INSERT INTO `bible_verses_oster` VALUES ('18303', '23', '30', '16', 'Et vous avez dit: \"Non; mais nous nous enfuirons sur des chevaux! \" à cause de cela vous fuirez; - \"Nous monterons sur des coursiers légers! \" à cause de cela ceux qui vous poursuivront seront légers.');
INSERT INTO `bible_verses_oster` VALUES ('18304', '23', '30', '17', 'Mille s\'enfuiront à la menace d\'un seul; et à la menace de cinq, vous fuirez, jusqu\'à ce que vous restiez comme un signal au sommet de la montagne, comme un étendard sur le coteau.');
INSERT INTO `bible_verses_oster` VALUES ('18305', '23', '30', '18', 'Cependant l\'Éternel attend pour vous faire grâce; il se lèvera pour avoir compassion de vous; car l\'Éternel est un Dieu juste. Heureux tous ceux qui se confient en lui!');
INSERT INTO `bible_verses_oster` VALUES ('18306', '23', '30', '19', 'Car tu ne pleureras plus, peuple de Sion, qui habites dans Jérusalem. Il te fera grâce, quand tu crieras; dès qu\'il t\'entendra, il t\'exaucera.');
INSERT INTO `bible_verses_oster` VALUES ('18307', '23', '30', '20', 'Le Seigneur vous donnera le pain d\'angoisse et l\'eau d\'affliction; mais ceux qui t\'enseignent ne disparaîtront plus, et tes yeux verront ceux qui t\'enseignent.');
INSERT INTO `bible_verses_oster` VALUES ('18308', '23', '30', '21', 'Et quand vous irez à droite, ou quand vous irez à gauche, vos oreilles entendront derrière vous la voix qui dira: C\'est ici le chemin, marchez-y!');
INSERT INTO `bible_verses_oster` VALUES ('18309', '23', '30', '22', 'Vous tiendrez pour souillées vos images recouvertes d\'argent et vos statues revêtues d\'or. Tu les jetteras loin, comme une chose impure: Hors d\'ici! leur diras-tu.');
INSERT INTO `bible_verses_oster` VALUES ('18310', '23', '30', '23', 'Il enverra la pluie sur tes semences dont tu auras ensemencé tes champs; et le pain que donnera la terre sera savoureux et nourrissant; ton bétail, en ce jour-là, paîtra dans de vastes pâturages.');
INSERT INTO `bible_verses_oster` VALUES ('18311', '23', '30', '24', 'Les bœufs et les ânes, qui labourent la terre, mangeront un fourrage savoureux, qu\'on aura vanné avec la pelle et le van.');
INSERT INTO `bible_verses_oster` VALUES ('18312', '23', '30', '25', 'Et sur toute haute montagne, et sur toute colline élevée, il y aura des ruisseaux, des courants d\'eau, au jour du grand carnage, lorsque les tours tomberont.');
INSERT INTO `bible_verses_oster` VALUES ('18313', '23', '30', '26', 'Et la lumière de la lune sera comme la lumière du soleil, et la lumière du soleil sera sept fois plus grande, pareille à la lumière de sept jours, lorsque l\'Éternel bandera la plaie de son peuple, et guérira la blessure faite par ses coups.');
INSERT INTO `bible_verses_oster` VALUES ('18314', '23', '30', '27', 'Voici, le nom de l\'Éternel vient de loin; sa colère brûle, et le poids en est accablant; c\'est un violent incendie; ses lèvres sont pleines de courroux, sa langue est comme un feu dévorant.');
INSERT INTO `bible_verses_oster` VALUES ('18315', '23', '30', '28', 'Son souffle est comme un torrent débordé, qui monte jusqu\'au cou. Il vient pour cribler les nations avec le crible de la destruction, pour mettre aux mâchoires des peuples un frein qui les égare.');
INSERT INTO `bible_verses_oster` VALUES ('18316', '23', '30', '29', 'Vous chanterez comme dans la nuit où l\'on célèbre la fête; vous aurez la joie dans le cœur, comme celui qui monte au son de la flûte, pour venir à la montagne de l\'Éternel, vers le Rocher d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18317', '23', '30', '30', 'Et l\'Éternel fera entendre sa voix majestueuse; il fera voir son bras qui s\'abaisse, dans l\'indignation de sa colère, au milieu des flammes d\'un feu dévorant, de l\'orage, de la pluie violente et de la grêle pesante.');
INSERT INTO `bible_verses_oster` VALUES ('18318', '23', '30', '31', 'Car, à la voix de l\'Éternel, Assur tremblera. Il le frappera de sa verge;');
INSERT INTO `bible_verses_oster` VALUES ('18319', '23', '30', '32', 'Et partout où passera la verge que Dieu lui destine, et qu\'il fera tomber sur lui, on entendra les tambourins et les harpes; il combattra contre lui à main levée.');
INSERT INTO `bible_verses_oster` VALUES ('18320', '23', '30', '33', 'Car dès longtemps il est réservé pour Thopheth, et Thopheth est préparé pour le roi. On a fait son bûcher, profond et large, avec du feu, du bois en abondance; le souffle de l\'Éternel, comme un torrent de soufre, va l\'embraser.');
INSERT INTO `bible_verses_oster` VALUES ('18321', '23', '31', '1', 'Malheur à ceux qui descendent en Égypte pour avoir du secours, qui s\'appuient sur les chevaux, qui mettent leur confiance dans le nombre des chars et dans la force des cavaliers, et qui ne regardent point au Saint d\'Israël, et ne recherchent point l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('18322', '23', '31', '2', 'Cependant lui aussi est sage. Il fait venir les maux et ne révoque point sa parole. Il s\'élèvera contre la maison des méchants et contre le secours des ouvriers d\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('18323', '23', '31', '3', 'Or l\'Égyptien est homme et non Dieu, ses chevaux ne sont que chair et non pas esprit; l\'Éternel étendra sa main, et le protecteur trébuchera, le protégé tombera, ils périront tous ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('18324', '23', '31', '4', 'Car ainsi m\'a dit l\'Éternel: Comme le lion, le jeune lion rugit sur sa proie; on appelle contre lui les bergers en foule, mais il n\'est point effrayé par leur voix, il ne cède point à leur nombre: ainsi descendra l\'Éternel des armées pour combattre sur la montagne de Sion et sur sa colline.');
INSERT INTO `bible_verses_oster` VALUES ('18325', '23', '31', '5', 'Comme un oiseau déployant ses ailes, ainsi l\'Éternel des armées couvrira Jérusalem; il protégera et sauvera, il épargnera et délivrera.');
INSERT INTO `bible_verses_oster` VALUES ('18326', '23', '31', '6', 'Retournez à celui contre lequel on s\'est grandement révolté, enfants d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('18327', '23', '31', '7', 'Car, en ce jour-là, chacun rejettera ses idoles d\'argent et ses idoles d\'or, que vos mains ont faites pour pécher.');
INSERT INTO `bible_verses_oster` VALUES ('18328', '23', '31', '8', 'Assur tombera par une épée qui n\'est pas celle d\'un homme; une épée qui n\'est pas celle de l\'homme le dévorera. Il fuira devant l\'épée, et ses gens d\'élite seront asservis.');
INSERT INTO `bible_verses_oster` VALUES ('18329', '23', '31', '9', 'Il s\'en ira de frayeur à sa forteresse, et ses capitaines fuiront loin de l\'étendard, dit l\'Éternel, celui qui a son feu dans Sion et sa fournaise dans Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('18330', '23', '32', '1', 'Voici le roi régnera selon la justice, les princes gouverneront avec équité.');
INSERT INTO `bible_verses_oster` VALUES ('18331', '23', '32', '2', 'Et chacun d\'eux sera comme un abri contre le vent et un refuge contre la pluie, comme des ruisseaux d\'eau dans une terre aride, comme l\'ombre d\'un grand rocher dans un pays désolé.');
INSERT INTO `bible_verses_oster` VALUES ('18332', '23', '32', '3', 'Alors les yeux de ceux qui voient ne seront plus couverts, et les oreilles de ceux qui entendent seront attentives.');
INSERT INTO `bible_verses_oster` VALUES ('18333', '23', '32', '4', 'Le cœur des hommes légers entendra la sagesse; la langue des bègues parlera promptement et nettement.');
INSERT INTO `bible_verses_oster` VALUES ('18334', '23', '32', '5', 'L\'insensé ne sera plus appelé noble, et le trompeur ne sera plus nommé magnifique.');
INSERT INTO `bible_verses_oster` VALUES ('18335', '23', '32', '6', 'Car l\'insensé ne prononce que folie, et son cœur s\'adonne à la fausseté, pour commettre l\'impiété, pour blasphémer contre l\'Éternel, pour frustrer l\'âme de l\'affamé, et pour ôter le breuvage à celui qui a soif.');
INSERT INTO `bible_verses_oster` VALUES ('18336', '23', '32', '7', 'Quant au trompeur, ses moyens sont pernicieux; il trouve des inventions pour perdre les affligés par des paroles fausses, et le pauvre dont la cause est juste.');
INSERT INTO `bible_verses_oster` VALUES ('18337', '23', '32', '8', 'Mais l\'homme noble forme de nobles desseins, et il se lève pour agir avec noblesse.');
INSERT INTO `bible_verses_oster` VALUES ('18338', '23', '32', '9', 'Femmes insouciantes, levez-vous, écoutez ma voix! Filles qui vous tenez assurées, prêtez l\'oreille à ma parole!');
INSERT INTO `bible_verses_oster` VALUES ('18339', '23', '32', '10', 'Dans un an et quelques jours vous tremblerez, vous qui êtes assurées; car la vendange aura manqué, on ne fera point de récolte.');
INSERT INTO `bible_verses_oster` VALUES ('18340', '23', '32', '11', 'Soyez dans l\'effroi, insouciantes! Tremblez, vous qui êtes assurées! Dépouillez-vous, mettez-vous à nu, ceignez vos reins pour le deuil!');
INSERT INTO `bible_verses_oster` VALUES ('18341', '23', '32', '12', 'Frappez-vous la poitrine, à cause des belles campagnes et des vignes fertiles.');
INSERT INTO `bible_verses_oster` VALUES ('18342', '23', '32', '13', 'Les épines, les ronces monteront sur la terre de mon peuple, même sur toutes les maisons de plaisance de la cité joyeuse.');
INSERT INTO `bible_verses_oster` VALUES ('18343', '23', '32', '14', 'Car le palais est abandonné; la ville bruyante est délaissée; la colline et la tour sont à jamais comme des cavernes; les ânes sauvages s\'y joueront, et les troupeaux y paîtront;');
INSERT INTO `bible_verses_oster` VALUES ('18344', '23', '32', '15', 'Jusqu\'à ce que l\'Esprit soit répandu sur nous d\'en haut, que le désert devienne un verger, et que le verger soit semblable à une forêt.');
INSERT INTO `bible_verses_oster` VALUES ('18345', '23', '32', '16', 'Alors l\'équité habitera dans le désert, et la justice fera sa demeure dans le verger.');
INSERT INTO `bible_verses_oster` VALUES ('18346', '23', '32', '17', 'La justice produira la paix, et le fruit de la justice sera le repos et la sûreté pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('18347', '23', '32', '18', 'Mon peuple habitera une demeure paisible, des habitations sûres et des asiles tranquilles.');
INSERT INTO `bible_verses_oster` VALUES ('18348', '23', '32', '19', 'Mais la forêt tombera sous la grêle, et la ville sera entièrement abaissée.');
INSERT INTO `bible_verses_oster` VALUES ('18349', '23', '32', '20', 'Heureux, vous qui semez près de toutes les eaux, qui y faites mouvoir le pied du bœuf et de l\'âne!');
INSERT INTO `bible_verses_oster` VALUES ('18350', '23', '33', '1', 'Malheur à toi qui ravages et qui n\'as pas été ravagé, qui pilles et n\'as pas été pillé! Quand tu auras fini de ravager, tu seras ravagé; quand tu auras achevé de piller, on te pillera.');
INSERT INTO `bible_verses_oster` VALUES ('18351', '23', '33', '2', 'Éternel, aie pitié de nous! Nous nous attendons à toi. Sois le bras de ceux-ci dès le matin, et notre délivrance au temps de la détresse!');
INSERT INTO `bible_verses_oster` VALUES ('18352', '23', '33', '3', 'Au bruit du tumulte, les peuples ont pris la fuite; quand tu t\'es élevé, les nations se sont dispersées.');
INSERT INTO `bible_verses_oster` VALUES ('18353', '23', '33', '4', 'Votre butin sera ramassé comme ramasse la sauterelle; on se précipitera dessus, comme la sauterelle se précipite.');
INSERT INTO `bible_verses_oster` VALUES ('18354', '23', '33', '5', 'L\'Éternel va être exalté, lui qui habite les lieux élevés. Il remplira Sion de justice et d\'équité.');
INSERT INTO `bible_verses_oster` VALUES ('18355', '23', '33', '6', 'Et la sécurité de tes jours, l\'assurance du salut seront la sagesse et la connaissance; la crainte de l\'Éternel sera ton trésor.');
INSERT INTO `bible_verses_oster` VALUES ('18356', '23', '33', '7', 'Voici, leurs hérauts crient dans les rues; les messagers de paix pleurent amèrement.');
INSERT INTO `bible_verses_oster` VALUES ('18357', '23', '33', '8', 'Les routes sont désertes; on ne passe plus sur les chemins; il a rompu l\'alliance, il méprise les villes!');
INSERT INTO `bible_verses_oster` VALUES ('18358', '23', '33', '9', 'Il ne fait aucun cas des hommes. La terre est dans le deuil et languit. Le Liban est confus et dépérit; Saron est devenu comme une lande; Bassan et Carmel perdent leur feuillage.');
INSERT INTO `bible_verses_oster` VALUES ('18359', '23', '33', '10', 'Maintenant je me lèverai, dit l\'Éternel; maintenant je serai exalté, maintenant je serai haut élevé!');
INSERT INTO `bible_verses_oster` VALUES ('18360', '23', '33', '11', 'Vous concevrez de la balle, vous enfanterez du chaume. Votre souffle vous dévorera comme un feu.');
INSERT INTO `bible_verses_oster` VALUES ('18361', '23', '33', '12', 'Et les peuples seront comme des fournaises de chaux, des épines coupées, qu\'on brûle au feu.');
INSERT INTO `bible_verses_oster` VALUES ('18362', '23', '33', '13', 'Vous qui êtes loin, écoutez ce que j\'ai fait; et vous qui êtes près, connaissez ma force.');
INSERT INTO `bible_verses_oster` VALUES ('18363', '23', '33', '14', 'Les pécheurs sont effrayés dans Sion; le tremblement saisit les impies: \"Qui de nous pourra subsister devant le feu dévorant? qui de nous pourra subsister devant les flammes éternelles? \"');
INSERT INTO `bible_verses_oster` VALUES ('18364', '23', '33', '15', 'Celui qui marche dans la justice, et qui parle avec droiture; qui rejette le gain acquis par extorsion, qui secoue ses mains pour ne point prendre de présent; qui bouche ses oreilles pour ne point entendre des paroles de sang, et ferme ses yeux pour ne point voir le mal.');
INSERT INTO `bible_verses_oster` VALUES ('18365', '23', '33', '16', 'Celui-là habitera dans des lieux élevés; des forteresses de rochers seront sa retraite; son pain lui sera donné, ses eaux ne manqueront point.');
INSERT INTO `bible_verses_oster` VALUES ('18366', '23', '33', '17', 'Tes yeux contempleront le roi dans sa beauté; ils verront la terre éloignée.');
INSERT INTO `bible_verses_oster` VALUES ('18367', '23', '33', '18', 'Ton cœur se rappellera ses terreurs: \"Où est celui qui écrivait? où est celui qui pesait les tributs? où est celui qui comptait les tours? \"');
INSERT INTO `bible_verses_oster` VALUES ('18368', '23', '33', '19', 'Tu ne verras plus le peuple fier, le peuple au langage obscur, qu\'on n\'entend pas, à la langue bégayante, qu\'on ne comprend pas.');
INSERT INTO `bible_verses_oster` VALUES ('18369', '23', '33', '20', 'Regarde Sion, la ville de nos fêtes solennelles! Que tes yeux contemplent Jérusalem, habitation tranquille, tente qui ne sera point transportée, dont les pieux ne seront jamais arrachés, et dont aucun cordage ne sera rompu.');
INSERT INTO `bible_verses_oster` VALUES ('18370', '23', '33', '21', 'Car c\'est là que l\'Éternel se montre puissant pour nous; il nous tient lieu de fleuves, de larges rivières, où les vaisseaux à rames ne passent point et que les grands vaisseaux ne traversent point.');
INSERT INTO `bible_verses_oster` VALUES ('18371', '23', '33', '22', 'Car l\'Éternel est notre juge, l\'Éternel est notre législateur, l\'Éternel est notre roi; c\'est lui qui nous sauvera.');
INSERT INTO `bible_verses_oster` VALUES ('18372', '23', '33', '23', 'Tes cordages sont relâchés; ils ne pourront maintenir leur mât, ni tendre la voile. Alors on partagera les dépouilles d\'un grand butin; les boiteux même prendront part au pillage.');
INSERT INTO `bible_verses_oster` VALUES ('18373', '23', '33', '24', 'Aucun de ceux qui y demeurent ne dira: Je suis malade! Le peuple qui habite Jérusalem a reçu le pardon de son péché.');
INSERT INTO `bible_verses_oster` VALUES ('18374', '23', '34', '1', 'Approchez, nations, pour écouter; et vous, peuples, soyez attentifs! Que la terre écoute, et tout ce qu\'elle renferme, le monde avec tout ce qu\'il produit!');
INSERT INTO `bible_verses_oster` VALUES ('18375', '23', '34', '2', 'Car l\'Éternel est irrité contre toutes les nations; il est courroucé contre toute leur armée; il les a vouées à l\'interdit; il les a livrées au carnage.');
INSERT INTO `bible_verses_oster` VALUES ('18376', '23', '34', '3', 'Leurs blessés à mort seront jetés dehors; leurs cadavres exhaleront l\'infection; les montagnes ruisselleront de leur sang.');
INSERT INTO `bible_verses_oster` VALUES ('18377', '23', '34', '4', 'Toute l\'armée des cieux se fondra, les cieux seront roulés comme un livre, et toute leur armée tombera, comme tombe la feuille de la vigne, comme la feuille morte du figuier.');
INSERT INTO `bible_verses_oster` VALUES ('18378', '23', '34', '5', 'Car mon épée est enivrée dans les cieux; voici, elle va descendre sur Édom, sur le peuple que j\'ai voué à l\'interdit, pour faire justice.');
INSERT INTO `bible_verses_oster` VALUES ('18379', '23', '34', '6', 'L\'épée de l\'Éternel est pleine de sang; elle est couverte de graisse, du sang des agneaux et des boucs, de la graisse des reins des béliers. Car l\'Éternel fait un sacrifice à Botsra, une grande tuerie au pays d\'Édom.');
INSERT INTO `bible_verses_oster` VALUES ('18380', '23', '34', '7', 'Avec eux tombent les bœufs sauvages, et les veaux avec les taureaux. Leur terre est enivrée de sang, et leur poussière imprégnée de graisse.');
INSERT INTO `bible_verses_oster` VALUES ('18381', '23', '34', '8', 'Car c\'est le jour de la vengeance de l\'Éternel, l\'année de la rétribution, pour faire droit à Sion.');
INSERT INTO `bible_verses_oster` VALUES ('18382', '23', '34', '9', 'Les torrents d\'Édom seront changés en poix, et sa poussière en soufre; sa terre deviendra de la poix brûlante.');
INSERT INTO `bible_verses_oster` VALUES ('18383', '23', '34', '10', 'Elle ne sera éteinte ni nuit ni jour; sa fumée montera à jamais; elle sera désolée d\'âge en âge; il n\'y aura plus, à jamais, personne qui y passe.');
INSERT INTO `bible_verses_oster` VALUES ('18384', '23', '34', '11', 'Le pélican et le hérisson la posséderont; la chouette et le corbeau y feront leur demeure; on étendra sur elle le cordeau de la désolation et le niveau de la destruction.');
INSERT INTO `bible_verses_oster` VALUES ('18385', '23', '34', '12', 'Ses grands ne seront plus là pour proclamer la royauté; tous ses princes seront réduits à néant.');
INSERT INTO `bible_verses_oster` VALUES ('18386', '23', '34', '13', 'Les épines croîtront dans ses palais, les orties et les ronces dans ses forts; elle servira de repaire aux chacals, et de parc aux hiboux.');
INSERT INTO `bible_verses_oster` VALUES ('18387', '23', '34', '14', 'Les bêtes du désert et les chiens sauvages s\'y rencontreront; les boucs s\'y appelleront l\'un l\'autre; l\'effraie s\'y établira et y prendra son repos.');
INSERT INTO `bible_verses_oster` VALUES ('18388', '23', '34', '15', 'Là le serpent fera son nid; il déposera ses œufs, il les fera éclore, et recueillera ses petits dans l\'ombre; là aussi les vautours se rassembleront l\'un avec l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('18389', '23', '34', '16', 'Cherchez dans le livre de l\'Éternel et lisez; aucun d\'eux n\'y manquera, aucun ne regrettera l\'absence de l\'autre. Car c\'est sa bouche qui a commandé, et c\'est son Esprit qui les rassemblera.');
INSERT INTO `bible_verses_oster` VALUES ('18390', '23', '34', '17', 'C\'est lui qui a jeté le sort pour eux; c\'est sa main qui leur distribue cette terre au cordeau. Ils la posséderont à toujours; ils y habiteront d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('18391', '23', '35', '1', 'Le désert et le pays aride se réjouiront! La solitude sera dans l\'allégresse, et fleurira comme le lis.');
INSERT INTO `bible_verses_oster` VALUES ('18392', '23', '35', '2', 'Elle fleurira, et elle sera dans l\'allégresse; elle poussera des cris de joie et des chants de triomphe! La gloire du Liban, la magnificence de Carmel et de Saron lui est donnée. Ils verront la gloire de l\'Éternel, la magnificence de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18393', '23', '35', '3', 'Fortifiez les mains languissantes; affermissez les genoux tremblants!');
INSERT INTO `bible_verses_oster` VALUES ('18394', '23', '35', '4', 'Dites à ceux qui ont le cœur troublé: Prenez courage et ne craignez plus! voici votre Dieu! La vengeance viendra, la rétribution de Dieu. Il viendra lui-même, et vous délivrera.');
INSERT INTO `bible_verses_oster` VALUES ('18395', '23', '35', '5', 'Alors les yeux des aveugles seront ouverts, et les oreilles des sourds seront débouchées.');
INSERT INTO `bible_verses_oster` VALUES ('18396', '23', '35', '6', 'Alors le boiteux sautera comme un cerf, et la langue du muet chantera de joie. Car des eaux jailliront au désert, et des torrents dans la solitude.');
INSERT INTO `bible_verses_oster` VALUES ('18397', '23', '35', '7', 'Le lieu aride se changera en étang, et la terre altérée en source d\'eau. Le lieu où les chacals avaient leur gîte, sera un parc de roseaux et de joncs.');
INSERT INTO `bible_verses_oster` VALUES ('18398', '23', '35', '8', 'Et il y aura là une route et un chemin, qui s\'appellera le chemin de la sainteté. Celui qui est souillé n\'y passera point; mais il sera pour eux seuls: ceux qui marcheront dans ce chemin, même les insensés, ne s\'égareront point.');
INSERT INTO `bible_verses_oster` VALUES ('18399', '23', '35', '9', 'Il n\'y aura point là de lion; les bêtes farouches n\'y monteront pas, et ne s\'y trouveront point; mais les rachetés y marcheront.');
INSERT INTO `bible_verses_oster` VALUES ('18400', '23', '35', '10', 'Et ceux dont l\'Éternel aura payé la rançon, retourneront et viendront en Sion avec un chant de triomphe; une allégresse éternelle sera sur leur tête. Ils obtiendront la joie et l\'allégresse; la douleur et le gémissement s\'enfuiront.');
INSERT INTO `bible_verses_oster` VALUES ('18401', '23', '36', '1', 'Or il arriva, la quatorzième année du roi Ézéchias, que Sanchérib, roi des Assyriens, monta contre toutes les villes fortes de Juda et les prit.');
INSERT INTO `bible_verses_oster` VALUES ('18402', '23', '36', '2', 'Puis le roi des Assyriens envoya Rabshaké avec de grandes forces, de Lakis à Jérusalem, contre le roi Ézéchias; et il se présenta auprès de l\'aqueduc du haut étang, sur la route du champ du foulon.');
INSERT INTO `bible_verses_oster` VALUES ('18403', '23', '36', '3', 'Et Éliakim, fils de Hilkija, préfet du palais, se rendit vers lui, avec Shebna, le secrétaire, et Joach, fils d\'Asaph, le chancelier.');
INSERT INTO `bible_verses_oster` VALUES ('18404', '23', '36', '4', 'Et Rabshaké leur dit: Dites, je vous prie, à Ézéchias: Ainsi dit le grand roi, le roi d\'Assyrie: Qu\'est-ce que cette confiance sur laquelle tu t\'appuies?');
INSERT INTO `bible_verses_oster` VALUES ('18405', '23', '36', '5', 'Je te le dis: ce ne sont là que des paroles! Le conseil et la force sont requis à la guerre; et maintenant, en qui t\'es-tu confié, pour te révolter contre moi?');
INSERT INTO `bible_verses_oster` VALUES ('18406', '23', '36', '6', 'Voici, tu te confies en l\'Égypte, en ce bâton, ce roseau cassé, qui perce et traverse la main de celui qui s\'y appuie: tel est Pharaon, roi d\'Égypte, pour tous ceux qui se confient en lui.');
INSERT INTO `bible_verses_oster` VALUES ('18407', '23', '36', '7', 'Que si tu me dis: \"Nous nous confions en l\'Éternel, notre Dieu\", n\'est-ce pas lui dont Ézéchias a ôté les hauts lieux et les autels, disant à Juda et à Jérusalem: C\'est devant cet autel-ci que vous vous prosternerez!');
INSERT INTO `bible_verses_oster` VALUES ('18408', '23', '36', '8', 'Maintenant fais un accord avec mon maître, le roi d\'Assyrie, et je te donnerai deux mille chevaux, si tu peux fournir autant d\'hommes pour les monter.');
INSERT INTO `bible_verses_oster` VALUES ('18409', '23', '36', '9', 'Et comment ferais-tu tourner visage au moindre gouverneur d\'entre les serviteurs de mon maître? Mais tu te confies en l\'Égypte, pour trouver des chars et des cavaliers!');
INSERT INTO `bible_verses_oster` VALUES ('18410', '23', '36', '10', 'Est-ce donc sans l\'ordre de l\'Éternel que je suis monté contre ce pays-ci pour le ravager? C\'est l\'Éternel qui m\'a dit: Monte contre ce pays, et le ravage.');
INSERT INTO `bible_verses_oster` VALUES ('18411', '23', '36', '11', 'Alors Éliakim, Shebna et Joach dirent à Rabshaké: Parle à tes serviteurs en langue araméenne, car nous l\'entendons; et ne nous parle pas en langue judaïque, aux oreilles du peuple qui est sur la muraille.');
INSERT INTO `bible_verses_oster` VALUES ('18412', '23', '36', '12', 'Mais Rabshaké dit: Est-ce vers ton maître, ou vers toi, que mon maître m\'a envoyé pour dire ces paroles? N\'est-ce pas vers les hommes qui se tiennent sur la muraille, pour dire qu\'ils mangeront leurs excréments et boiront leur urine avec vous?');
INSERT INTO `bible_verses_oster` VALUES ('18413', '23', '36', '13', 'Puis Rabshaké, se tenant debout, s\'écria à haute voix en langue judaïque, et dit: Écoutez les paroles du grand roi, du roi d\'Assyrie!');
INSERT INTO `bible_verses_oster` VALUES ('18414', '23', '36', '14', 'Ainsi dit le roi: Qu\'Ézéchias ne vous abuse point, car il ne pourra vous délivrer.');
INSERT INTO `bible_verses_oster` VALUES ('18415', '23', '36', '15', 'Et qu\'Ézéchias ne vous fasse pas mettre votre confiance en l\'Éternel, disant: L\'Éternel ne manquera pas de nous délivrer, et cette ville ne sera pas livrée aux mains du roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('18416', '23', '36', '16', 'N\'écoutez pas Ézéchias. Car ainsi a dit le roi d\'Assyrie: Faites la paix avec moi et sortez vers moi, et vous mangerez chacun de sa vigne et chacun de son figuier, et vous boirez chacun l\'eau de sa citerne;');
INSERT INTO `bible_verses_oster` VALUES ('18417', '23', '36', '17', 'Jusqu\'à ce que je vienne et que je vous emmène dans un pays pareil à votre pays, un pays de froment et de vin, un pays de pain et de vignes.');
INSERT INTO `bible_verses_oster` VALUES ('18418', '23', '36', '18', 'Et qu\'Ézéchias ne vous séduise pas, en disant: L\'Éternel nous délivrera. Les dieux des nations ont-ils délivré chacun son pays de la main du roi d\'Assyrie?');
INSERT INTO `bible_verses_oster` VALUES ('18419', '23', '36', '19', 'Où sont les dieux de Hamath et d\'Arpad? Où sont les dieux de Sépharvaïm? Et même a-t-on délivré Samarie de ma main?');
INSERT INTO `bible_verses_oster` VALUES ('18420', '23', '36', '20', 'De tous les dieux de ces pays-là, lesquels ont délivré leur pays de ma main, pour que l\'Éternel délivre Jérusalem de ma main?');
INSERT INTO `bible_verses_oster` VALUES ('18421', '23', '36', '21', 'Mais ils se turent et ne lui répondirent pas un mot. Car le roi l\'avait ainsi ordonné, disant: Vous ne lui répondrez pas.');
INSERT INTO `bible_verses_oster` VALUES ('18422', '23', '36', '22', 'Et Éliakim, fils de Hilkija, préfet du palais, et Shebna, le secrétaire, et Joach, fils d\'Asaph, chancelier, vinrent auprès d\'Ézéchias, les vêtements déchirés, et lui rapportèrent les paroles de Rabshaké.');
INSERT INTO `bible_verses_oster` VALUES ('18423', '23', '37', '1', 'Lorsque le roi Ézéchias eut entendu cela, il déchira ses vêtements, il se couvrit d\'un sac, et entra dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18424', '23', '37', '2', 'Puis il envoya Éliakim, préfet du palais, et Shebna le secrétaire, et les anciens d\'entre les sacrificateurs, couverts de sacs, vers Ésaïe, le prophète, fils d\'Amots.');
INSERT INTO `bible_verses_oster` VALUES ('18425', '23', '37', '3', 'Et ils lui dirent: Ainsi a dit Ézéchias: Ce jour est un jour d\'angoisse, de châtiment et d\'opprobre; car les enfants sont venus jusqu\'au moment de naître, mais il n\'y a point de force pour enfanter.');
INSERT INTO `bible_verses_oster` VALUES ('18426', '23', '37', '4', 'Peut-être que l\'Éternel ton Dieu aura entendu les paroles de Rabshaké, que le roi d\'Assyrie, son maître, a envoyé pour insulter le Dieu vivant; peut-être que l\'Éternel ton Dieu châtiera les paroles qu\'il a entendues. Fais donc monter une prière en faveur de ce qui reste encore.');
INSERT INTO `bible_verses_oster` VALUES ('18427', '23', '37', '5', 'Les serviteurs du roi Ézéchias vinrent donc vers Ésaïe.');
INSERT INTO `bible_verses_oster` VALUES ('18428', '23', '37', '6', 'Et Ésaie leur dit: Vous parlerez ainsi à votre maître: Ainsi a dit l\'Éternel: ne crains point à cause des paroles que tu as entendues, par lesquelles les serviteurs du roi d\'Assyrie m\'ont outragé.');
INSERT INTO `bible_verses_oster` VALUES ('18429', '23', '37', '7', 'Voici, je vais mettre en lui un esprit tel, qu\'ayant appris une nouvelle, il retournera dans son pays; et je le ferai tomber par l\'épée dans son pays.');
INSERT INTO `bible_verses_oster` VALUES ('18430', '23', '37', '8', 'Rabshaké s\'en retourna donc et trouva le roi des Assyriens qui assiégeait Libna; car il avait appris qu\'il était parti de Lakis.');
INSERT INTO `bible_verses_oster` VALUES ('18431', '23', '37', '9', 'Et le roi entendit dire au sujet de Thirhaca, roi d\'Éthiopie: Il est sorti pour te combattre. Et, l\'ayant appris, il envoya des messagers à Ézéchias, et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('18432', '23', '37', '10', 'Vous parlerez ainsi à Ézéchias, roi de Juda: Que ton Dieu, en qui tu te confies, ne t\'abuse pas, en disant: Jérusalem ne sera point livré aux mains du roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('18433', '23', '37', '11', 'Voilà, tu as entendu ce que les rois des Assyriens ont fait à tous les pays: ils les ont détruits entièrement; et toi, tu échapperais!');
INSERT INTO `bible_verses_oster` VALUES ('18434', '23', '37', '12', 'Les dieux des nations que mes ancêtres ont détruites, les dieux de Gozan, de Charan, de Retseph et des enfants d\'Éden qui sont à Thélassar, les ont-ils délivrées?');
INSERT INTO `bible_verses_oster` VALUES ('18435', '23', '37', '13', 'Où est le roi de Hamath, le roi d\'Arpad, le roi de la ville de Sépharvaïm, de Héna et d\'Ivva?');
INSERT INTO `bible_verses_oster` VALUES ('18436', '23', '37', '14', 'Or, quand Ézéchias eut reçu la lettre de la main des messagers et qu\'il l\'eut lue, il monta à la maison de l\'Éternel, et Ézéchias la déploya devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18437', '23', '37', '15', 'Puis Ézéchias fit sa prière à l\'Éternel et dit:');
INSERT INTO `bible_verses_oster` VALUES ('18438', '23', '37', '16', 'Éternel des armées, Dieu d\'Israël, qui sièges entre les chérubins! Toi seul, tu es le Dieu de tous les royaumes de la terre; c\'est toi qui as fait les cieux et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18439', '23', '37', '17', 'Éternel, incline ton oreille et écoute! Éternel, ouvre tes yeux et regarde! Écoute toutes les paroles de Sanchérib, qu\'il m\'a envoyé dire pour insulter le Dieu vivant!');
INSERT INTO `bible_verses_oster` VALUES ('18440', '23', '37', '18', 'Il est vrai, ô Éternel, que les rois d\'Assyrie ont ravagé tous les pays et leur propre pays,');
INSERT INTO `bible_verses_oster` VALUES ('18441', '23', '37', '19', 'Et qu\'ils en ont jeté les dieux au feu; car ce n\'étaient pas des dieux, mais l\'ouvrage des mains de l\'homme, du bois et de la pierre; aussi les ont-ils détruits.');
INSERT INTO `bible_verses_oster` VALUES ('18442', '23', '37', '20', 'Maintenant donc, ô Éternel notre Dieu, délivre-nous de sa main, et que tous les royaumes de la terre sachent que toi seul es l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('18443', '23', '37', '21', 'Alors Ésaïe, fils d\'Amots, envoya dire à Ézéchias: Ainsi a dit l\'Éternel, le Dieu d\'Israël: J\'ai entendu la prière que tu m\'as faite au sujet de Sanchérib, roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('18444', '23', '37', '22', 'C\'est ici la parole que l\'Éternel a prononcée contre lui: Elle te méprise, elle se rit de toi, la vierge, fille de Sion; elle hoche la tête après toi, la fille de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('18445', '23', '37', '23', 'Qui as-tu insulté et outragé, et contre qui as-tu élevé la voix? Tu as porté tes yeux en haut, sur le Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18446', '23', '37', '24', 'Par tes serviteurs, tu as insulté le Seigneur, et tu as dit: Avec la multitude de mes chars je monterai au sommet des montagnes, aux retraites du Liban; je couperai ses plus hauts cèdres et ses plus beaux cyprès; j\'atteindrai sa dernière cime, la forêt de son jardin.');
INSERT INTO `bible_verses_oster` VALUES ('18447', '23', '37', '25', 'J\'ai creusé des puits et j\'en ai bu les eaux; j\'ai tari, de la plante de mes pieds, tous les fleuves de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('18448', '23', '37', '26', 'N\'as-tu pas appris que j\'ai préparé ceci dès longtemps, que dès les temps anciens j\'en ai formé le dessein? Maintenant je le fais arriver, et tu es là pour réduire les villes fortes en monceaux de ruines.');
INSERT INTO `bible_verses_oster` VALUES ('18449', '23', '37', '27', 'Leurs habitants, privés de force, sont épouvantés et confus; ils sont comme l\'herbe des champs, la tendre verdure, comme l\'herbe des toits et le blé brûlés avant de se former en tiges.');
INSERT INTO `bible_verses_oster` VALUES ('18450', '23', '37', '28', 'Mais je connais ta demeure, ta sortie et ton entrée, et ta fureur contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('18451', '23', '37', '29', 'Parce que tu es en fureur contre moi, et que ton insolence est montée à mes oreilles, je mettrai ma boucle à tes narines et mon frein à tes lèvres, et je te ferai retourner par le chemin par lequel tu es venu.');
INSERT INTO `bible_verses_oster` VALUES ('18452', '23', '37', '30', 'Et voici le signe que tu en auras, ô Ézéchias! On mangera cette année ce qui viendra de soi-même, et la seconde année ce qui croîtra encore sans qu\'on sème; mais la troisième année, vous sèmerez et vous moissonnerez: vous planterez des vignes et vous en mangerez le fruit.');
INSERT INTO `bible_verses_oster` VALUES ('18453', '23', '37', '31', 'Et ce qui sera réchappé et demeuré de reste à la maison de Juda, poussera ses racines en bas et produira ses fruits en haut.');
INSERT INTO `bible_verses_oster` VALUES ('18454', '23', '37', '32', 'Car il sortira de Jérusalem quelque reste, et de la montagne de Sion quelques réchappés. La jalousie de l\'Éternel des armées fera cela.');
INSERT INTO `bible_verses_oster` VALUES ('18455', '23', '37', '33', 'C\'est pourquoi, ainsi a dit l\'Éternel touchant le roi d\'Assyrie: Il n\'entrera pas dans cette ville, il n\'y jettera point de flèche, il ne lui présentera point le bouclier et n\'élèvera point de terrasse contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('18456', '23', '37', '34', 'Il s\'en retournera par où il est venu, et il n\'entrera pas dans cette ville, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18457', '23', '37', '35', 'Et je protégerai cette ville pour la sauver, à cause de moi et à cause de David, mon serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('18458', '23', '37', '36', 'Or un ange de l\'Éternel sortit et frappa dans le camp des Assyriens cent quatre-vingt-cinq mille hommes; et quand on se leva le matin, voilà, c\'étaient tous des corps morts.');
INSERT INTO `bible_verses_oster` VALUES ('18459', '23', '37', '37', 'Et Sanchérib, roi des Assyriens, leva son camp, partit et s\'en retourna, et il resta à Ninive.');
INSERT INTO `bible_verses_oster` VALUES ('18460', '23', '37', '38', 'Et comme il était prosterné dans la maison de Nisroc son dieu, Adrammélec et Sharétser, ses fils, le frappèrent avec l\'épée, puis ils se sauvèrent au pays d\'Ararat. Et Esarhaddon, son fils, régna en sa place.');
INSERT INTO `bible_verses_oster` VALUES ('18461', '23', '38', '1', 'En ce temps-là, Ézéchias fut malade à la mort; et le prophète Ésaïe, fils d\'Amots, vint vers lui et lui dit: Ainsi a dit l\'Éternel: mets ordre à ta maison, car tu vas mourir, et tu ne vivras plus.');
INSERT INTO `bible_verses_oster` VALUES ('18462', '23', '38', '2', 'Alors Ézéchias tourna son visage contre la muraille et pria l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('18463', '23', '38', '3', 'Et il dit: O Éternel, souviens-toi que j\'ai marché devant ta face avec fidélité et intégrité de cœur, et que j\'ai fait ce qui est agréable à tes yeux! Et Ézéchias répandit beaucoup de larmes.');
INSERT INTO `bible_verses_oster` VALUES ('18464', '23', '38', '4', 'Alors la parole de l\'Éternel fut adressée à Ésaïe, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('18465', '23', '38', '5', 'Va, et dis à Ézéchias: Ainsi a dit l\'Éternel, le Dieu de David, ton père: j\'ai entendu ta prière, j\'ai vu tes larmes; voici, je vais ajouter quinze années à tes jours.');
INSERT INTO `bible_verses_oster` VALUES ('18466', '23', '38', '6', 'Et je te délivrerai, toi et cette ville, de la main du roi d\'Assyrie; je protégerai cette ville.');
INSERT INTO `bible_verses_oster` VALUES ('18467', '23', '38', '7', 'Et ceci te sera, de la part de l\'Éternel, le signe que l\'Éternel accomplira la parole qu\'il a prononcée:');
INSERT INTO `bible_verses_oster` VALUES ('18468', '23', '38', '8', 'Voici, je ferai retourner l\'ombre par les degrés qu\'elle a déjà parcourus aux degrés d\'Achaz, de dix degrés en arrière, avec le soleil. Et le soleil rétrograda de dix degrés par les degrés qu\'il avait parcourus.');
INSERT INTO `bible_verses_oster` VALUES ('18469', '23', '38', '9', 'Cantique d\'Ézéchias, roi de Juda, lorsqu\'il fut malade et qu\'il guérit de sa maladie.');
INSERT INTO `bible_verses_oster` VALUES ('18470', '23', '38', '10', 'Je disais: Quand mes jours sont tranquilles, je m\'en vais aux portes du Sépulcre: je suis privé du reste de mes années!');
INSERT INTO `bible_verses_oster` VALUES ('18471', '23', '38', '11', 'Je disais: Je ne verrai plus l\'Éternel, l\'Éternel dans la terre des vivants. Je ne verrai plus aucun homme parmi les habitants du monde.');
INSERT INTO `bible_verses_oster` VALUES ('18472', '23', '38', '12', 'Ma durée est enlevée; elle est transportée loin de moi comme une tente de berger. Ma vie est coupée; je suis retranché comme la toile que le tisserand détache de la trame. Du matin au soir tu m\'auras enlevé!');
INSERT INTO `bible_verses_oster` VALUES ('18473', '23', '38', '13', 'Je pensais en moi-même jusqu\'au matin: Comme un lion, il brisera tous mes os. Du matin au soir tu m\'auras enlevé!');
INSERT INTO `bible_verses_oster` VALUES ('18474', '23', '38', '14', 'Je murmurais comme la grue et l\'hirondelle; je gémissais comme la colombe. Mes yeux se lassaient à regarder en haut: Éternel, je suis en détresse, garantis-moi!');
INSERT INTO `bible_verses_oster` VALUES ('18475', '23', '38', '15', 'Que dirai-je? Il m\'a parlé, et c\'est lui qui l\'a fait. Je marcherai humblement tout le reste de mes années, à cause de l\'amertume de mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('18476', '23', '38', '16', 'Seigneur, c\'est par là qu\'on a la vie, c\'est là tout ce qui fait la vie de mon âme! Tu me guéris, tu me rends la vie.');
INSERT INTO `bible_verses_oster` VALUES ('18477', '23', '38', '17', 'Voici, ma grande amertume est changée en prospérité; tu as retiré mon âme de la fosse de destruction; car tu as jeté tous mes péchés derrière ton dos.');
INSERT INTO `bible_verses_oster` VALUES ('18478', '23', '38', '18', 'Le Sépulcre ne te louera point, la mort ne te célébrera point; ceux qui descendent au tombeau ne s\'attendent plus à ta fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('18479', '23', '38', '19', 'Mais le vivant, le vivant te célébrera, comme je fais aujourd\'hui; le père fera connaître aux enfants ta fidélité.');
INSERT INTO `bible_verses_oster` VALUES ('18480', '23', '38', '20', 'L\'Éternel est mon libérateur! Nous ferons résonner nos cantiques, tous les jours de notre vie, dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18481', '23', '38', '21', 'Or Ésaïe avait dit: Qu\'on prenne une masse de figues, et qu\'on l\'étende sur l\'ulcère, et il guérira.');
INSERT INTO `bible_verses_oster` VALUES ('18482', '23', '38', '22', 'Et Ézéchias dit: Quel signe aurai-je, que je monterai à la maison de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('18483', '23', '39', '1', 'En ce temps-là, Mérodac-Baladan, fils de Baladan, roi de Babylone, envoya des lettres avec un présent à Ézéchias, ayant appris qu\'il avait été malade et qu\'il était guéri.');
INSERT INTO `bible_verses_oster` VALUES ('18484', '23', '39', '2', 'Et Ézéchias en eut de la joie, et il leur montra son trésor, l\'argent, l\'or, et les aromates, et l\'huile précieuse, tout son arsenal et tout ce qui se trouvait dans ses trésors. Il n\'y eut rien qu\'Ézéchias ne leur montrât dans sa maison et dans tout son domaine.');
INSERT INTO `bible_verses_oster` VALUES ('18485', '23', '39', '3', 'Puis le prophète Ésaïe vint vers le roi Ézéchias, et lui dit: Qu\'ont dit ces gens-là, et d\'où sont-ils venus vers toi? Et Ézéchias répondit: Ils sont venus vers moi d\'un pays éloigné, de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('18486', '23', '39', '4', 'Et Ésaïe dit: Qu\'ont-ils vu dans ta maison? Et Ézéchias répondit: Ils ont vu tout ce qui est dans ma maison; il n\'y a rien dans mes trésors que je ne leur aie montré.');
INSERT INTO `bible_verses_oster` VALUES ('18487', '23', '39', '5', 'Alors Ésaïe dit à Ézéchias: Écoute la parole de l\'Éternel des armées:');
INSERT INTO `bible_verses_oster` VALUES ('18488', '23', '39', '6', 'Voici, les jours viennent où tout ce qui est dans ta maison, et ce que tes pères ont amassé dans leurs trésors jusqu\'à ce jour, sera emporté à Babylone. Il n\'en demeurera rien de reste, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18489', '23', '39', '7', 'On prendra même de tes fils, qui seront issus de toi et que tu auras engendrés, pour être eunuques dans le palais du roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('18490', '23', '39', '8', 'Et Ézéchias répondit à Ésaïe: La parole de l\'Éternel que tu as prononcée est bonne. Et il ajouta: Du moins il y aura paix et sûreté pendant mes jours.');
INSERT INTO `bible_verses_oster` VALUES ('18491', '23', '40', '1', 'Consolez, consolez mon peuple, dit votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18492', '23', '40', '2', 'Parlez à Jérusalem selon son cœur, et criez-lui que son temps de guerre est accompli, que son iniquité est pardonnée; qu\'elle a reçu au double, de la main de l\'Éternel, la peine de tous ses péchés.');
INSERT INTO `bible_verses_oster` VALUES ('18493', '23', '40', '3', 'Une voix crie: Préparez dans le désert le chemin de l\'Éternel; aplanissez dans la solitude une route pour notre Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('18494', '23', '40', '4', 'Toute vallée sera comblée, toute montagne et toute colline seront abaissées; les lieux montueux deviendront une plaine, et les lieux raboteux une vallée.');
INSERT INTO `bible_verses_oster` VALUES ('18495', '23', '40', '5', 'Alors la gloire de l\'Éternel sera manifestée, et toute chair en même temps la verra; car la bouche de l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('18496', '23', '40', '6', 'Une voix dit: Crie. Et on répond: Que crierai-je? - Toute chair est comme l\'herbe, et toute sa grâce comme la fleur des champs.');
INSERT INTO `bible_verses_oster` VALUES ('18497', '23', '40', '7', 'L\'herbe sèche, la fleur tombe, quand le vent de l\'Éternel souffle sur elle. Vraiment le peuple est comme l\'herbe.');
INSERT INTO `bible_verses_oster` VALUES ('18498', '23', '40', '8', 'L\'herbe sèche, la fleur tombe, mais la parole de notre Dieu demeure éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('18499', '23', '40', '9', 'Monte sur une haute montagne, Sion, qui annonces de bonnes nouvelles! Élève ta voix avec force, Jérusalem, qui annonces de bonnes nouvelles! Élève ta voix, ne crains point; dis aux villes de Juda: Voici votre Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('18500', '23', '40', '10', 'Voici, le Seigneur, l\'Éternel, vient avec puissance; il domine par la force de son bras; voici, son salaire vient avec lui, et sa rétribution devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('18501', '23', '40', '11', 'Il paîtra son troupeau comme un berger; il rassemblera les agneaux entre ses bras, et les portera dans son sein; il conduira celles qui allaitent.');
INSERT INTO `bible_verses_oster` VALUES ('18502', '23', '40', '12', 'Qui a mesuré les eaux avec le creux de sa main, et qui a pris avec la paume les dimensions des cieux? Qui a ramassé dans un boisseau la poussière de la terre? Qui a pesé au crochet les montagnes, et les collines à la balance?');
INSERT INTO `bible_verses_oster` VALUES ('18503', '23', '40', '13', 'Qui a mesuré l\'Esprit de l\'Éternel, ou qui a été son conseiller pour l\'instruire?');
INSERT INTO `bible_verses_oster` VALUES ('18504', '23', '40', '14', 'De qui a-t-il pris conseil? Qui lui a donné l\'intelligence, et lui a enseigné le chemin de la justice? Qui lui a enseigné la science, et lui a fait connaître la voie de la sagesse?');
INSERT INTO `bible_verses_oster` VALUES ('18505', '23', '40', '15', 'Voilà, les nations sont comme une goutte qui tombe d\'un seau, ou comme la poussière d\'une balance; voilà, les îles sont comme la poudre qui vole.');
INSERT INTO `bible_verses_oster` VALUES ('18506', '23', '40', '16', 'Le Liban ne suffirait pas pour le feu, et ses bêtes ne suffiraient pas pour l\'holocauste.');
INSERT INTO `bible_verses_oster` VALUES ('18507', '23', '40', '17', 'Toutes les nations sont devant lui comme un rien. Elles ne sont à ses yeux que néant et que vanité.');
INSERT INTO `bible_verses_oster` VALUES ('18508', '23', '40', '18', 'A qui donc feriez-vous ressembler Dieu, et par quelle image le représenterez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('18509', '23', '40', '19', 'L\'ouvrier fond une idole, et l\'orfèvre étend l\'or par-dessus, et lui fait des chaînettes d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('18510', '23', '40', '20', 'Celui qui ne peut offrir beaucoup, choisit un bois qui ne pourrisse point, et cherche un ouvrier habile pour fabriquer une idole qui ne branle pas.');
INSERT INTO `bible_verses_oster` VALUES ('18511', '23', '40', '21', 'N\'aurez-vous point de connaissance? N\'entendrez-vous point? Ne l\'avez-vous pas appris dès le commencement? N\'avez-vous pas compris comment la terre fut fondée?');
INSERT INTO `bible_verses_oster` VALUES ('18512', '23', '40', '22', 'C\'est lui qui est assis au-dessus du globe de la terre, et ceux qui l\'habitent sont comme des sauterelles; c\'est lui qui étend les cieux comme un voile, et les déploie comme une tente pour y habiter;');
INSERT INTO `bible_verses_oster` VALUES ('18513', '23', '40', '23', 'C\'est lui qui réduit les princes à rien, et qui anéantit les gouverneurs de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18514', '23', '40', '24', 'A peine sont-ils plantés, à peine sont-ils semés, à peine leur tronc a-t-il pris racine en terre: l\'Éternel souffle sur eux, et ils sèchent; et un tourbillon les emporte comme du chaume.');
INSERT INTO `bible_verses_oster` VALUES ('18515', '23', '40', '25', 'A qui donc me feriez-vous ressembler? Et à qui serai-je égalé, dit le Saint?');
INSERT INTO `bible_verses_oster` VALUES ('18516', '23', '40', '26', 'Levez les yeux en haut, et regardez: qui a créé ces choses? C\'est lui qui fait sortir en ordre leur armée, et qui les appelle toutes par leur nom; telle est la grandeur de son pouvoir et de sa force puissante, que pas une ne manque à lui obéir.');
INSERT INTO `bible_verses_oster` VALUES ('18517', '23', '40', '27', 'Pourquoi donc dirais-tu, Jacob, et pourquoi parlerais-tu ainsi, Israël: Mon état est caché à l\'Éternel, et mon Dieu ne soutient plus mon droit?');
INSERT INTO `bible_verses_oster` VALUES ('18518', '23', '40', '28', 'Ne le sais-tu pas, ne l\'as-tu pas entendu, que l\'Éternel est le Dieu d\'éternité, qui a créé les extrémités de la terre? Il ne se lasse point, il ne se fatigue point, et on ne peut sonder son intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('18519', '23', '40', '29', 'Il donne de la force à celui qui est lassé; il accroît la vigueur de celui qui est affaibli.');
INSERT INTO `bible_verses_oster` VALUES ('18520', '23', '40', '30', 'Les jeunes gens se fatiguent et se lassent, les jeunes hommes deviennent chancelants.');
INSERT INTO `bible_verses_oster` VALUES ('18521', '23', '40', '31', 'Mais ceux qui s\'attendent à l\'Éternel reprennent de nouvelles forces. Les ailes leur reviennent comme aux aigles. Ils courront, et ne se fatigueront point; ils marcheront, et ne se lasseront point.');
INSERT INTO `bible_verses_oster` VALUES ('18522', '23', '41', '1', 'Iles, faites silence pour m\'écouter, et que les peuples reprennent de nouvelles forces; qu\'ils s\'avancent, et qu\'ils parlent! Approchons pour plaider ensemble!');
INSERT INTO `bible_verses_oster` VALUES ('18523', '23', '41', '2', 'Qui a fait lever de l\'Orient, celui dont la justice accompagne les pas? Il lui livre les nations, et le fait dominer sur les rois; il réduit leur épée en poussière, et leur arc est comme de la paille qui vole.');
INSERT INTO `bible_verses_oster` VALUES ('18524', '23', '41', '3', 'Il les poursuit, il s\'avance en paix par un chemin où il n\'avait jamais mis les pieds.');
INSERT INTO `bible_verses_oster` VALUES ('18525', '23', '41', '4', 'Qui a fait et accompli ces choses? Celui qui appelle dès l\'origine les générations; moi l\'Éternel, le premier, qui suis aussi avec les derniers.');
INSERT INTO `bible_verses_oster` VALUES ('18526', '23', '41', '5', 'Les îles le voient, et sont dans la crainte; les extrémités de la terre tremblent; ils s\'approchent, ils viennent;');
INSERT INTO `bible_verses_oster` VALUES ('18527', '23', '41', '6', 'Ils s\'aident l\'un l\'autre, et chacun dit à son frère: Courage!');
INSERT INTO `bible_verses_oster` VALUES ('18528', '23', '41', '7', 'L\'ouvrier encourage le fondeur; celui qui polit au marteau encourage celui qui frappe l\'enclume; il dit de la soudure: elle est bonne; et il fixe l\'idole avec des clous, pour qu\'elle ne branle pas.');
INSERT INTO `bible_verses_oster` VALUES ('18529', '23', '41', '8', 'Mais toi, Israël, mon serviteur; toi Jacob, que j\'ai élu; race d\'Abraham, qui m\'a aimé;');
INSERT INTO `bible_verses_oster` VALUES ('18530', '23', '41', '9', 'Toi que j\'ai pris des bouts de la terre, et que j\'ai appelé de ses extrémités, à qui j\'ai dit: Tu es mon serviteur; je t\'ai élu, et je ne t\'ai point rejeté.');
INSERT INTO `bible_verses_oster` VALUES ('18531', '23', '41', '10', 'Ne crains point, car je suis avec toi; ne sois point éperdu, car je suis ton Dieu! Je te fortifie, je t\'aide, et je te maintiens par la droite de ma justice.');
INSERT INTO `bible_verses_oster` VALUES ('18532', '23', '41', '11', 'Voici, tous ceux qui s\'irritent contre toi, seront honteux et confus. Ils seront réduits à rien et périront, ceux qui s\'élèvent contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('18533', '23', '41', '12', 'Tu les chercheras, et tu ne les trouveras plus, ceux qui disputaient contre toi; ceux qui te faisaient la guerre, périront et seront anéantis.');
INSERT INTO `bible_verses_oster` VALUES ('18534', '23', '41', '13', 'Car c\'est moi, l\'Éternel ton Dieu, qui te prends par la main et qui te dis: Ne crains point, je suis ton aide!');
INSERT INTO `bible_verses_oster` VALUES ('18535', '23', '41', '14', 'Ne crains point, vermisseau de Jacob, faible reste d\'Israël: Je suis ton aide, dit l\'Éternel; le Saint d\'Israël est ton Rédempteur.');
INSERT INTO `bible_verses_oster` VALUES ('18536', '23', '41', '15', 'Voici, je fais de toi une herse aiguë, neuve et armée de tranchants; tu fouleras les montagnes, tu les écraseras, et tu rendras les collines semblables à de la balle.');
INSERT INTO `bible_verses_oster` VALUES ('18537', '23', '41', '16', 'Tu les vanneras, le vent les emportera, la tempête les dispersera; mais toi, tu te réjouiras en l\'Éternel, tu te glorifieras dans le Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18538', '23', '41', '17', 'Les affligés et les misérables qui cherchent des eaux et qui n\'en ont point, dont la langue est desséchée par la soif, moi, l\'Éternel, je les exaucerai; moi, le Dieu d\'Israël, je ne les abandonnerai point.');
INSERT INTO `bible_verses_oster` VALUES ('18539', '23', '41', '18', 'Je ferai jaillir des fleuves sur les hauteurs, et des sources au milieu des vallées; je changerai le désert en étang, et la terre aride en sources d\'eaux;');
INSERT INTO `bible_verses_oster` VALUES ('18540', '23', '41', '19', 'Je mettrai dans le désert le cèdre, l\'acacia, le myrte et l\'olivier; je planterai dans les solitudes le cyprès, l\'orme et le buis ensemble;');
INSERT INTO `bible_verses_oster` VALUES ('18541', '23', '41', '20', 'Afin qu\'ils voient et qu\'ils sachent, qu\'ils observent et comprennent tous, que la main de l\'Éternel a fait ces choses, que le Saint d\'Israël en est l\'auteur.');
INSERT INTO `bible_verses_oster` VALUES ('18542', '23', '41', '21', 'Présentez votre cause, dit l\'Éternel; exposez vos preuves, dit le roi de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('18543', '23', '41', '22', 'Qu\'ils les exposent! Qu\'ils nous déclarent ce qui doit arriver! Vos premières prédictions, quelles furent-elles? Déclarez-nous-le et nous y ferons attention, et nous en saurons l\'issue. Ou faites-nous entendre les choses à venir;');
INSERT INTO `bible_verses_oster` VALUES ('18544', '23', '41', '23', 'Annoncez les choses qui arriveront plus tard, et nous saurons que vous êtes des dieux. Faites aussi du bien, ou du mal, et nous l\'admirerons, et nous l\'observerons ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('18545', '23', '41', '24', 'Voici, vous êtes moins que rien, et ce que vous faites est le néant même; c\'est une abomination, que de se complaire en vous.');
INSERT INTO `bible_verses_oster` VALUES ('18546', '23', '41', '25', 'Je l\'ai suscité de l\'Aquilon, et il est venu; de l\'Orient il invoquera mon nom; il marche sur les princes comme sur la boue, comme le potier foule l\'argile.');
INSERT INTO `bible_verses_oster` VALUES ('18547', '23', '41', '26', 'Qui l\'a déclaré dès le commencement, pour que nous le sachions? Qui l\'a dit à l\'avance, que nous disions: Il est juste? Mais personne ne l\'a déclaré, personne ne l\'a fait entendre, personne n\'a entendu vos paroles.');
INSERT INTO `bible_verses_oster` VALUES ('18548', '23', '41', '27', 'C\'est moi, qui le premier ai dit à Sion: Les voici, les voici; j\'enverrai à Jérusalem un messager de bonnes nouvelles.');
INSERT INTO `bible_verses_oster` VALUES ('18549', '23', '41', '28', 'J\'ai regardé, il n\'y avait personne, point de conseiller à consulter parmi eux, pour qu\'on répondit.');
INSERT INTO `bible_verses_oster` VALUES ('18550', '23', '41', '29', 'Voilà, ils ne sont tous que vanité; leurs ouvrages ne sont que néant, et leurs idoles de fonte qu\'un vain souffle!');
INSERT INTO `bible_verses_oster` VALUES ('18551', '23', '42', '1', 'Voici mon serviteur, celui que je soutiendrai, mon élu, en qui mon âme prend plaisir. J\'ai mis sur lui mon Esprit; il manifestera la justice aux nations.');
INSERT INTO `bible_verses_oster` VALUES ('18552', '23', '42', '2', 'Il ne criera point; il n\'élèvera point sa voix, et ne la fera point entendre dans les rues.');
INSERT INTO `bible_verses_oster` VALUES ('18553', '23', '42', '3', 'Il ne brisera pas le roseau cassé, et n\'éteindra pas le lumignon qui fume encore; il manifestera la justice avec vérité.');
INSERT INTO `bible_verses_oster` VALUES ('18554', '23', '42', '4', 'Il ne se ralentira ni ne se précipitera point, jusqu\'à ce qu\'il ait établi la justice sur la terre; et les îles espéreront en sa loi.');
INSERT INTO `bible_verses_oster` VALUES ('18555', '23', '42', '5', 'Ainsi a dit le Dieu, l\'Éternel, qui a créé les cieux et les a déployés, qui a étendu la terre avec tout ce qu\'elle produit; qui donne la respiration au peuple qui est sur elle, et le souffle à ceux qui y marchent:');
INSERT INTO `bible_verses_oster` VALUES ('18556', '23', '42', '6', 'Moi, l\'Éternel, je t\'ai appelé dans la justice; je te prendrai par la main, je te garderai; je te donnerai pour alliance au peuple, et pour lumière aux nations,');
INSERT INTO `bible_verses_oster` VALUES ('18557', '23', '42', '7', 'Pour ouvrir les yeux des aveugles, pour faire sortir de prison le captif, et du cachot ceux qui habitent dans les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('18558', '23', '42', '8', 'Je suis l\'Éternel; tel est mon nom, je ne donnerai point ma gloire à un autre, ni ma louange aux idoles.');
INSERT INTO `bible_verses_oster` VALUES ('18559', '23', '42', '9', 'Voici, les premières choses sont arrivées, et j\'en annonce de nouvelles; je vous les fais entendre avant qu\'elles arrivent.');
INSERT INTO `bible_verses_oster` VALUES ('18560', '23', '42', '10', 'Chantez à l\'Éternel un cantique nouveau! Chantez sa louange de l\'extrémité de la terre, vous qui voguez sur la mer, et tout ce qui y est, les îles et leurs habitants!');
INSERT INTO `bible_verses_oster` VALUES ('18561', '23', '42', '11', 'Que le désert et ses villes élèvent la voix, et les tentes qu\'habite Kédar! Que les habitants des rochers chantent de joie! Que du sommet des montagnes on pousse des cris!');
INSERT INTO `bible_verses_oster` VALUES ('18562', '23', '42', '12', 'Qu\'ils rendent gloire à l\'Éternel, et publient sa louange dans les îles!');
INSERT INTO `bible_verses_oster` VALUES ('18563', '23', '42', '13', 'L\'Éternel sortira comme un héros; il réveillera son ardeur comme un homme de guerre; il poussera des cris terribles; il déploiera sa force sur ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('18564', '23', '42', '14', 'Je me suis tu dès longtemps, j\'ai gardé le silence, je me suis contenu; mais je crierai comme celle qui enfante, je serai haletant et je respirerai à la fois.');
INSERT INTO `bible_verses_oster` VALUES ('18565', '23', '42', '15', 'Je dévasterai montagnes et coteaux, et je dessécherai toute leur verdure; je changerai les fleuves en terre ferme, et je dessécherai les étangs.');
INSERT INTO `bible_verses_oster` VALUES ('18566', '23', '42', '16', 'Je ferai marcher les aveugles par un chemin qu\'ils ne connaissent pas; je les conduirai par des sentiers inconnus; je changerai devant eux les ténèbres en lumière, et les lieux montueux en plaine. Je leur ferai cela, et ne les abandonnerai point.');
INSERT INTO `bible_verses_oster` VALUES ('18567', '23', '42', '17', 'Mais ils reculeront et seront couverts de honte, ceux qui se fient aux images taillées, qui disent aux idoles de fonte: Vous êtes nos dieux!');
INSERT INTO `bible_verses_oster` VALUES ('18568', '23', '42', '18', 'Sourds, écoutez; et vous, aveugles, regardez et voyez!');
INSERT INTO `bible_verses_oster` VALUES ('18569', '23', '42', '19', 'Qui est aveugle sinon mon serviteur, et sourd comme le messager que j\'envoie? Qui est aveugle comme celui qui fut comblé de biens, aveugle comme le serviteur de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('18570', '23', '42', '20', 'Tu as vu beaucoup de choses, mais tu n\'y as pas pris garde; vous avez les oreilles ouvertes, et vous n\'entendez rien.');
INSERT INTO `bible_verses_oster` VALUES ('18571', '23', '42', '21', 'L\'Éternel s\'est plu, à cause de sa justice, à donner une loi grande et magnifique.');
INSERT INTO `bible_verses_oster` VALUES ('18572', '23', '42', '22', 'Et cependant, c\'est un peuple pillé et dépouillé; on les a tous enchaînés dans des fosses et enfouis dans des prisons; ils sont livrés en proie, et nul ne les délivre; ils sont dépouillés, et nul ne dit: Rends-le nous!');
INSERT INTO `bible_verses_oster` VALUES ('18573', '23', '42', '23', 'Qui parmi vous prêtera l\'oreille à ceci, pour écouter et pour entendre à l\'avenir?');
INSERT INTO `bible_verses_oster` VALUES ('18574', '23', '42', '24', 'Qui a livré Jacob en proie, et Israël à ceux qui l\'ont pillé? N\'est-ce pas l\'Éternel, contre qui nous avons péché, dont ils n\'ont pas voulu suivre les voies, dont ils n\'ont point écouté la loi?');
INSERT INTO `bible_verses_oster` VALUES ('18575', '23', '42', '25', 'Aussi a-t-il répandu sur Israël l\'ardeur de sa colère, la violence de la guerre; elle l\'a embrasé de toutes parts, et il n\'a point compris; elle l\'a consumé, et il n\'y a point fait attention.');
INSERT INTO `bible_verses_oster` VALUES ('18576', '23', '43', '1', 'Maintenant, ainsi a dit l\'Éternel, celui qui t\'a créé, ô Jacob! celui qui t\'a formé, ô Israël! ne crains point, car je t\'ai racheté; je t\'ai appelé par ton nom, tu es à moi.');
INSERT INTO `bible_verses_oster` VALUES ('18577', '23', '43', '2', 'Quand tu traverseras les eaux, je serai avec toi; et les fleuves, ils ne te submergeront point. Quand tu passeras par le feu, tu n\'en seras pas brûlé, et la flamme ne te consumera pas.');
INSERT INTO `bible_verses_oster` VALUES ('18578', '23', '43', '3', 'Car je suis l\'Éternel ton Dieu, le Saint d\'Israël, ton Sauveur. Je donne pour ta rançon l\'Égypte; Cush et Séba pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('18579', '23', '43', '4', 'Parce que tu es précieux à mes yeux, que tu es honoré et que je t\'aime, je donne des hommes à ta place et des nations en échange de ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('18580', '23', '43', '5', 'Ne crains point, car je suis avec toi; je ramènerai ta postérité de l\'Orient, et je te rassemblerai de l\'Occident.');
INSERT INTO `bible_verses_oster` VALUES ('18581', '23', '43', '6', 'Je dirai à l\'Aquilon: Donne! et au Midi: Ne retiens pas! Amène mes fils des pays éloignés, mes filles du bout de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('18582', '23', '43', '7', 'Tous ceux qui sont appelés de mon nom, que j\'ai créés pour ma gloire, que j\'ai formés et que j\'ai faits!');
INSERT INTO `bible_verses_oster` VALUES ('18583', '23', '43', '8', 'Faites sortir le peuple aveugle, qui a des yeux, et les sourds qui ont des oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('18584', '23', '43', '9', 'Que toutes les nations se rassemblent, et que les peuples soient réunis! Qui d\'entre eux annoncerait cela? Qu\'ils nous fassent entendre les premières prédictions; qu\'ils produisent leurs témoins, et qu\'ils se justifient; qu\'on les entende et qu\'on dise: C\'est la vérité!');
INSERT INTO `bible_verses_oster` VALUES ('18585', '23', '43', '10', 'Vous êtes mes témoins, dit l\'Éternel, vous et mon serviteur que j\'ai élu, afin que vous le sachiez, que vous me croyiez, et que vous compreniez que c\'est moi! Il n\'y a point eu de Dieu formé avant moi, et il n\'y en aura point après moi.');
INSERT INTO `bible_verses_oster` VALUES ('18586', '23', '43', '11', 'Cest moi, c\'est moi qui suis l\'Éternel, et il n\'y a point de Sauveur que moi.');
INSERT INTO `bible_verses_oster` VALUES ('18587', '23', '43', '12', 'C\'est moi qui ai annoncé la délivrance, qui l\'ai donnée, et qui l\'ai fait connaître; et ce n\'a point été parmi vous un dieu étranger; vous êtes mes témoins, dit l\'Éternel, et je suis Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18588', '23', '43', '13', 'Même avant que le jour fût, je le suis, et personne ne peut sauver de ma main; je ferai l\'œuvre; qui l\'empêchera?');
INSERT INTO `bible_verses_oster` VALUES ('18589', '23', '43', '14', 'Ainsi a dit l\'Éternel, votre Rédempteur, le Saint d\'Israël: A cause de vous, j\'envoie l\'ennemi contre Babylone; je les en fais tous descendre en fugitifs, et on entendra le cri des Caldéens sur les navires.');
INSERT INTO `bible_verses_oster` VALUES ('18590', '23', '43', '15', 'Moi, l\'Éternel, je suis votre Saint, le Créateur d\'Israël, votre roi.');
INSERT INTO `bible_verses_oster` VALUES ('18591', '23', '43', '16', 'Ainsi dit l\'Éternel, celui qui a ouvert un chemin dans la mer et un sentier dans les eaux puissantes;');
INSERT INTO `bible_verses_oster` VALUES ('18592', '23', '43', '17', 'Qui a fait sortir les chars et les chevaux, l\'armée et les forts guerriers, pour être couchés ensemble et ne plus se relever, pour être étouffés, éteints comme une mèche de lin.');
INSERT INTO `bible_verses_oster` VALUES ('18593', '23', '43', '18', 'Ne vous souvenez plus des choses passées, ne considérez plus celles des temps anciens.');
INSERT INTO `bible_verses_oster` VALUES ('18594', '23', '43', '19', 'Voici, je vais faire une chose nouvelle; maintenant elle va se produire: ne la connaîtrez-vous pas? C\'est que je mettrai un chemin dans le désert, des fleuves dans la solitude.');
INSERT INTO `bible_verses_oster` VALUES ('18595', '23', '43', '20', 'Les bêtes des champs me glorifieront, les chacals avec les hiboux, parce que j\'aurai mis des eaux dans le désert, des fleuves dans la solitude, pour abreuver mon peuple, mon élu.');
INSERT INTO `bible_verses_oster` VALUES ('18596', '23', '43', '21', 'Le peuple que je me suis formé, racontera ma louange.');
INSERT INTO `bible_verses_oster` VALUES ('18597', '23', '43', '22', 'Mais ce n\'est pas moi que tu invoques, ô Jacob! Car tu t\'es lassé de moi, ô Israël!');
INSERT INTO `bible_verses_oster` VALUES ('18598', '23', '43', '23', 'Tu ne m\'as point offert les agneaux de tes holocaustes, et ne m\'as point honoré par tes sacrifices. Je ne t\'ai pas tourmenté pour des offrandes, et je ne t\'ai pas fatigué pour de l\'encens.');
INSERT INTO `bible_verses_oster` VALUES ('18599', '23', '43', '24', 'Tu ne m\'as point acheté à pris d\'argent le roseau aromatique, et tu ne m\'as pas rassasié de la graisse de tes sacrifices. Mais tu m\'as tourmenté par tes péchés, et tu m\'as fatigué par tes iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('18600', '23', '43', '25', 'C\'est moi, c\'est moi qui efface tes forfaits pour l\'amour de moi, et je ne me souviendrai plus de tes péchés.');
INSERT INTO `bible_verses_oster` VALUES ('18601', '23', '43', '26', 'Fais-moi ressouvenir, et plaidons ensemble; parle pour te justifier;');
INSERT INTO `bible_verses_oster` VALUES ('18602', '23', '43', '27', 'Ton premier père a péché, et tes docteurs se sont rebellés contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('18603', '23', '43', '28', 'Aussi j\'ai profané les chefs du sanctuaire; j\'ai livré Jacob à l\'extermination, et Israël à l\'opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('18604', '23', '44', '1', 'Et maintenant, écoute, ô Jacob, mon serviteur, ô Israël que j\'ai élu!');
INSERT INTO `bible_verses_oster` VALUES ('18605', '23', '44', '2', 'Ainsi a dit l\'Éternel, qui t\'a fait, qui t\'a formé dès le sein maternel, qui est ton aide: Ne crains point, Jacob, mon serviteur; Jeshurun (Israël), que j\'ai élu;');
INSERT INTO `bible_verses_oster` VALUES ('18606', '23', '44', '3', 'Car je répandrai des eaux sur le sol altéré, et des ruisseaux sur la terre sèche; je répandrai mon Esprit sur ta postérité, et ma bénédiction sur ceux qui sortiront de toi.');
INSERT INTO `bible_verses_oster` VALUES ('18607', '23', '44', '4', 'Ils croîtront comme au milieu de l\'herbe, comme les saules auprès des eaux courantes.');
INSERT INTO `bible_verses_oster` VALUES ('18608', '23', '44', '5', 'L\'un dira: Je suis à l\'Éternel, l\'autre se réclamera du nom de Jacob, et l\'autre écrira de sa main: Je suis à l\'Éternel, et prendra le nom d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18609', '23', '44', '6', 'Ainsi dit l\'Éternel, le roi d\'Israël et son Rédempteur, l\'Éternel des armées: Je suis le premier et je suis le dernier, et il n\'y a point d\'autre Dieu que moi.');
INSERT INTO `bible_verses_oster` VALUES ('18610', '23', '44', '7', 'Qui a fait entendre sa voix comme moi, - qu\'il le déclare et qu\'il le prouve! - depuis que j\'ai établi le peuple ancien? Qu\'ils annoncent l\'avenir et ce qui doit arriver!');
INSERT INTO `bible_verses_oster` VALUES ('18611', '23', '44', '8', 'Ne soyez point effrayés et ne soyez point troublés. Ne te l\'ai-je pas fait entendre et annoncé dès longtemps? Et vous êtes mes témoins. Y a-t-il un autre Dieu que moi? Il n\'y a pas d\'autre rocher; je n\'en connais point.');
INSERT INTO `bible_verses_oster` VALUES ('18612', '23', '44', '9', 'Les faiseurs d\'idoles ne sont tous que néant, et leurs plus belles œuvres ne servent à rien; et elles-mêmes le leur témoignent; elles ne voient point et ne connaissent point; c\'est pourquoi ils seront rendus honteux.');
INSERT INTO `bible_verses_oster` VALUES ('18613', '23', '44', '10', 'Qui forme un dieu, qui fond une image, pour n\'en avoir aucun profit?');
INSERT INTO `bible_verses_oster` VALUES ('18614', '23', '44', '11', 'Voici, tous ceux qui s\'attachent à elles, seront confondus; ces ouvriers-là ne sont que des hommes. Qu\'ils s\'assemblent, qu\'ils comparaissent tous! Ils seront tous effrayés et confondus.');
INSERT INTO `bible_verses_oster` VALUES ('18615', '23', '44', '12', 'Le forgeron fait une hache, et il travaille avec le charbon; il façonne le métal avec le marteau, il le travaille à force de bras; même il a faim et il est sans force; il ne boit point d\'eau, et il est épuisé.');
INSERT INTO `bible_verses_oster` VALUES ('18616', '23', '44', '13', 'Le charpentier tend le cordeau; il marque le bois avec le crayon; il le façonne avec le ciseau, et le marque avec le compas; il en fait une figure d\'homme, une belle forme humaine, pour la loger dans une maison.');
INSERT INTO `bible_verses_oster` VALUES ('18617', '23', '44', '14', 'Il se coupe des cèdres; il prend un rouvre et un chêne, il choisit parmi les arbres de la forêt; il plante un frêne, et la pluie le fait croître.');
INSERT INTO `bible_verses_oster` VALUES ('18618', '23', '44', '15', 'Ce bois servira à l\'homme pour brûler; il en prend, et il se chauffe. Il en fait aussi du feu pour cuire du pain: il en fait aussi un dieu, et se prosterne devant lui; il en fait une idole, et il l\'adore.');
INSERT INTO `bible_verses_oster` VALUES ('18619', '23', '44', '16', 'Il en brûle au feu la moitié: avec cette moitié il prépare sa viande, il la fait rôtir et se rassasie; il se chauffe aussi, et dit: Ah! Ah! je me réchauffe, je vois la flamme!');
INSERT INTO `bible_verses_oster` VALUES ('18620', '23', '44', '17', 'Puis du reste de ce bois, il fait un dieu, son idole; il l\'adore, il se prosterne, il le prie et dit: Délivre-moi, car tu es mon dieu!');
INSERT INTO `bible_verses_oster` VALUES ('18621', '23', '44', '18', 'Ils ne connaissent et ne comprennent rien; car on a couvert leurs yeux pour ne pas voir, et leur cœur pour ne pas comprendre.');
INSERT INTO `bible_verses_oster` VALUES ('18622', '23', '44', '19', 'Nul ne rentre en soi-même, et n\'a de connaissance ni d\'intelligence, pour dire: J\'en ai brûlé la moitié au feu; j\'ai cuit du pain sur les charbons; j\'en ai rôti ma viande et l\'ai mangée; et avec le reste je ferais une abomination! J\'adorerais un morceau de bois!');
INSERT INTO `bible_verses_oster` VALUES ('18623', '23', '44', '20', 'Il se repaît de cendres; son cœur abusé l\'égare; il ne délivrera pas son âme, et ne dira pas: N\'est-ce pas un mensonge que je tiens dans ma main?');
INSERT INTO `bible_verses_oster` VALUES ('18624', '23', '44', '21', 'O Jacob, ô Israël, souviens-toi de ceci! Car tu es mon serviteur; je t\'ai formé pour être mon serviteur. Israël, ne m\'oublie pas!');
INSERT INTO `bible_verses_oster` VALUES ('18625', '23', '44', '22', 'J\'ai effacé tes forfaits comme une nuée épaisse, et tes péchés comme un nuage. Retourne à moi, car je t\'ai racheté.');
INSERT INTO `bible_verses_oster` VALUES ('18626', '23', '44', '23', 'Cieux, jetez des cris de joie! Car l\'Éternel a fait son œuvre! Jetez des acclamations, vous les profondeurs de la terre! Montagnes, éclatez en cris de joie, et les forêts, avec tous leurs arbres! Car l\'Éternel a racheté Jacob, et il se glorifie en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18627', '23', '44', '24', 'Ainsi dit l\'Éternel, ton Rédempteur, qui t\'a formé dès le sein maternel: C\'est moi, l\'Éternel, qui ai fait toutes choses, qui seul ai déployé les cieux et qui, par moi-même, étendis la terre;');
INSERT INTO `bible_verses_oster` VALUES ('18628', '23', '44', '25', 'Qui dissipe les présages des menteurs, et rends insensés les devins; qui fais retourner les sages en arrière, et change leur science en folie;');
INSERT INTO `bible_verses_oster` VALUES ('18629', '23', '44', '26', 'Qui confirme la parole de mon serviteur, et accomplis le conseil de mes envoyés; qui dis de Jérusalem: Elle sera habitée, et des villes de Juda: Elles seront rebâties, et je relèverai leurs ruines;');
INSERT INTO `bible_verses_oster` VALUES ('18630', '23', '44', '27', 'Qui dis à l\'abîme: Sois desséché, et je tarirai tes fleuves!');
INSERT INTO `bible_verses_oster` VALUES ('18631', '23', '44', '28', 'Qui dis de Cyrus: Il est mon pasteur, il accomplira toute ma volonté, en disant à Jérusalem: Sois rebâtie, et au temple: Tu seras fondé!');
INSERT INTO `bible_verses_oster` VALUES ('18632', '23', '45', '1', 'Ainsi a dit l\'Éternel à son oint, à Cyrus, que j\'ai pris par la main droite, pour terrasser devant lui les nations et délier les ceintures des rois, pour ouvrir les portes devant lui, tellement qu\'elles ne soient plus fermées:');
INSERT INTO `bible_verses_oster` VALUES ('18633', '23', '45', '2', 'J\'irai devant toi, et j\'aplanirai les chemins raboteux; je romprai les portes d\'airain, et je briserai les barres de fer;');
INSERT INTO `bible_verses_oster` VALUES ('18634', '23', '45', '3', 'Je te donnerai les trésors cachés et les richesses les plus secrètes; afin que tu saches que je suis l\'Éternel, qui t\'appelle par ton nom, le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18635', '23', '45', '4', 'Pour l\'amour de Jacob, mon serviteur, et d\'Israël, mon élu, je t\'ai appelé par ton nom et je t\'ai choisi, quand tu ne me connaissais pas.');
INSERT INTO `bible_verses_oster` VALUES ('18636', '23', '45', '5', 'Je suis l\'Éternel, et il n\'y en a point d\'autre; il n\'y a pas d\'autre Dieu que moi. Je t\'ai ceint, quand tu ne me connaissais pas;');
INSERT INTO `bible_verses_oster` VALUES ('18637', '23', '45', '6', 'Afin qu\'on sache, du soleil levant au soleil couchant, qu\'il n\'y en a point d\'autre que moi. Je suis l\'Éternel, et il n\'y en a point d\'autre;');
INSERT INTO `bible_verses_oster` VALUES ('18638', '23', '45', '7', 'Qui forme la lumière et qui crée les ténèbres, qui fais la prospérité et qui crée l\'adversité; c\'est moi, l\'Éternel, qui fais toutes ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('18639', '23', '45', '8', 'Cieux, répandez la rosée d\'en haut, et que les nues fassent pleuvoir la justice! Que la terre s\'ouvre, et produise le salut, et qu\'elle fasse germer la justice! Moi l\'Éternel, j\'ai créé cela.');
INSERT INTO `bible_verses_oster` VALUES ('18640', '23', '45', '9', 'Malheur à qui dispute contre celui qui l\'a formé, vase parmi des vases de terre! L\'argile dira-t-elle à celui qui la façonne: Que fais-tu? Ton œuvre dira-t-elle: Il n\'a point de mains?');
INSERT INTO `bible_verses_oster` VALUES ('18641', '23', '45', '10', 'Malheur à celui qui dit à son père: Qu\'as-tu engendré? et à sa mère: Qu\'as-tu enfanté?');
INSERT INTO `bible_verses_oster` VALUES ('18642', '23', '45', '11', 'Ainsi dit l\'Éternel, le Saint d\'Israël, celui qui l\'a formé: M\'interrogerez-vous sur les choses à venir? Me donnerez-vous des ordres au sujet de mes fils et de l\'ouvrage de mes mains?');
INSERT INTO `bible_verses_oster` VALUES ('18643', '23', '45', '12', 'C\'est moi qui ai fait la terre, et qui ai créé l\'homme sur elle; c\'est moi dont les mains ont étendu les cieux, et donné la loi à leur armée.');
INSERT INTO `bible_verses_oster` VALUES ('18644', '23', '45', '13', 'C\'est moi qui ai suscité celui-ci dans la justice, et j\'aplanirai tous ses chemins; il rebâtira ma ville et renverra mes captifs, sans rançon ni présents, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('18645', '23', '45', '14', 'Ainsi a dit l\'Éternel: Le travail de l\'Égypte, le trafic de Cush, et les Sabéens, gens de haute stature, passeront vers toi et seront à toi. Ils marcheront après toi, ils passeront enchaînés, et se prosterneront devant toi, et te feront des prières, en disant: \"Dieu ne se trouve que chez toi, et il n\'y a point d\'autre Dieu! \"');
INSERT INTO `bible_verses_oster` VALUES ('18646', '23', '45', '15', 'Certainement tu es un Dieu qui te caches, ô Dieu d\'Israël, le Sauveur!');
INSERT INTO `bible_verses_oster` VALUES ('18647', '23', '45', '16', 'Ils sont tous honteux et confus; ils s\'en vont ensemble avec confusion, les fabricateurs d\'idoles.');
INSERT INTO `bible_verses_oster` VALUES ('18648', '23', '45', '17', 'Israël est sauvé par l\'Éternel, d\'un salut éternel; vous ne serez ni honteux, ni confus, aux siècles des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('18649', '23', '45', '18', 'Car ainsi dit l\'Éternel, qui a formé les cieux, lui, le Dieu qui a formé la terre et qui l\'a faite, lui qui l\'a fondée; qui ne la créa pas pour être déserte, mais qui la forma pour être habitée: Je suis l\'Éternel, et il n\'y en a point d\'autre!');
INSERT INTO `bible_verses_oster` VALUES ('18650', '23', '45', '19', 'Je n\'ai pas parlé en secret, ni dans quelque lieu ténébreux de la terre; je n\'ai pas dit à la postérité de Jacob: Cherchez-moi en vain. Je suis l\'Éternel qui prononce ce qui est juste, et qui déclare ce qui est droit.');
INSERT INTO `bible_verses_oster` VALUES ('18651', '23', '45', '20', 'Assemblez-vous et venez, approchez-vous ensemble, réchappés des nations! Ils n\'ont point de connaissance, ceux qui portent leur idole de bois, et qui adressent leur prière à un dieu qui ne sauve point.');
INSERT INTO `bible_verses_oster` VALUES ('18652', '23', '45', '21', 'Annoncez-le, faites-les venir, et qu\'ils consultent ensemble! Qui a fait entendre ces choses dès l\'origine, et les a déclarées dès longtemps? N\'est-ce pas moi, l\'Éternel? Et il n\'y a point d\'autre Dieu que moi. Il n\'y a point de Dieu juste et sauveur, que moi.');
INSERT INTO `bible_verses_oster` VALUES ('18653', '23', '45', '22', 'Regardez vers moi et soyez sauvés, vous tous les bouts de la terre! Car je suis Dieu, et il n\'y en a point d\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('18654', '23', '45', '23', 'J\'ai juré par moi-même, et de ma bouche est sortie la vérité, une parole qui ne sera point révoquée: C\'est que tout genou fléchira devant moi, et toute langue jurera par moi;');
INSERT INTO `bible_verses_oster` VALUES ('18655', '23', '45', '24', 'C\'est qu\'on dira de moi: La justice et la force sont à l\'Éternel seul! A lui viendront, confondus, tous ceux qui s\'irritaient contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('18656', '23', '45', '25', 'Toute la postérité d\'Israël sera justifiée par l\'Éternel, et elle se glorifiera en lui.');
INSERT INTO `bible_verses_oster` VALUES ('18657', '23', '46', '1', 'Bel est renversé; Nébo tombe; leurs statues s\'en vont sur les animaux, sur les bêtes de somme; les dieux que vous portiez, on les charge comme un fardeau sur la bête fatiguée.');
INSERT INTO `bible_verses_oster` VALUES ('18658', '23', '46', '2', 'Ils sont renversés, ils tombent ensemble, ils ne peuvent sauver le fardeau; eux-mêmes, ils s\'en vont en captivité.');
INSERT INTO `bible_verses_oster` VALUES ('18659', '23', '46', '3', 'Écoutez-moi, maison de Jacob, vous tous, restes de la maison d\'Israël, dont je me suis chargé dès le sein maternel, que j\'ai portés dès votre naissance.');
INSERT INTO `bible_verses_oster` VALUES ('18660', '23', '46', '4', 'Jusqu\'à votre vieillesse je serai le même, et je vous soutiendrai jusqu\'à la blanche vieillesse; je l\'ai fait, et je vous porterai encore; je vous soutiendrai, et vous sauverai.');
INSERT INTO `bible_verses_oster` VALUES ('18661', '23', '46', '5', 'A qui me comparerez-vous, et qui ferez-vous mon égal? Avec qui me confronterez-vous, pour nous trouver semblables?');
INSERT INTO `bible_verses_oster` VALUES ('18662', '23', '46', '6', 'Ils répandent l\'or de leur bourse et pèsent l\'argent à la balance, ils paient un orfèvre pour en faire un dieu; ils l\'adorent, et ils se prosternent devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('18663', '23', '46', '7', 'Ils le portent, ils le chargent sur l\'épaule, ils le posent en place, et il y reste; il ne bougera pas de son lieu. Puis on crie à lui; mais il ne répond point, et il ne sauve pas de la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('18664', '23', '46', '8', 'Rappelez-vous ces choses, et soyez des hommes! Rappelez-les à votre cœur, infidèles!');
INSERT INTO `bible_verses_oster` VALUES ('18665', '23', '46', '9', 'Rappelez-vous les premières choses, celles des temps anciens; car je suis Dieu, et il n\'y en a point d\'autre; je suis Dieu, et il n\'y en a point comme moi;');
INSERT INTO `bible_verses_oster` VALUES ('18666', '23', '46', '10', 'J\'annonce dès le commencement ce qui doit arriver, et longtemps d\'avance ce qui n\'est pas fait encore; je dis: Mon dessein tiendra, et j\'exécuterai toute ma volonté.');
INSERT INTO `bible_verses_oster` VALUES ('18667', '23', '46', '11', 'J\'appelle du Levant l\'oiseau de proie, et d\'une terre éloignée, l\'homme de mes desseins. Ce que j\'ai dit, je le fais arriver; ce que j\'ai projeté, je l\'exécute.');
INSERT INTO `bible_verses_oster` VALUES ('18668', '23', '46', '12', 'Écoutez-moi, gens endurcis de cœur, qui vous éloignez de la justice!');
INSERT INTO `bible_verses_oster` VALUES ('18669', '23', '46', '13', 'Je fais approcher ma justice, elle n\'est pas loin: mon salut ne tardera pas. Je mettrai le salut en Sion, et en Israël ma gloire.');
INSERT INTO `bible_verses_oster` VALUES ('18670', '23', '47', '1', 'Descends, assieds-toi dans la poussière, vierge, fille de Babel! Assieds-toi à terre; plus de trône, fille des Caldéens! Car tu ne seras plus appelée la délicate, la voluptueuse.');
INSERT INTO `bible_verses_oster` VALUES ('18671', '23', '47', '2', 'Prends les deux meules, et mouds de la farine; défais tes tresses, déchausse-toi, découvre tes jambes, passe les fleuves.');
INSERT INTO `bible_verses_oster` VALUES ('18672', '23', '47', '3', 'Que ta nudité soit découverte, et qu\'on voie ta honte! Je ferai vengeance, je n\'épargnerai personne.');
INSERT INTO `bible_verses_oster` VALUES ('18673', '23', '47', '4', 'Notre Rédempteur s\'appelle l\'Éternel des armées, le Saint d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('18674', '23', '47', '5', 'Habite dans le silence, fuis dans les ténèbres, fille des Caldéens! Car tu ne seras plus appelée dominatrice des royaumes.');
INSERT INTO `bible_verses_oster` VALUES ('18675', '23', '47', '6', 'J\'étais irrité contre mon peuple; j\'ai profané mon héritage, je les ai livrés entre tes mains: tu n\'as point usé de miséricorde envers eux, tu as fait lourdement peser ton joug sur le vieillard.');
INSERT INTO `bible_verses_oster` VALUES ('18676', '23', '47', '7', 'Tu as dit: Je dominerai à toujours! Si bien que tu ne prenais pas garde à ces choses, tu ne pensais pas quelle en serait la fin.');
INSERT INTO `bible_verses_oster` VALUES ('18677', '23', '47', '8', 'Et maintenant, écoute ceci, voluptueuse, qui habites en sécurité, qui dis en ton cœur: Moi, et nulle autre que moi! Je ne deviendrai pas veuve, je ne connaîtrai pas le deuil des enfants!');
INSERT INTO `bible_verses_oster` VALUES ('18678', '23', '47', '9', 'Elles viendront sur toi, ces deux choses, en un moment et le même jour, le deuil des enfants et le veuvage; elles viendront sur toi, sans que rien n\'y manque, malgré le nombre de tes sortilèges, malgré la multitude de tes enchantements!');
INSERT INTO `bible_verses_oster` VALUES ('18679', '23', '47', '10', 'Tu t\'es confiée dans ta malice, et tu as dit: Personne ne me voit. Ta sagesse et ta science t\'ont séduite, et tu as dit en ton cœur: Moi, et nulle autre que moi!');
INSERT INTO `bible_verses_oster` VALUES ('18680', '23', '47', '11', 'Mais un mal viendra sur toi, que tu n\'auras pas vu poindre; une calamité tombera sur toi, que tu ne pourras détourner; une ruine que tu n\'auras pas prévue viendra subitement sur toi!');
INSERT INTO `bible_verses_oster` VALUES ('18681', '23', '47', '12', 'Parais avec tes enchantements et avec la multitude de tes sortilèges, auxquels tu t\'es fatiguée dès ta jeunesse! Peut-être pourras-tu en tirer profit, peut-être te rendras-tu redoutable!');
INSERT INTO `bible_verses_oster` VALUES ('18682', '23', '47', '13', 'Tu es lasse de la multitude de tes conseils. Qu\'ils paraissent, ceux qui interrogent les cieux, qui examinent les étoiles, qui font leurs prédictions aux nouvelles lunes! qu\'ils te délivrent de ce qui va venir sur toi!');
INSERT INTO `bible_verses_oster` VALUES ('18683', '23', '47', '14', 'Les voilà devenus comme du chaume; le feu les brûle, ils ne se sauveront pas du pouvoir des flammes; ce ne sera pas un brasier pour cuire leur pain, ni un feu pour s\'asseoir auprès.');
INSERT INTO `bible_verses_oster` VALUES ('18684', '23', '47', '15', 'Tels sont pour toi ceux avec qui tu t\'es lassée, avec lesquels tu trafiquas dès ta jeunesse: ils errent chacun de son côté; il n\'y a personne pour te sauver!');
INSERT INTO `bible_verses_oster` VALUES ('18685', '23', '48', '1', 'Écoutez ceci, maison de Jacob, vous qui portez le nom d\'Israël, et qui sortez de la source de Juda; qui jurez par le nom de l\'Éternel et qui célébrez le Dieu d\'Israël, sans vérité et sans justice.');
INSERT INTO `bible_verses_oster` VALUES ('18686', '23', '48', '2', 'Car ils prennent le nom de la ville sainte et ils s\'appuient sur le Dieu d\'Israël, dont le nom est l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('18687', '23', '48', '3', 'J\'ai annoncé dès longtemps les premiers événements; ils sont sortis de ma bouche, et je les ai publiés; soudain je les ai faits, et ils se sont accomplis.');
INSERT INTO `bible_verses_oster` VALUES ('18688', '23', '48', '4', 'Car je savais que tu es endurci, que ton cou est une barre de fer, et que tu as un front d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('18689', '23', '48', '5', 'Aussi je t\'ai annoncé ces choses dès longtemps, je te les ai fait entendre avant qu\'elles arrivassent, afin que tu ne disses pas: \"C\'est mon idole qui les a faites; c\'est mon image taillée ou mon image de fonte qui les a ordonnées. \"');
INSERT INTO `bible_verses_oster` VALUES ('18690', '23', '48', '6', 'Tu les as entendues; vois-les toutes! Et ne les publierez-vous pas vous-mêmes? - Je te fais entendre maintenant des événements nouveaux, qui étaient cachés et que tu ne savais pas.');
INSERT INTO `bible_verses_oster` VALUES ('18691', '23', '48', '7', 'C\'est maintenant qu\'ils sont produits, et non pas auparavant; avant ce jour tu n\'en avais rien entendu, afin que tu ne disses pas: Voici, je le savais!');
INSERT INTO `bible_verses_oster` VALUES ('18692', '23', '48', '8', 'Tu ne les as pas entendus, et tu ne les as pas connus, et ils n\'ont pas encore frappé ton oreille; car je savais que tu ne manquerais pas d\'être infidèle, et tu as été appelé rebelle dès ta naissance.');
INSERT INTO `bible_verses_oster` VALUES ('18693', '23', '48', '9', 'Pour l\'amour de mon nom, je diffère ma colère; pour l\'amour de ma gloire, je me contiens envers toi, et je ne te détruis pas.');
INSERT INTO `bible_verses_oster` VALUES ('18694', '23', '48', '10', 'Voici, je t\'ai épurée, mais non comme l\'argent; je t\'ai éprouvée au creuset de l\'affliction.');
INSERT INTO `bible_verses_oster` VALUES ('18695', '23', '48', '11', 'C\'est pour l\'amour de moi, pour l\'amour de moi que je le fais; car comment mon nom serait-il profané? Je ne donnerai pas ma gloire à un autre.');
INSERT INTO `bible_verses_oster` VALUES ('18696', '23', '48', '12', 'Écoute-moi, ô Jacob; Israël, que j\'ai appelé; c\'est moi, c\'est moi qui suis le premier, et je suis aussi le dernier!');
INSERT INTO `bible_verses_oster` VALUES ('18697', '23', '48', '13', 'Ma main aussi a fondé la terre, et ma droite a étendu les cieux; je les appelle, et les voici tous ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('18698', '23', '48', '14', 'Assemblez-vous tous, et écoutez: Qui d\'entre eux a annoncé ces choses? Qui a annoncé celui que l\'Éternel aime, qui fera sa volonté contre Babel, et servira son bras contre les Caldéens?');
INSERT INTO `bible_verses_oster` VALUES ('18699', '23', '48', '15', 'C\'est moi, c\'est moi qui ai parlé, et qui l\'ai aussi appelé; je l\'ai fait venir, et ses desseins lui réussiront.');
INSERT INTO `bible_verses_oster` VALUES ('18700', '23', '48', '16', 'Approchez-vous de moi, écoutez ceci: Dès le commencement je n\'ai point parlé en secret; depuis que la chose existe, je suis là; et maintenant c\'est le Seigneur, l\'Éternel et son Esprit, qui m\'envoient.');
INSERT INTO `bible_verses_oster` VALUES ('18701', '23', '48', '17', 'Ainsi a dit l\'Éternel, ton Rédempteur, le Saint d\'Israël: Je suis l\'Éternel ton Dieu, qui t\'enseigne ce qui est bon, qui te conduis dans le chemin où tu dois marcher.');
INSERT INTO `bible_verses_oster` VALUES ('18702', '23', '48', '18', 'Oh! si tu étais attentif à mes commandements! Ta paix serait comme un fleuve, et ta justice comme les flots de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('18703', '23', '48', '19', 'Ta postérité serait comme le sable, et les fruits de tes entrailles comme les grains de sable; ton nom ne serait ni retranché ni effacé devant ma face.');
INSERT INTO `bible_verses_oster` VALUES ('18704', '23', '48', '20', 'Sortez de Babylone! Fuyez du milieu des Caldéens! Annoncez ceci à grands cris, publiez-le, portez-le jusqu\'au bout de la terre! Dites: L\'Éternel a racheté Jacob, son serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('18705', '23', '48', '21', 'Quand il les a fait marcher par les déserts, ils n\'ont pas eu soif; il a fait jaillir pour eux l\'eau du rocher; il a fendu le roc, et l\'eau a coulé!');
INSERT INTO `bible_verses_oster` VALUES ('18706', '23', '48', '22', 'Il n\'y a point de paix pour les méchants, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18707', '23', '49', '1', 'Iles, écoutez-moi! Peuples éloignés, prêtez l\'oreille! L\'Éternel m\'a appelé dès ma naissance; dès le sein de ma mère il a prononcé mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('18708', '23', '49', '2', 'Il a rendu ma bouche semblable à une épée tranchante; il m\'a couvert de l\'ombre de sa main; il a fait de moi une flèche aiguë, et m\'a caché dans son carquois.');
INSERT INTO `bible_verses_oster` VALUES ('18709', '23', '49', '3', 'Il m\'a dit: Tu es mon serviteur, Israël en qui je me glorifierai.');
INSERT INTO `bible_verses_oster` VALUES ('18710', '23', '49', '4', 'Et moi j\'ai dit: J\'ai travaillé en vain, j\'ai consumé ma force inutilement et sans fruit. Mais mon droit est auprès de l\'Éternel, et mon salaire auprès de mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18711', '23', '49', '5', 'Et maintenant l\'Éternel parle, lui qui m\'a formé dès ma naissance pour être son serviteur, pour ramener à lui Jacob; or Israël ne se rassemble point, mais je suis honoré aux yeux de l\'Éternel, et mon Dieu a été ma force.');
INSERT INTO `bible_verses_oster` VALUES ('18712', '23', '49', '6', 'Et il a dit: C\'est peu que tu sois mon serviteur, pour relever les tribus de Jacob et pour ramener les restes d\'Israël: je fais de toi la lumière des nations, pour que mon salut parvienne jusqu\'au bout de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18713', '23', '49', '7', 'Ainsi dit l\'Éternel, le Rédempteur, le Saint d\'Israël, à celui qui est méprisé des hommes, détesté du peuple, à l\'esclave des dominateurs. Les rois le verront et se lèveront, les princes se prosterneront devant lui, à cause de l\'Éternel qui est fidèle, et du Saint d\'Israël qui t\'a élu.');
INSERT INTO `bible_verses_oster` VALUES ('18714', '23', '49', '8', 'Ainsi a dit l\'Éternel: Je t\'ai exaucé dans le temps favorable; je t\'ai secouru au jour du salut; je te garderai, j\'établirai en toi mon alliance avec le peuple, pour relever le pays et donner en partage les héritages dévastés;');
INSERT INTO `bible_verses_oster` VALUES ('18715', '23', '49', '9', 'Pour dire aux prisonniers: Sortez! à ceux qui sont dans les ténèbres: Paraissez! Ils paîtront le long des chemins, et trouveront leur pâturage sur tous les coteaux.');
INSERT INTO `bible_verses_oster` VALUES ('18716', '23', '49', '10', 'Ils n\'auront plus faim, ils n\'auront plus soif; la chaleur ni le soleil ne les frapperont plus; car celui qui a pitié d\'eux les conduira, et les mènera vers des sources d\'eaux.');
INSERT INTO `bible_verses_oster` VALUES ('18717', '23', '49', '11', 'Je changerai toutes mes montagnes en chemins, et mes sentiers seront relevés.');
INSERT INTO `bible_verses_oster` VALUES ('18718', '23', '49', '12', 'Les voici qui viennent de loin; en voici du Nord et de l\'Occident, et d\'autres du pays des Siniens.');
INSERT INTO `bible_verses_oster` VALUES ('18719', '23', '49', '13', 'Cieux, chantez de joie! Terre, réjouis-toi! Montagnes, éclatez en cris d\'allégresse! Car l\'Éternel a consolé son peuple; il a compassion de ses affligés.');
INSERT INTO `bible_verses_oster` VALUES ('18720', '23', '49', '14', 'Sion a dit: L\'Éternel m\'a délaissée, le Seigneur m\'a oubliée.');
INSERT INTO `bible_verses_oster` VALUES ('18721', '23', '49', '15', 'La femme peut-elle oublier l\'enfant qu\'elle allaite, et n\'avoir pas pitié du fils de son sein? Mais quand elles les oublieraient, moi je ne t\'oublierai pas.');
INSERT INTO `bible_verses_oster` VALUES ('18722', '23', '49', '16', 'Voici, je t\'ai gravée sur les paumes de mes mains; tes murs sont continuellement devant mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('18723', '23', '49', '17', 'Tes fils accourent; tes destructeurs et tes dévastateurs sortiront du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('18724', '23', '49', '18', 'Jette les yeux autour de toi, regarde: tous ils s\'assemblent, ils viennent vers toi. Je suis vivant! dit l\'Éternel, tu te revêtiras d\'eux tous comme d\'une parure, tu t\'en ceindras comme une fiancée.');
INSERT INTO `bible_verses_oster` VALUES ('18725', '23', '49', '19', 'Car tes ruines, tes déserts, ton pays ravagé, seront maintenant trop étroits pour tes habitants; ceux qui te dévoraient s\'éloigneront.');
INSERT INTO `bible_verses_oster` VALUES ('18726', '23', '49', '20', 'Les enfants que tu avais perdus te diront encore: L\'espace est trop étroit pour moi; fais-moi de la place, pour que j\'y puisse habiter.');
INSERT INTO `bible_verses_oster` VALUES ('18727', '23', '49', '21', 'Et tu diras en ton cœur: Qui m\'a enfanté ceux-ci? J\'avais perdu mes enfants, et j\'étais stérile; j\'étais exilée et chassée; qui m\'a élevé ceux-ci? Voilà, j\'étais restée seule, et ceux-ci, où étaient-ils?');
INSERT INTO `bible_verses_oster` VALUES ('18728', '23', '49', '22', 'Ainsi a dit le Seigneur, l\'Éternel: Voici, je lèverai ma main vers les nations; je dresserai mon étendard vers les peuples; et ils ramèneront tes fils entre leurs bras, ils porteront tes filles sur l\'épaule.');
INSERT INTO `bible_verses_oster` VALUES ('18729', '23', '49', '23', 'Des rois seront tes nourriciers, et leurs princesses tes nourrices; ils se prosterneront devant toi, la face contre terre, et lécheront la poussière de tes pieds; et tu sauras que je suis l\'Éternel, et que ceux qui s\'attendent à moi ne sont point confus.');
INSERT INTO `bible_verses_oster` VALUES ('18730', '23', '49', '24', 'Le butin de l\'homme fort lui sera-t-il ôté, et les captifs du vainqueur seront-ils délivrés?');
INSERT INTO `bible_verses_oster` VALUES ('18731', '23', '49', '25', 'Ainsi dit l\'Éternel: Oui, les captifs de l\'homme fort lui seront ôtés, et la proie du vainqueur lui sera enlevée. Car je plaiderai contre tes adversaires, et je délivrerai tes enfants.');
INSERT INTO `bible_verses_oster` VALUES ('18732', '23', '49', '26', 'Je ferai manger à tes oppresseurs leur propre chair; ils s\'enivreront de leur sang, comme de vin nouveau; et toute chair connaîtra que je suis l\'Éternel, ton Sauveur, et que le puissant de Jacob est ton Rédempteur.');
INSERT INTO `bible_verses_oster` VALUES ('18733', '23', '50', '1', 'Ainsi a dit l\'Éternel: Où est la lettre de divorce de votre mère, par laquelle je l\'ai renvoyée? Ou qui est celui de mes créanciers auquel je vous ai vendus? Voici, c\'est pour vos iniquités que vous avez été vendus, c\'est pour vos rébellions que votre mère a été renvoyée.');
INSERT INTO `bible_verses_oster` VALUES ('18734', '23', '50', '2', 'Pourquoi n\'ai-je trouvé personne, quand je suis venu? Pourquoi nul n\'a-t-il répondu, quand j\'ai appelé? Ma main est-elle devenue trop courte pour délivrer, ou n\'y a-t-il plus de force en moi pour sauver? Voici, je fais tarir la mer quand je la menace; je change les fleuves en désert; leurs poissons se corrompent faute d\'eau, et ils meurent de soif.');
INSERT INTO `bible_verses_oster` VALUES ('18735', '23', '50', '3', 'Je revêts les cieux de ténèbres, et j\'y mets un manteau de deuil pour couverture.');
INSERT INTO `bible_verses_oster` VALUES ('18736', '23', '50', '4', 'Le Seigneur, l\'Éternel m\'a donné une langue exercée, pour soutenir par la parole celui qui est abattu; il éveille, chaque matin, il éveille mon oreille pour écouter, comme écoutent les disciples.');
INSERT INTO `bible_verses_oster` VALUES ('18737', '23', '50', '5', 'Le Seigneur, l\'Éternel m\'a ouvert l\'oreille, et je n\'ai point résisté, je ne me suis point retiré en arrière.');
INSERT INTO `bible_verses_oster` VALUES ('18738', '23', '50', '6', 'J\'ai présenté mon dos à ceux qui me frappaient, mes joues à ceux qui m\'arrachaient la barbe; je n\'ai pas dérobé mon visage aux outrages ni aux crachats.');
INSERT INTO `bible_verses_oster` VALUES ('18739', '23', '50', '7', 'Mais le Seigneur, l\'Éternel est mon aide; aussi je n\'ai point eu de honte; aussi j\'ai rendu mon visage semblable à un caillou; je sais que je ne serai pas confondu.');
INSERT INTO `bible_verses_oster` VALUES ('18740', '23', '50', '8', 'Celui qui me justifie est proche: qui plaidera contre moi? Comparais-sons ensemble! Qui est ma partie adverse? Qu\'il s\'approche de moi!');
INSERT INTO `bible_verses_oster` VALUES ('18741', '23', '50', '9', 'Voici, le Seigneur, l\'Éternel est mon aide: qui me condamnera? Voici, ils s\'useront tous comme un vêtement, la teigne les dévorera.');
INSERT INTO `bible_verses_oster` VALUES ('18742', '23', '50', '10', 'Qui d\'entre vous craint l\'Éternel, qui écoute la voix de son serviteur? Que celui qui marche dans les ténèbres, et qui n\'a point de lumière, se confie au nom de l\'Éternel, et qu\'il s\'appuie sur son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18743', '23', '50', '11', 'Voici, vous tous qui allumez un feu et qui vous armez de flambeaux, tombez dans les flammes de votre feu et des flambeaux que vous avez allumés! C\'est de ma main que vous vient cela: vous serez gisants dans les tourments!');
INSERT INTO `bible_verses_oster` VALUES ('18744', '23', '51', '1', 'Écoutez-moi, vous qui poursuivez la justice, qui cherchez l\'Éternel! Regardez au rocher d\'où vous avez été taillés, à la carrière d\'où vous avez été tirés!');
INSERT INTO `bible_verses_oster` VALUES ('18745', '23', '51', '2', 'Regardez à Abraham, votre père, et à Sara qui vous a enfantés; je l\'ai appelé lorsqu\'il était seul, je l\'ai béni et l\'ai multiplié.');
INSERT INTO `bible_verses_oster` VALUES ('18746', '23', '51', '3', 'Ainsi l\'Éternel va consoler Sion, il a pitié de toutes ses ruines; il fera de son désert un Éden, et de sa terre aride un jardin de l\'Éternel; la joie et l\'allégresse se trouveront au milieu d\'elle, la louange et le chant des cantiques.');
INSERT INTO `bible_verses_oster` VALUES ('18747', '23', '51', '4', 'Sois attentif, mon peuple; toi, ma nation, prête-moi l\'oreille! Car la loi procédera de moi, et j\'établirai mon jugement pour servir de lumière aux peuples.');
INSERT INTO `bible_verses_oster` VALUES ('18748', '23', '51', '5', 'Ma justice est proche, mon salut arrive, et mes bras jugeront les peuples. Les îles espéreront en moi, et se confieront en mon bras.');
INSERT INTO `bible_verses_oster` VALUES ('18749', '23', '51', '6', 'Élevez vos yeux vers les cieux, et regardez en bas vers la terre; car les cieux s\'évanouiront comme une fumée, la terre s\'usera comme un vêtement, et, comme des mouches, ses habitants périront: mais mon salut durera toujours, et ma justice ne passera point.');
INSERT INTO `bible_verses_oster` VALUES ('18750', '23', '51', '7', 'Écoutez-moi, vous qui connaissez la justice, peuple dans le cœur duquel est ma loi! Ne craignez pas l\'opprobre des hommes, et ne soyez point effrayés de leurs injures.');
INSERT INTO `bible_verses_oster` VALUES ('18751', '23', '51', '8', 'Car la teigne les rongera comme un vêtement, et la gerce les rongera comme la laine; mais ma justice durera toujours, et mon salut d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('18752', '23', '51', '9', 'Réveille-toi, réveille-toi! Revêts-toi de force, bras de l\'Éternel! Réveille-toi comme aux jours d\'autrefois, comme aux âges anciens! N\'est-ce pas toi qui mis en pièces Rahab, qui transperças le dragon?');
INSERT INTO `bible_verses_oster` VALUES ('18753', '23', '51', '10', 'N\'est-ce pas toi qui fis tarir la mer, les eaux du grand abîme; qui fis des profondeurs de la mer un chemin pour y faire passer les rachetés?');
INSERT INTO `bible_verses_oster` VALUES ('18754', '23', '51', '11', 'Les rachetés de l\'Éternel retourneront, et viendront à Sion avec des chants de triomphe; une allégresse éternelle sera sur leurs têtes; ils obtiendront la joie et l\'allégresse; la douleur et les gémissements s\'enfuiront.');
INSERT INTO `bible_verses_oster` VALUES ('18755', '23', '51', '12', 'C\'est moi, c\'est moi qui vous console. Qui es-tu, pour avoir peur de l\'homme mortel, du fils de l\'homme qui deviendra comme l\'herbe;');
INSERT INTO `bible_verses_oster` VALUES ('18756', '23', '51', '13', 'Pour oublier l\'Éternel, ton créateur, qui a étendu les cieux et fondé la terre, et pour trembler sans cesse, tout le jour, devant la fureur de l\'oppresseur, lorsqu\'il s\'apprête à détruire? Où donc est-elle, la fureur de l\'oppresseur?');
INSERT INTO `bible_verses_oster` VALUES ('18757', '23', '51', '14', 'Bientôt l\'homme courbé sous les fers sera mis en liberté. Il ne descendra pas dans la fosse, et son pain ne lui manquera point.');
INSERT INTO `bible_verses_oster` VALUES ('18758', '23', '51', '15', 'Car je suis l\'Éternel ton Dieu, qui frappe la mer et fais mugir ses flots, de qui le nom est l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('18759', '23', '51', '16', 'J\'ai mis mes paroles dans ta bouche, et t\'ai couvert de l\'ombre de ma main, pour rétablir les cieux et fonder la terre, pour dire à Sion: Tu es mon peuple!');
INSERT INTO `bible_verses_oster` VALUES ('18760', '23', '51', '17', 'Réveille-toi, réveille-toi! Lève-toi, Jérusalem! qui as bu de la main de l\'Éternel la coupe de sa colère, qui as bu et sucé jusqu\'à la lie la coupe d\'étourdissement.');
INSERT INTO `bible_verses_oster` VALUES ('18761', '23', '51', '18', 'Il n\'y en a aucun pour la conduire, de tous les enfants qu\'elle a enfantés; il n\'y en a aucun pour la prendre par la main, de tous les enfants qu\'elle a nourris.');
INSERT INTO `bible_verses_oster` VALUES ('18762', '23', '51', '19', 'Ces deux choses te sont arrivées, et qui te plaindra? la dévastation et la ruine, la famine et l\'épée. Comment te consolerai-je?');
INSERT INTO `bible_verses_oster` VALUES ('18763', '23', '51', '20', 'Tes enfants sont défaillants, couchés à tous les carrefours des rues, comme un cerf dans un filet, chargés de la colère de l\'Éternel et de l\'indignation de ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18764', '23', '51', '21', 'C\'est pourquoi, écoute ceci, toi qui es affligée, ivre mais non pas de vin.');
INSERT INTO `bible_verses_oster` VALUES ('18765', '23', '51', '22', 'Ainsi a dit l\'Éternel, ton Seigneur, ton Dieu, qui défend la cause de son peuple: Voici j\'ai pris de ta main la coupe d\'étourdissement, le calice de ma colère, tu n\'en boiras plus désormais.');
INSERT INTO `bible_verses_oster` VALUES ('18766', '23', '51', '23', 'Et je le mettrai dans la main de tes oppresseurs, de ceux qui disaient à ton âme: Prosterne-toi pour que nous passions! Et tu faisais de ton dos comme une terre, et comme une rue pour les passants.');
INSERT INTO `bible_verses_oster` VALUES ('18767', '23', '52', '1', 'Réveille-toi, réveille-toi, revêts ta gloire, ô Sion! Revêts ton vêtement de parure, Jérusalem, ville sainte! Car il n\'entrera plus chez toi d\'incirconcis ni d\'impur.');
INSERT INTO `bible_verses_oster` VALUES ('18768', '23', '52', '2', 'Secoue ta poussière, lève-toi, Jérusalem captive; détache les liens de ton cou, fille de Sion prisonnière!');
INSERT INTO `bible_verses_oster` VALUES ('18769', '23', '52', '3', 'Car ainsi a dit l\'Éternel: Vous avez été vendus pour rien; vous serez aussi rachetés sans argent.');
INSERT INTO `bible_verses_oster` VALUES ('18770', '23', '52', '4', 'Car ainsi a dit le Seigneur, l\'Éternel: Mon peuple descendit jadis en Égypte pour y habiter; mais Assur l\'a opprimé sans sujet.');
INSERT INTO `bible_verses_oster` VALUES ('18771', '23', '52', '5', 'Et maintenant qu\'ai-je à faire ici, dit l\'Éternel, quand mon peuple a été enlevé pour rien? Ceux qui dominent sur lui poussent des cris, dit l\'Éternel, et chaque jour, mon nom est continuellement outragé.');
INSERT INTO `bible_verses_oster` VALUES ('18772', '23', '52', '6', 'C\'est pourquoi mon peuple connaîtra mon nom; c\'est pourquoi il saura, en ce jour, que c\'est moi qui dis: Me voici!');
INSERT INTO `bible_verses_oster` VALUES ('18773', '23', '52', '7', 'Qu\'ils sont beaux sur les montagnes, les pieds de celui qui apporte de bonnes nouvelles, qui publie la paix, qui apporte un bon message, qui publie le salut, qui dit à Sion: Ton Dieu règne!');
INSERT INTO `bible_verses_oster` VALUES ('18774', '23', '52', '8', 'On entend la voix de tes sentinelles: elles élèvent la voix; elles poussent ensemble des cris de joie; car elles voient de leurs yeux que l\'Éternel ramène Sion.');
INSERT INTO `bible_verses_oster` VALUES ('18775', '23', '52', '9', 'Éclatez ensemble en cris de joie, ruines de Jérusalem! Car l\'Éternel a consolé son peuple, il a racheté Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('18776', '23', '52', '10', 'L\'Éternel a découvert le bras de sa sainteté, devant les yeux de toutes les nations; tous les bouts de la terre verront le salut de notre Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('18777', '23', '52', '11', 'Retirez-vous, retirez-vous, sortez de là! Ne touchez à rien d\'impur, sortez du milieu d\'elle; purifiez-vous, vous qui portez les vases de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('18778', '23', '52', '12', 'Car vous ne sortirez pas à la hâte, et vous ne marcherez pas en fuyant; mais l\'Éternel marche devant vous, et votre arrière garde est le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18779', '23', '52', '13', 'Voici, mon serviteur prospérera; il montera, il s\'élèvera, il grandira puissamment.');
INSERT INTO `bible_verses_oster` VALUES ('18780', '23', '52', '14', 'Comme plusieurs ont été étonnés à cause de lui, tant son visage était défait et méconnaissable, tant son aspect différait de celui des hommes; ainsi il remplira de joie plusieurs nations;');
INSERT INTO `bible_verses_oster` VALUES ('18781', '23', '52', '15', 'Les rois fermeront la bouche devant lui; car ils verront ce qui ne leur avait pas été raconté, ils apprendront ce qu\'ils n\'avaient point entendu.');
INSERT INTO `bible_verses_oster` VALUES ('18782', '23', '53', '1', 'Qui a cru à notre message, et à qui le bras de l\'Éternel a-t-il été révélé?');
INSERT INTO `bible_verses_oster` VALUES ('18783', '23', '53', '2', 'Il est monté devant l\'Éternel comme un rejeton, comme une racine qui sort d\'une terre desséchée. Il n\'a ni beauté ni éclat qui nous le fasse regarder, ni apparence qui nous le fasse désirer;');
INSERT INTO `bible_verses_oster` VALUES ('18784', '23', '53', '3', 'Méprisé, délaissé des hommes, homme de douleurs et connaissant la souffrance; comme un homme devant qui on se couvre le visage; si méprisé que nous n\'en faisions aucun cas.');
INSERT INTO `bible_verses_oster` VALUES ('18785', '23', '53', '4', 'Cependant il a porté nos maladies, et il s\'est chargé de nos douleurs; et nous, nous pensions qu\'il était frappé de Dieu, battu et affligé.');
INSERT INTO `bible_verses_oster` VALUES ('18786', '23', '53', '5', 'Mais il était meurtri pour nos péchés, et frappé pour nos iniquités; le châtiment qui nous apporte la paix est tombé sur lui, et par sa meurtrissure nous avons la guérison.');
INSERT INTO `bible_verses_oster` VALUES ('18787', '23', '53', '6', 'Nous étions tous errants comme des brebis, nous suivions chacun son propre chemin, et l\'Éternel a fait venir sur lui l\'iniquité de nous tous.');
INSERT INTO `bible_verses_oster` VALUES ('18788', '23', '53', '7', 'Il est maltraité, il est affligé; et il n\'ouvre point la bouche; comme un agneau mené à la boucherie, comme une brebis muette devant celui qui la tond, il n\'ouvre point la bouche.');
INSERT INTO `bible_verses_oster` VALUES ('18789', '23', '53', '8', 'Il a été retiré de l\'angoisse et de la condamnation; et qui dira sa durée? Car il a été retranché de la terre des vivants; il a été frappé pour le péché de mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('18790', '23', '53', '9', 'On lui avait assigné sa sépulture avec les méchants, et dans sa mort il a été avec le riche; car il n\'a point fait d\'injustice, et il n\'y a point eu de fraude en sa bouche.');
INSERT INTO `bible_verses_oster` VALUES ('18791', '23', '53', '10', 'Or il a plu à l\'Éternel de le frapper; il l\'a mis dans la souffrance. Après avoir offert sa vie en sacrifice pour le péché, il se verra de la postérité, il prolongera ses jours, et le bon plaisir de l\'Éternel prospérera dans ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('18792', '23', '53', '11', 'Il jouira du travail de son âme, il en sera rassasié; mon serviteur juste en justifiera plusieurs, par la connaissance qu\'ils auront de lui, et lui-même portera leurs iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('18793', '23', '53', '12', 'C\'est pourquoi je lui donnerai son partage parmi les grands; il partagera le butin avec les puissants; parce qu\'il a livré sa vie à la mort, qu\'il a été mis au nombre des méchants, qu\'il a porté les péchés de plusieurs, et intercédé pour les pécheurs.');
INSERT INTO `bible_verses_oster` VALUES ('18794', '23', '54', '1', 'Réjouis-toi, stérile, qui n\'enfantais point! Éclate en cris de joie et d\'allégresse, toi qui n\'as pas été en travail! Car les enfants de la femme délaissée sont plus nombreux que les enfants de celle qui était mariée, a dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18795', '23', '54', '2', 'Agrandis l\'espace de ta tente, et qu\'on élargisse les tentures de ta demeure; ne resserre pas, allonge tes cordages, affermis tes pieux!');
INSERT INTO `bible_verses_oster` VALUES ('18796', '23', '54', '3', 'Car tu te répandras à droite et à gauche; ta postérité possédera les nations, et peuplera les villes désertes.');
INSERT INTO `bible_verses_oster` VALUES ('18797', '23', '54', '4', 'Ne crains point! Car tu ne seras pas confondue; n\'aie point de honte, car tu ne seras pas rendue honteuse. Car tu oublieras la honte de ta jeunesse, et tu ne te souviendras plus de l\'opprobre de ton veuvage.');
INSERT INTO `bible_verses_oster` VALUES ('18798', '23', '54', '5', 'Car ton créateur est ton époux; son nom est l\'Éternel des armées; le Saint d\'Israël est ton Rédempteur; il s\'appelle le Dieu de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('18799', '23', '54', '6', 'Car l\'Éternel t\'a appelée comme une femme délaissée, affligée d\'esprit, comme une épouse de la jeunesse qui aurait été répudiée, dit ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18800', '23', '54', '7', 'Je t\'ai abandonnée pour un peu de temps; mais je te recueillerai avec de grandes compassions.');
INSERT INTO `bible_verses_oster` VALUES ('18801', '23', '54', '8', 'Je t\'ai caché ma face pour un moment, dans l\'effusion de ma colère; mais j\'ai compassion de toi, par une miséricorde éternelle, dit l\'Éternel, ton Rédempteur.');
INSERT INTO `bible_verses_oster` VALUES ('18802', '23', '54', '9', 'Il en sera pour moi comme des eaux de Noé; comme j\'ai juré que les eaux de Noé ne se répandraient plus sur la terre, ainsi j\'ai juré de n\'être plus irrité contre toi, et de ne plus te menacer.');
INSERT INTO `bible_verses_oster` VALUES ('18803', '23', '54', '10', 'Quand les montagnes s\'éloigneraient, quand les collines s\'ébranleraient, ma bonté ne s\'éloignera pas de toi, et mon alliance de paix ne sera point ébranlée, dit l\'Éternel, qui a compassion de toi.');
INSERT INTO `bible_verses_oster` VALUES ('18804', '23', '54', '11', 'Affligée, battue de la tempête, dénuée de consolation, voici je vais enchâsser tes pierres dans un ciment précieux, et je te fonderai sur des saphirs.');
INSERT INTO `bible_verses_oster` VALUES ('18805', '23', '54', '12', 'Je ferai tes créneaux de rubis, et tes portes d\'escarboucles, et toute ton enceinte de pierres précieuses.');
INSERT INTO `bible_verses_oster` VALUES ('18806', '23', '54', '13', 'Tous tes enfants seront enseignés par l\'Éternel, et la prospérité de tes enfants sera abondante.');
INSERT INTO `bible_verses_oster` VALUES ('18807', '23', '54', '14', 'Tu seras affermie par la justice; tu seras loin de l\'oppression, car tu n\'auras rien à craindre, et de la ruine, car elle n\'approchera pas de toi.');
INSERT INTO `bible_verses_oster` VALUES ('18808', '23', '54', '15', 'Que l\'on forme des complots, cela ne viendra pas de moi. Qui complotera contre toi, tombera devant toi!');
INSERT INTO `bible_verses_oster` VALUES ('18809', '23', '54', '16', 'Voici, c\'est moi qui crée l\'ouvrier, celui qui souffle le feu du charbon et qui en tire un instrument pour son ouvrage, et c\'est moi qui crée le destructeur, pour anéantir.');
INSERT INTO `bible_verses_oster` VALUES ('18810', '23', '54', '17', 'Aucune arme forgée contre toi ne réussira; et tu condamneras toute langue qui s\'élèvera contre toi en jugement. Tel est l\'héritage des serviteurs de l\'Éternel, et la justice qu\'ils recevront de moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18811', '23', '55', '1', 'O vous tous qui êtes altérés, venez aux eaux! Et vous qui n\'avez point d\'argent, venez, achetez et mangez! Venez, achetez sans argent et sans aucun prix, du vin et du lait.');
INSERT INTO `bible_verses_oster` VALUES ('18812', '23', '55', '2', 'Pourquoi dépensez-vous l\'argent pour ce qui ne nourrit pas, et votre travail pour ce qui ne rassasie pas? Écoutez-moi, et vous mangerez ce qui est bon, et vous jouirez à plaisir de ce qu\'il y a de meilleur.');
INSERT INTO `bible_verses_oster` VALUES ('18813', '23', '55', '3', 'Prêtez l\'oreille, et venez à moi; écoutez, et votre âme vivra; et je traiterai avec vous une alliance éternelle, selon les gratuités immuables données à David.');
INSERT INTO `bible_verses_oster` VALUES ('18814', '23', '55', '4', 'Voici, je l\'ai établi comme témoin auprès des peuples, comme chef et législateur des peuples.');
INSERT INTO `bible_verses_oster` VALUES ('18815', '23', '55', '5', 'Voici, tu appelleras la nation que tu ne connais pas, et les nations qui ne te connaissaient pas accourront vers toi, à cause de l\'Éternel ton Dieu, et du Saint d\'Israël qui t\'aura glorifié.');
INSERT INTO `bible_verses_oster` VALUES ('18816', '23', '55', '6', 'Cherchez l\'Éternel pendant qu\'il se trouve; invoquez-le, tandis qu\'il est près!');
INSERT INTO `bible_verses_oster` VALUES ('18817', '23', '55', '7', 'Que le méchant abandonne sa voie, et l\'homme injuste ses pensées; et qu\'il retourne à l\'Éternel, qui aura pitié de lui, et à notre Dieu, car il pardonne abondamment.');
INSERT INTO `bible_verses_oster` VALUES ('18818', '23', '55', '8', 'Car mes pensées ne sont pas vos pensées, et vos voies ne sont pas mes voies, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18819', '23', '55', '9', 'Car autant les cieux sont élevés au-dessus de la terre, autant mes voies sont élevées au-dessus de vos voies et mes pensées au-dessus de vos pensées.');
INSERT INTO `bible_verses_oster` VALUES ('18820', '23', '55', '10', 'Car, comme la pluie et la neige descendent des cieux, et n\'y retournent pas sans avoir arrosé et fécondé la terre et l\'avoir fait produire, pour donner de la semence au semeur et du pain à celui qui mange,');
INSERT INTO `bible_verses_oster` VALUES ('18821', '23', '55', '11', 'Ainsi en est-il de ma parole, qui sort de ma bouche; elle ne retourne pas à moi sans effet, sans avoir fait ce que j\'ai voulu, et accompli l\'œuvre pour laquelle je l\'ai envoyée.');
INSERT INTO `bible_verses_oster` VALUES ('18822', '23', '55', '12', 'Car vous sortirez avec joie, et vous serez conduits en paix; les montagnes et les collines éclateront en cris de joie devant vous, et tous les arbres des champs battront des mains.');
INSERT INTO `bible_verses_oster` VALUES ('18823', '23', '55', '13', 'Au lieu du buisson croîtra le cyprès, au lieu de l\'épine croîtra le myrte; et ce sera pour l\'Éternel une gloire, un signe perpétuel, qui ne sera jamais retranché.');
INSERT INTO `bible_verses_oster` VALUES ('18824', '23', '56', '1', 'Ainsi a dit l\'Éternel: Observez ce qui est droit, et pratiquez ce qui est juste; car mon salut est près de venir, et ma justice d\'être manifestée.');
INSERT INTO `bible_verses_oster` VALUES ('18825', '23', '56', '2', 'Heureux l\'homme qui fait ces choses, et le fils des hommes qui s\'y attache, gardant le sabbat pour ne pas le profaner, et gardant ses mains de faire aucun mal!');
INSERT INTO `bible_verses_oster` VALUES ('18826', '23', '56', '3', 'Et que le fils de l\'étranger, qui s\'attache à l\'Éternel, ne dise pas: L\'Éternel me sépare de son peuple. Que l\'eunuque ne dise pas: Voici, je suis un arbre sec.');
INSERT INTO `bible_verses_oster` VALUES ('18827', '23', '56', '4', 'Car ainsi a dit l\'Éternel: Pour les eunuques qui garderont mes sabbats, qui choisiront ce qui m\'est agréable et s\'attacheront à mon alliance,');
INSERT INTO `bible_verses_oster` VALUES ('18828', '23', '56', '5', 'Je leur donnerai une place dans ma maison et dans mes murs, et un nom meilleur que celui de fils et de filles; je leur donnerai un nom éternel, qui ne sera pas retranché.');
INSERT INTO `bible_verses_oster` VALUES ('18829', '23', '56', '6', 'Et les enfants de l\'étranger, qui se seront joints à l\'Éternel pour le servir, pour aimer le nom de l\'Éternel et pour être ses serviteurs; tous ceux qui garderont le sabbat pour ne pas le profaner, et qui s\'attacheront à mon alliance;');
INSERT INTO `bible_verses_oster` VALUES ('18830', '23', '56', '7', 'Je les amènerai sur ma montagne sainte, et les réjouirai dans ma maison de prière; leurs holocaustes et leurs sacrifices seront agréés sur mon autel; car ma maison sera appelée une maison de prière pour tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('18831', '23', '56', '8', 'Le Seigneur, l\'Éternel a dit, lui qui rassemble les dispersés d\'Israël: J\'en rassemblerai encore auprès de lui, outre les siens déjà rassemblés.');
INSERT INTO `bible_verses_oster` VALUES ('18832', '23', '56', '9', 'Vous, toutes les bêtes des champs, venez pour manger, et vous, toutes les bêtes des forêts!');
INSERT INTO `bible_verses_oster` VALUES ('18833', '23', '56', '10', 'Les gardiens de mon peuple sont tous aveugles; ils ne connaissent rien. Ce sont tous des chiens muets, qui ne peuvent aboyer, voyant trouble, se tenant couchés, aimant à sommeiller.');
INSERT INTO `bible_verses_oster` VALUES ('18834', '23', '56', '11', 'Les chiens sont voraces, ils ne peuvent se rassasier. Et les bergers sont sans intelligence, suivant tous leur propre voie, courant chacun à ses profits, jusqu\'au dernier.');
INSERT INTO `bible_verses_oster` VALUES ('18835', '23', '56', '12', 'Venez, disent-ils, je prendrai du vin, et nous nous enivrerons de boisson forte; et nous ferons demain comme aujourd\'hui, et beaucoup plus encore!');
INSERT INTO `bible_verses_oster` VALUES ('18836', '23', '57', '1', 'Le juste meurt, et personne n\'y prend garde; les gens de bien sont recueillis, sans que nul comprenne que le juste est recueilli devant le mal.');
INSERT INTO `bible_verses_oster` VALUES ('18837', '23', '57', '2', 'Il entre dans la paix. Ils se reposent sur leurs couches, ceux qui ont marché dans le droit chemin.');
INSERT INTO `bible_verses_oster` VALUES ('18838', '23', '57', '3', 'Mais vous, approchez ici, enfants de la devineresse, race de l\'adultère et de la prostituée!');
INSERT INTO `bible_verses_oster` VALUES ('18839', '23', '57', '4', 'De qui est-ce que vous vous moquez? Contre qui ouvrez-vous une large bouche, et tirez-vous la langue? N\'êtes-vous pas des enfants de rébellion, une race de mensonge;');
INSERT INTO `bible_verses_oster` VALUES ('18840', '23', '57', '5', 'S\'échauffant auprès des chênes, sous tout arbre vert; égorgeant les enfants dans les vallons, sous les cavités des rochers?');
INSERT INTO `bible_verses_oster` VALUES ('18841', '23', '57', '6', 'Les pierres polies des torrents sont ton partage; voilà, voilà ton lot; c\'est aussi à elles que tu fais des libations, que tu présentes l\'offrande; pourrai-je me résigner à cela?');
INSERT INTO `bible_verses_oster` VALUES ('18842', '23', '57', '7', 'Tu places ta couche sur une montagne haute et élevée, et tu montes là pour sacrifier.');
INSERT INTO `bible_verses_oster` VALUES ('18843', '23', '57', '8', 'Tu places ton mémorial derrière la porte et le linteau; car tu me quittes pour te découvrir et pour monter là; tu élargis ton lit, et c\'est avec ceux-là que tu t\'allies; tu aimes leur commerce, tu te choisis une place.');
INSERT INTO `bible_verses_oster` VALUES ('18844', '23', '57', '9', 'Tu te rends auprès du roi avec de l\'huile, et tu multiplies les parfums; tu envoies tes messagers bien loin, et tu les fais descendre jusqu\'au séjour des morts.');
INSERT INTO `bible_verses_oster` VALUES ('18845', '23', '57', '10', 'Tu te fatigues par la longueur du chemin; tu ne dis pas: C\'est en vain! Tu trouves encore en ta main de la vigueur; c\'est pourquoi tu ne t\'abats point.');
INSERT INTO `bible_verses_oster` VALUES ('18846', '23', '57', '11', 'Qui donc as-tu craint et redouté, pour être infidèle, pour ne pas te souvenir ni te soucier de moi? Je me taisais, n\'est-ce pas? et depuis longtemps; c\'est pourquoi tu ne me crains plus?');
INSERT INTO `bible_verses_oster` VALUES ('18847', '23', '57', '12', 'Je ferai connaître ta justice, et tes œuvres, qui ne te profiteront pas.');
INSERT INTO `bible_verses_oster` VALUES ('18848', '23', '57', '13', 'Quand tu crieras, qu\'ils te délivrent, les dieux que tu as amassés! Voici, le vent les enlèvera tous, un souffle les emportera. Mais celui qui se retire vers moi, héritera le pays, et possédera ma montagne sainte.');
INSERT INTO `bible_verses_oster` VALUES ('18849', '23', '57', '14', 'Et l\'on dira: Aplanissez, aplanissez, préparez le chemin! Enlevez tout obstacle du chemin de mon peuple!');
INSERT INTO `bible_verses_oster` VALUES ('18850', '23', '57', '15', 'Car ainsi a dit le Très-Haut, qui habite une demeure éternelle, et dont le nom est saint: J\'habite dans le lieu haut et saint, et avec l\'homme abattu et humble d\'esprit, pour ranimer l\'esprit des humbles, pour ranimer le cœur de ceux qui sont abattus.');
INSERT INTO `bible_verses_oster` VALUES ('18851', '23', '57', '16', 'Car je ne contesterai pas toujours, et je ne serai pas indigné à jamais; car l\'esprit défaillirait devant ma face, et les âmes que j\'ai créées.');
INSERT INTO `bible_verses_oster` VALUES ('18852', '23', '57', '17', 'A cause de l\'iniquité de ses gains, je me suis indigné et j\'ai frappé; j\'ai caché ma face, et je me suis indigné; et le rebelle a suivi le chemin de son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('18853', '23', '57', '18', 'J\'ai vu ses voies, et je le guérirai; je le conduirai et lui donnerai des consolations, à lui et aux siens qui sont dans le deuil.');
INSERT INTO `bible_verses_oster` VALUES ('18854', '23', '57', '19', 'C\'est moi qui crée le fruit des lèvres: Paix, paix, à celui qui est loin et à celui qui est près! dit l\'Éternel. Oui, je le guérirai.');
INSERT INTO `bible_verses_oster` VALUES ('18855', '23', '57', '20', 'Mais les méchants sont comme la mer agitée, qui ne peut se calmer, dont les eaux rejettent de la vase et du limon.');
INSERT INTO `bible_verses_oster` VALUES ('18856', '23', '57', '21', 'Il n\'y a point de paix pour les méchants, dit mon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18857', '23', '58', '1', 'Crie à plein gosier, ne te retiens pas; élève ta voix comme une trompette; déclare à mon peuple leur iniquité, à la maison de Jacob ses péchés!');
INSERT INTO `bible_verses_oster` VALUES ('18858', '23', '58', '2', 'Car, jour après jour, ils me cherchent et ils veulent connaître mes voies, comme une nation qui aurait pratiqué la justice et n\'aurait pas abandonné la loi de son Dieu; ils me demandent des jugements justes, ils veulent s\'approcher de Dieu:');
INSERT INTO `bible_verses_oster` VALUES ('18859', '23', '58', '3', 'Pourquoi avons-nous jeûné, sans que tu y prisses garde, et affligé nos âmes, sans que tu le connusses? Voici, dans votre jour de jeûne, vous faites votre volonté et vous traitez durement tous vos mercenaires.');
INSERT INTO `bible_verses_oster` VALUES ('18860', '23', '58', '4', 'Voici, vous jeûnez pour quereller et disputer, et pour frapper du poing méchamment; vous ne jeûnez pas comme le veut ce jour, pour que votre voix soit entendue en haut.');
INSERT INTO `bible_verses_oster` VALUES ('18861', '23', '58', '5', 'Est-ce là le jeûne auquel je prends plaisir, un jour où l\'homme afflige son âme? Est-ce de courber sa tête comme un jonc, de se coucher sur le sac et la cendre? Appelleras-tu cela un jeûne, un jour agréable à l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('18862', '23', '58', '6', 'N\'est-ce pas plutôt ici le jeûne auquel je prends plaisir, qu\'on dénoue les liens de la méchanceté, qu\'on délie les courroies du joug, qu\'on renvoie libres les opprimés, et que tout joug soit brisé?');
INSERT INTO `bible_verses_oster` VALUES ('18863', '23', '58', '7', 'N\'est-ce pas que tu partages ton pain avec l\'affamé; que tu fasses entrer dans ta maison les malheureux errants; que tu revêtes ceux que tu vois nus, et ne te détournes pas de ton semblable?');
INSERT INTO `bible_verses_oster` VALUES ('18864', '23', '58', '8', 'Alors ta lumière poindra comme l\'aurore, et ta guérison se montrera promptement; ta justice ira devant toi, et la gloire de l\'Éternel sera ton arrière-garde.');
INSERT INTO `bible_verses_oster` VALUES ('18865', '23', '58', '9', 'Alors tu appelleras, et l\'Éternel répondra; tu crieras, et il dira: Me voici! Si tu ôtes du milieu de toi l\'oppression, le doigt levé insolemment, et les paroles criminelles;');
INSERT INTO `bible_verses_oster` VALUES ('18866', '23', '58', '10', 'Si tu fais part de ta subsistance à l\'affamé, et que tu rassasies l\'âme affligée, ta lumière se lèvera dans l\'obscurité, et tes ténèbres seront comme le midi.');
INSERT INTO `bible_verses_oster` VALUES ('18867', '23', '58', '11', 'L\'Éternel te conduira continuellement; il te rassasiera dans les lieux arides; il donnera la vigueur à tes os, et tu seras comme un jardin arrosé, comme une source dont les eaux ne trompent jamais.');
INSERT INTO `bible_verses_oster` VALUES ('18868', '23', '58', '12', 'Les tiens rebâtiront les antiques ruines, tu relèveras les fondations des anciens âges; on t\'appellera le réparateur des brèches, le restaurateur des chemins, qui rend le pays habitable.');
INSERT INTO `bible_verses_oster` VALUES ('18869', '23', '58', '13', 'Si tu retiens ton pied au jour du sabbat, pour ne pas faire ta volonté dans mon saint jour; si tu appelles le sabbat tes délices, et honorable ce qui est consacré à l\'Éternel; si tu l\'honores plutôt que de suivre tes voies, de faire ta volonté et de dire des paroles vaines:');
INSERT INTO `bible_verses_oster` VALUES ('18870', '23', '58', '14', 'Alors tu trouveras des délices en l\'Éternel; je te ferai passer par-dessus les hauteurs du pays, et je te nourrirai de l\'héritage de Jacob, ton père; car la bouche de l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('18871', '23', '59', '1', 'Voici, la main de l\'Éternel n\'est pas trop courte pour délivrer; ni son oreille trop pesante pour entendre;');
INSERT INTO `bible_verses_oster` VALUES ('18872', '23', '59', '2', 'Mais ce sont vos iniquités qui ont fait la séparation entre vous et votre Dieu, et ce sont vos péchés qui lui font cacher sa face, pour ne plus vous entendre.');
INSERT INTO `bible_verses_oster` VALUES ('18873', '23', '59', '3', 'Car vos mains sont souillées de sang, et vos doigts d\'iniquité; vos lèvres profèrent le mensonge, votre langue fait entendre la perversité.');
INSERT INTO `bible_verses_oster` VALUES ('18874', '23', '59', '4', 'Personne n\'accuse avec justice, personne ne plaide selon la vérité; on se confie dans le néant, et l\'on dit des faussetés; on conçoit la malice, et on enfante le crime.');
INSERT INTO `bible_verses_oster` VALUES ('18875', '23', '59', '5', 'Ils font éclore des œufs d\'aspic, et ils tissent des toiles d\'araignées; qui mange leurs œufs en meurt, et si l\'on en écrase un, il en sort une vipère.');
INSERT INTO `bible_verses_oster` VALUES ('18876', '23', '59', '6', 'Leurs toiles ne feront pas un vêtement, et ils ne pourront se vêtir de leurs ouvrages; leurs ouvrages sont des ouvrages d\'iniquité, et leurs mains pleines d\'actes de violence.');
INSERT INTO `bible_verses_oster` VALUES ('18877', '23', '59', '7', 'Leurs pieds courent au mal, et se hâtent pour répandre le sang innocent; leurs pensées sont des pensées d\'iniquité; le ravage et la ruine sont sur leurs sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('18878', '23', '59', '8', 'Ils ne connaissent pas le chemin de la paix, il n\'y a point de justice dans leurs voies; ils se font des sentiers tortueux; tous ceux qui y marchent ne connaissent point la paix!');
INSERT INTO `bible_verses_oster` VALUES ('18879', '23', '59', '9', 'C\'est pourquoi le jugement favorable s\'est éloigné de nous, et la justice ne parvient pas jusqu\'à nous. Nous attendons la lumière, et voici les ténèbres; l\'éclat du jour, et nous marchons dans l\'obscurité.');
INSERT INTO `bible_verses_oster` VALUES ('18880', '23', '59', '10', 'Nous allons à tâtons comme des aveugles le long d\'un mur, nous tâtonnons comme des gens sans yeux; nous trébuchons en plein midi, comme sur la brune; dans l\'abondance nous sommes comme morts.');
INSERT INTO `bible_verses_oster` VALUES ('18881', '23', '59', '11', 'Nous rugissons tous comme des ours; nous ne cessons de gémir comme des colombes; nous attendons le jugement, et il n\'y en a point; le salut, et il est loin de nous!');
INSERT INTO `bible_verses_oster` VALUES ('18882', '23', '59', '12', 'Car nos transgressions sont nombreuses devant toi, et nos péchés témoignent contre nous. Car nos transgressions sont avec nous, et nous connaissons nos iniquités:');
INSERT INTO `bible_verses_oster` VALUES ('18883', '23', '59', '13', 'Pécher et mentir contre l\'Éternel, et nous détourner de notre Dieu; parler d\'oppression et de révolte, concevoir et méditer dans le cœur des paroles de mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('18884', '23', '59', '14', 'Aussi le jugement s\'est retiré en arrière, et la justice se tient éloignée; car la vérité trébuche sur la place publique, et la droiture ne peut entrer.');
INSERT INTO `bible_verses_oster` VALUES ('18885', '23', '59', '15', 'Et la vérité fait défaut, et quiconque se retire du mal est dépouillé. L\'Éternel l\'a vu, et cela lui a déplu, qu\'il n\'y ait point de justice.');
INSERT INTO `bible_verses_oster` VALUES ('18886', '23', '59', '16', 'Il a vu qu\'il n\'y a pas un homme; il s\'étonne qu\'il n\'y ait personne qui intercède. Mais son bras l\'a délivré, et sa propre justice l\'a soutenu.');
INSERT INTO `bible_verses_oster` VALUES ('18887', '23', '59', '17', 'Il s\'est revêtu de la justice, comme d\'une cuirasse, et il a mis le casque du salut sur sa tête; il s\'est revêtu de la vengeance, comme d\'un vêtement, et s\'est couvert de la jalousie, comme d\'un manteau.');
INSERT INTO `bible_verses_oster` VALUES ('18888', '23', '59', '18', 'Telles sont les œuvres, telle sera sa rétribution; il rendra la fureur à ses adversaires, la rétribution à ses ennemis; il rendra la rétribution aux îles.');
INSERT INTO `bible_verses_oster` VALUES ('18889', '23', '59', '19', 'On craindra le nom de l\'Éternel depuis l\'Occident, et sa gloire depuis le soleil levant; quand l\'adversaire viendra comme un fleuve, l\'Esprit de l\'Éternel lèvera l\'étendard contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('18890', '23', '59', '20', 'Le Rédempteur viendra pour Sion, pour ceux de Jacob qui se convertiront de leur péché, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18891', '23', '59', '21', 'Et pour moi, voici mon alliance avec eux, a dit l\'Éternel: Mon Esprit qui est sur toi, et mes paroles que j\'ai mises dans ta bouche, ne se retireront pas de ta bouche ni de la bouche de ta postérité, ni de la bouche de la postérité de ta postérité, a dit l\'Éternel, dès maintenant et à jamais!');
INSERT INTO `bible_verses_oster` VALUES ('18892', '23', '60', '1', 'Lève-toi, sois illuminée! Car ta lumière est venue, et la gloire de l\'Éternel s\'est levée sur toi!');
INSERT INTO `bible_verses_oster` VALUES ('18893', '23', '60', '2', 'Car voici, les ténèbres couvriront la terre, et l\'obscurité couvrira les peuples; mais sur toi se lèvera l\'Éternel, et sur toi paraîtra sa gloire.');
INSERT INTO `bible_verses_oster` VALUES ('18894', '23', '60', '3', 'Et les nations marcheront à ta lumière, et les rois à la clarté de tes rayons.');
INSERT INTO `bible_verses_oster` VALUES ('18895', '23', '60', '4', 'Jette les yeux autour de toi et regarde: tous ceux-ci se rassemblent, ils viennent à toi; tes fils viennent de loin, et tes filles sont portées sur les bras.');
INSERT INTO `bible_verses_oster` VALUES ('18896', '23', '60', '5', 'Alors tu le verras, et tu resplendiras de joie, ton cœur tressaillira et s\'épanouira; car l\'abondance de la mer se tournera vers toi, et la puissance des nations viendra chez toi.');
INSERT INTO `bible_verses_oster` VALUES ('18897', '23', '60', '6', 'Une multitude de chameaux couvrira ton pays, les dromadaires de Madian et d\'Épha; tous ils viendront de Shéba; ils apporteront de l\'or et de l\'encens, et publieront les louanges de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18898', '23', '60', '7', 'Toutes les brebis de Kédar seront rassemblées vers toi, les béliers de Nébajoth seront à ton service; ils monteront en agréable offrande sur mon autel, et je rendrai magnifique la maison de ma gloire.');
INSERT INTO `bible_verses_oster` VALUES ('18899', '23', '60', '8', 'Qui sont ceux-là, volant comme des nuages, comme des pigeons vers leurs colombiers?');
INSERT INTO `bible_verses_oster` VALUES ('18900', '23', '60', '9', 'Car les îles s\'attendront à moi, et les navires de Tarsis les premiers, pour amener de loin tes enfants, avec leur argent et leur or, à la gloire du nom de l\'Éternel ton Dieu, et du Saint d\'Israël qui te glorifie.');
INSERT INTO `bible_verses_oster` VALUES ('18901', '23', '60', '10', 'Les fils de l\'étranger rebâtiront tes murs, et leurs rois te serviront; car je t\'ai frappée dans ma colère, mais, dans ma bienveillance, j\'ai compassion de toi.');
INSERT INTO `bible_verses_oster` VALUES ('18902', '23', '60', '11', 'Tes portes seront continuellement ouvertes; elles ne seront fermées ni jour ni nuit, pour faire entrer chez toi la puissance des nations et leurs rois, qui seront conduits vers toi.');
INSERT INTO `bible_verses_oster` VALUES ('18903', '23', '60', '12', 'Car la nation et le royaume qui ne te serviront pas, périront, et ces nations-là seront entièrement détruites.');
INSERT INTO `bible_verses_oster` VALUES ('18904', '23', '60', '13', 'La gloire du Liban viendra chez toi, le cyprès, l\'orme et le buis ensemble, pour orner le lieu de mon sanctuaire, et je glorifierai le lieu où reposent mes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('18905', '23', '60', '14', 'Et les fils de ceux qui t\'opprimaient viendront vers toi en se courbant; tous ceux qui te méprisaient se prosterneront jusque sous tes pieds, et t\'appelleront la ville de l\'Éternel, la Sion du Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('18906', '23', '60', '15', 'Au lieu que tu étais délaissée et haïe, et que personne ne passait chez toi, je ferai de toi une magnificence éternelle, une joie qui durera d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('18907', '23', '60', '16', 'Et tu suceras le lait des nations; tu suceras la mamelle des rois, et tu sauras que moi, l\'Éternel, je suis ton Sauveur, que le Puissant de Jacob est ton Rédempteur.');
INSERT INTO `bible_verses_oster` VALUES ('18908', '23', '60', '17', 'Au lieu de l\'airain je ferai venir de l\'or, au lieu de fer je ferai venir de l\'argent; au lieu du bois, de l\'airain, et au lieu des pierres, du fer. Je te donnerai pour gouverneurs la paix, et pour dominateurs la justice.');
INSERT INTO `bible_verses_oster` VALUES ('18909', '23', '60', '18', 'On n\'entendra plus parler de violence dans ton pays, de ravage ni de ruine dans tes frontières; mais tu appelleras tes murailles Salut, et tes portes Louange.');
INSERT INTO `bible_verses_oster` VALUES ('18910', '23', '60', '19', 'Tu n\'auras plus le soleil pour lumière pendant le jour, et la lueur de la lune ne t\'éclairera plus; mais l\'Éternel sera pour toi une lumière éternelle, et ton Dieu sera ta gloire.');
INSERT INTO `bible_verses_oster` VALUES ('18911', '23', '60', '20', 'Ton soleil ne se couchera plus, et ta lune ne disparaîtra plus; car l\'Éternel sera pour toi une lumière éternelle, et les jours de ton deuil seront finis.');
INSERT INTO `bible_verses_oster` VALUES ('18912', '23', '60', '21', 'Ceux de ton peuple seront tous des justes; ils posséderont le pays à perpétuité, rejeton que j\'aurai planté, ouvrage de mes mains, pour me glorifier.');
INSERT INTO `bible_verses_oster` VALUES ('18913', '23', '60', '22', 'Le plus petit deviendra un millier, et le moindre, une nation puissante. Moi, l\'Éternel, je hâterai ceci en son temps.');
INSERT INTO `bible_verses_oster` VALUES ('18914', '23', '61', '1', 'L\'Esprit du Seigneur, de l\'Éternel, est sur moi; car l\'Éternel m\'a oint, pour annoncer la bonne nouvelle aux affligés. Il m\'a envoyé pour guérir ceux qui ont le cœur brisé, pour proclamer aux captifs la liberté, et aux prisonniers l\'ouverture de la prison;');
INSERT INTO `bible_verses_oster` VALUES ('18915', '23', '61', '2', 'Pour proclamer l\'année de la bienveillance de l\'Éternel et le jour de la vengeance de notre Dieu; pour consoler tous ceux qui sont dans le deuil;');
INSERT INTO `bible_verses_oster` VALUES ('18916', '23', '61', '3', 'Pour présenter à ceux de Sion qui sont dans le deuil et pour leur donner le diadème au lieu de la cendre, l\'huile de joie au lieu du deuil, le manteau de louange au lieu d\'un esprit abattu; tellement qu\'on les appellera les chênes de la justice, les arbres plantés par l\'Éternel pour le glorifier.');
INSERT INTO `bible_verses_oster` VALUES ('18917', '23', '61', '4', 'Ils rebâtiront les ruines antiques; ils relèveront les décombres des temps anciens; ils renouvelleront les villes détruites, ruinées d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('18918', '23', '61', '5', 'Les étrangers se tiendront là pour paître vos troupeaux; les enfants de l\'étranger seront vos laboureurs et vos vignerons.');
INSERT INTO `bible_verses_oster` VALUES ('18919', '23', '61', '6', 'Et vous, vous serez appelés les sacrificateurs de l\'Éternel; on vous nommera les ministres de notre Dieu; vous mangerez les richesses des nations; à leur place vous serez couverts de leur gloire.');
INSERT INTO `bible_verses_oster` VALUES ('18920', '23', '61', '7', 'Au lieu de votre honte, vous aurez une double part; et au lieu d\'ignominie, ils célébreront leur partage; ainsi dans leur pays ils posséderont le double, et ils auront une joie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('18921', '23', '61', '8', 'Car je suis l\'Éternel, qui aime la justice, qui hais la rapine et l\'iniquité; je leur donnerai leur rétribution avec fidélité, et je traiterai avec eux une alliance éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('18922', '23', '61', '9', 'Leur race sera connue parmi les nations, et leurs rejetons parmi les peuples; tous ceux qui les verront, les reconnaîtront pour la race que l\'Éternel a bénie.');
INSERT INTO `bible_verses_oster` VALUES ('18923', '23', '61', '10', 'Je me réjouirai en l\'Éternel, et mon âme s\'égaiera en mon Dieu; car il m\'a revêtu des vêtements du salut, et m\'a couvert du manteau de la justice, comme un époux se pare d\'un diadème et comme une épouse s\'orne de ses joyaux.');
INSERT INTO `bible_verses_oster` VALUES ('18924', '23', '61', '11', 'Car, comme la terre fait pousser ses germes et comme un jardin fait germer ce qu\'on y sème, ainsi le Seigneur, l\' Éternel, fera germer la justice et la louange, en présence de toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('18925', '23', '62', '1', 'Pour l\'amour de Sion, je ne me tairai point; pour l\'amour de Jérusalem, je n\'aurai point de repos, jusqu\'à ce que sa justice paraisse comme l\'éclat du jour, et sa délivrance comme un flambeau qui s\'allume.');
INSERT INTO `bible_verses_oster` VALUES ('18926', '23', '62', '2', 'Alors les nations verront ta justice, et tous les rois ta gloire. Et on t\'appellera d\'un nouveau nom, que la bouche de l\'Éternel aura déclaré.');
INSERT INTO `bible_verses_oster` VALUES ('18927', '23', '62', '3', 'Tu seras une couronne d\'ornement dans la main de l\'Éternel, et une tiare royale dans la main de ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('18928', '23', '62', '4', 'On ne te nommera plus la délaissée, et on ne nommera plus ta terre la désolée; mais on t\'appellera: Mon plaisir en elle, et ta terre: La mariée; car l\'Éternel mettra son plaisir en toi, et ta terre aura un époux.');
INSERT INTO `bible_verses_oster` VALUES ('18929', '23', '62', '5', 'Comme un jeune homme épouse une vierge, ainsi tes enfants t\'épouseront, et ton Dieu se réjouira de toi, comme l\'époux se réjouit de la fiancée.');
INSERT INTO `bible_verses_oster` VALUES ('18930', '23', '62', '6', 'Jérusalem, j\'ai placé des gardes sur tes murailles; ni le jour, ni la nuit, jamais ils ne se tairont. O vous qui faites souvenir de l\'Éternel, n\'ayez point de repos;');
INSERT INTO `bible_verses_oster` VALUES ('18931', '23', '62', '7', 'Et ne lui donnez point de repos, jusqu\'à ce qu\'il ait rétabli Jérusalem, jusqu\'à ce qu\'il ait fait d\'elle un sujet de louange sur la terre!');
INSERT INTO `bible_verses_oster` VALUES ('18932', '23', '62', '8', 'L\'Éternel l\'a juré par sa droite et par son bras puissant: Je ne donnerai plus ton froment pour nourriture à tes ennemis, et les enfants de l\'étranger ne boiront plus ton vin, pour lequel tu auras travaillé.');
INSERT INTO `bible_verses_oster` VALUES ('18933', '23', '62', '9', 'Mais ceux qui auront amassé le froment le mangeront et loueront l\'Éternel, et ceux qui auront récolté le vin le boiront dans les parvis de mon sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('18934', '23', '62', '10', 'Passez, passez par les portes; préparez le chemin du peuple; relevez, relevez la route, ôtez-en les pierres; dressez l\'étendard vers les peuples!');
INSERT INTO `bible_verses_oster` VALUES ('18935', '23', '62', '11', 'Voici, l\'Éternel fait entendre sa voix jusqu\'au bout de la terre: Dites à la fille de Sion: Voici, ton salut vient! Voici, son salaire est avec lui, et sa récompense vient devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('18936', '23', '62', '12', 'Et on les appellera le peuple saint, les rachetés de l\'Éternel; et on t\'appellera la recherchée, la ville qui n\'est plus délaissée.');
INSERT INTO `bible_verses_oster` VALUES ('18937', '23', '63', '1', 'Qui est celui-ci qui vient d\'Édom, en vêtements rouges, qui vient de Botsra avec des habits éclatants, portant la tête haute, dans la plénitude de sa force? C\'est moi, qui parle avec justice, tout-puissant pour sauver.');
INSERT INTO `bible_verses_oster` VALUES ('18938', '23', '63', '2', 'Pourquoi tes vêtements sont-ils rouges, et tes habits comme ceux de l\'homme qui foule dans la cuve?');
INSERT INTO `bible_verses_oster` VALUES ('18939', '23', '63', '3', 'J\'ai été seul à fouler au pressoir, et parmi les peuples personne n\'était avec moi. Et je les ai foulés dans ma colère, je les ai écrasés dans mon courroux: leur sang a rejailli sur mes habits, et j\'ai souillé tous mes vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('18940', '23', '63', '4', 'Car le jour de la vengeance est dans mon cœur, et l\'année de mes rachetés est venue.');
INSERT INTO `bible_verses_oster` VALUES ('18941', '23', '63', '5', 'J\'ai regardé, et il n\'y avait point d\'aide; je me suis étonné, et point de soutien! Alors mon bras m\'a sauvé, et mon courroux m\'a soutenu.');
INSERT INTO `bible_verses_oster` VALUES ('18942', '23', '63', '6', 'J\'ai foulé les peuples dans ma colère, et je les ai enivrés dans mon courroux; et j\'ai fait couler leur sang sur ta terre.');
INSERT INTO `bible_verses_oster` VALUES ('18943', '23', '63', '7', 'Je publierai les bontés de l\'Éternel, les louanges de l\'Éternel, pour tout le bien que l\'Éternel nous a fait et pour l\'abondance des biens qu\'il a faits à la maison d\'Israël, dans ses compassions et dans la grandeur de ses bontés.');
INSERT INTO `bible_verses_oster` VALUES ('18944', '23', '63', '8', 'Il a dit: Oui, ils sont mon peuple, des enfants qui ne tromperont pas; et il a été leur Sauveur.');
INSERT INTO `bible_verses_oster` VALUES ('18945', '23', '63', '9', 'Dans toutes leurs détresses il a été en détresse, et l\'ange de sa face les a délivrés; lui-même il les a rachetés dans son amour et dans sa miséricorde; il les a soutenus, et les a portés sans cesse aux jours d\'autrefois.');
INSERT INTO `bible_verses_oster` VALUES ('18946', '23', '63', '10', 'Mais ils ont été rebelles, ils ont contristé son Esprit Saint; et il est devenu leur ennemi; lui-même a combattu contre eux.');
INSERT INTO `bible_verses_oster` VALUES ('18947', '23', '63', '11', 'Alors son peuple s\'est souvenu des jours anciens, des jours de Moïse: Où est celui qui les fit remonter de la mer, avec le pasteur de son troupeau? Où est celui qui mit au milieu d\'eux son Esprit Saint;');
INSERT INTO `bible_verses_oster` VALUES ('18948', '23', '63', '12', 'Qui fit marcher à la droite de Moïse son bras glorieux; qui fendit les eaux devant eux, pour se faire un nom éternel;');
INSERT INTO `bible_verses_oster` VALUES ('18949', '23', '63', '13', 'Qui les fit marcher par les flots, comme un cheval dans le désert, sans broncher?');
INSERT INTO `bible_verses_oster` VALUES ('18950', '23', '63', '14', 'L\'Esprit de l\'Éternel les a conduits doucement, comme une bête qui descend dans la vallée; c\'est ainsi que tu as conduit ton peuple, pour te faire un nom glorieux.');
INSERT INTO `bible_verses_oster` VALUES ('18951', '23', '63', '15', 'Regarde des cieux, et vois, de ta demeure sainte et glorieuse! Où sont ta jalousie et ta force, l\'émotion de tes entrailles, et tes compassions qui se contiennent envers moi?');
INSERT INTO `bible_verses_oster` VALUES ('18952', '23', '63', '16', 'Car c\'est toi qui es notre père! Quand Abraham ne nous connaîtrait pas, quand Israël ne nous avouerait pas, toi, Éternel, tu es notre père; notre Rédempteur, voilà ton nom de tout temps!');
INSERT INTO `bible_verses_oster` VALUES ('18953', '23', '63', '17', 'Pourquoi, ô Éternel, nous fais-tu égarer hors de tes voies, et endurcis-tu notre cœur pour ne pas te craindre? Reviens, en faveur de tes serviteurs, des tribus de ton héritage!');
INSERT INTO `bible_verses_oster` VALUES ('18954', '23', '63', '18', 'Pour un peu de temps ton peuple saint a possédé le pays; mais nos ennemis ont foulé ton sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('18955', '23', '63', '19', 'Nous sommes comme ceux sur qui tu n\'as jamais dominé, et qui ne sont pas appelés de ton nom!');
INSERT INTO `bible_verses_oster` VALUES ('18956', '23', '64', '1', 'Oh! si tu ouvrais les cieux, si tu descendais, les montagnes s\'ébranleraient devant toi!');
INSERT INTO `bible_verses_oster` VALUES ('18957', '23', '64', '2', 'Comme le feu embrase le bois sec, comme le feu fait bouillir l\'eau, tu ferais connaître ton nom à tes ennemis, les nations trembleraient devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('18958', '23', '64', '3', 'Quand tu fis des choses terribles, que nous n\'attendions point, tu descendis, et les montagnes s\'ébranlèrent devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('18959', '23', '64', '4', 'Car on n\'a jamais entendu, jamais oreille n\'a perçu, jamais œil n\'a vu, qu\'un autre Dieu que toi fît de telles choses, pour celui qui s\'attend à lui.');
INSERT INTO `bible_verses_oster` VALUES ('18960', '23', '64', '5', 'Tu viens au-devant de celui qui se réjouit en pratiquant la justice, de ceux qui marchent dans tes voies et qui se souviennent de toi. Voici, tu t\'es irrité, et nous avions péché; tu t\'es irrité longtemps, et cependant nous serons sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('18961', '23', '64', '6', 'Tous, nous sommes devenus comme un homme souillé, et toutes nos justices comme un vêtement impur; nous nous sommes tous flétris comme le feuillage, et nos iniquités nous emportent comme le vent.');
INSERT INTO `bible_verses_oster` VALUES ('18962', '23', '64', '7', 'Et il n\'y a personne qui invoque ton nom, qui se réveille pour s\'attacher à toi! Car tu nous as caché ta face, et tu nous as fait fondre par l\'effet de nos iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('18963', '23', '64', '8', 'Mais maintenant, Éternel, tu es notre père! Nous sommes l\'argile, et tu es celui qui nous a formés, et nous sommes tous l\'ouvrage de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('18964', '23', '64', '9', 'Ne te courrouce pas entièrement, ô Éternel, et ne te souviens pas à toujours de l\'iniquité! Voici, regarde: nous sommes tous ton peuple!');
INSERT INTO `bible_verses_oster` VALUES ('18965', '23', '64', '10', 'Tes villes saintes sont devenues un désert; Sion est devenue un désert; Jérusalem, une désolation.');
INSERT INTO `bible_verses_oster` VALUES ('18966', '23', '64', '11', 'La maison de notre sanctuaire et de notre gloire, où nos pères t\'ont loué, a été consumée par le feu; tout ce qui nous était cher a été dévasté.');
INSERT INTO `bible_verses_oster` VALUES ('18967', '23', '64', '12', 'Après cela, te contiendras-tu, ô Éternel? Garderas-tu le silence, et nous affligeras-tu entièrement?');
INSERT INTO `bible_verses_oster` VALUES ('18968', '23', '65', '1', 'J\'ai exaucé ceux qui ne demandaient pas, je me suis fait trouver par ceux qui ne me cherchaient point; j\'ai dit à la nation qui n\'était pas appelée de mon nom: Me voici, me voici!');
INSERT INTO `bible_verses_oster` VALUES ('18969', '23', '65', '2', 'J\'ai étendu mes mains tout le jour vers un peuple rebelle, vers ceux qui marchent dans la voie qui n\'est pas bonne, qui suivent leurs propres sentiers;');
INSERT INTO `bible_verses_oster` VALUES ('18970', '23', '65', '3', 'Vers le peuple de ceux qui m\'irritent toujours en face, qui sacrifient dans les jardins et font des encensements sur les autels de briques;');
INSERT INTO `bible_verses_oster` VALUES ('18971', '23', '65', '4', 'Qui se tiennent dans les tombeaux et passent la nuit dans les lieux désolés; qui mangent la chair du pourceau, et dont les vases contiennent des mets abominables;');
INSERT INTO `bible_verses_oster` VALUES ('18972', '23', '65', '5', 'Qui disent: Retire-toi! ne m\'approche pas! car je suis plus saint que toi. Ces choses sont une fumée à mes narines, un feu toujours allumé.');
INSERT INTO `bible_verses_oster` VALUES ('18973', '23', '65', '6', 'Voici, cela est écrit devant moi; je ne m\'en tairai point; mais je le rendrai; oui, je le leur rendrai dans leur sein:');
INSERT INTO `bible_verses_oster` VALUES ('18974', '23', '65', '7', 'Vos iniquités, dit l\'Éternel, et les iniquités de vos pères, qui ont fait des encensements sur les montagnes et m\'ont outragé sur les collines! Or je mesurerai dans leur sein le salaire de ce qu\'ils ont fait autrefois.');
INSERT INTO `bible_verses_oster` VALUES ('18975', '23', '65', '8', 'Ainsi a dit l\'Éternel: Comme on dit, lorsqu\'il se trouve du jus dans une grappe: Ne la détruis pas, car il y a là une bénédiction! ainsi ferai-je à cause de mes serviteurs, afin de ne pas tout détruire.');
INSERT INTO `bible_verses_oster` VALUES ('18976', '23', '65', '9', 'Je ferai sortir de Jacob une postérité, et de Juda un possesseur de mes montagnes; mes élus les posséderont, et mes serviteurs y habiteront.');
INSERT INTO `bible_verses_oster` VALUES ('18977', '23', '65', '10', 'Et Saron servira de pâturage au menu bétail, et la vallée d\'Acor sera le gîte du gros bétail, pour mon peuple qui m\'aura cherché.');
INSERT INTO `bible_verses_oster` VALUES ('18978', '23', '65', '11', 'Mais vous qui abandonnez l\'Éternel, qui oubliez ma montagne sainte, qui dressez la table à Gad et remplissez la coupe pour Méni,');
INSERT INTO `bible_verses_oster` VALUES ('18979', '23', '65', '12', 'Je vous destine aussi à l\'épée, et vous vous courberez pour être égorgés; parce que j\'ai appelé, et vous n\'avez pas répondu; j\'ai parlé, et vous n\'avez pas écouté; mais vous avez fait ce qui est mal à mes yeux, et vous avez choisi ce qui me déplaît!');
INSERT INTO `bible_verses_oster` VALUES ('18980', '23', '65', '13', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Voici, mes serviteurs mangeront, et vous aurez faim; mes serviteurs boiront, et vous aurez soif; voici, mes serviteurs seront dans la joie, et vous serez dans la confusion;');
INSERT INTO `bible_verses_oster` VALUES ('18981', '23', '65', '14', 'Voici, mes serviteurs chanteront, de la joie qu\'ils auront au cœur; et vous, vous gémirez dans la douleur de votre cœur, et vous hurlerez dans le tourment de votre esprit!');
INSERT INTO `bible_verses_oster` VALUES ('18982', '23', '65', '15', 'Vous laisserez votre nom pour servir d\'imprécation à mes élus; et le Seigneur, l\'Éternel te fera mourir; mais il appellera ses serviteurs d\'un autre nom.');
INSERT INTO `bible_verses_oster` VALUES ('18983', '23', '65', '16', 'Celui qui souhaitera d\'être béni sur la terre, se bénira par le Dieu de vérité; et celui qui jurera sur la terre, jurera par le Dieu de vérité; car les détresses anciennes seront oubliées, et elles seront cachées à mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('18984', '23', '65', '17', 'Car voici, je vais créer de nouveaux cieux et une nouvelle terre; on ne se souviendra plus des choses passées, et elles ne reviendront plus en mémoire.');
INSERT INTO `bible_verses_oster` VALUES ('18985', '23', '65', '18', 'Mais réjouissez-vous à jamais, et soyez dans l\'allégresse, à cause de ce que je vais créer. Car voici, je vais créer Jérusalem pour l\'allégresse, et son peuple pour la joie.');
INSERT INTO `bible_verses_oster` VALUES ('18986', '23', '65', '19', 'Et je ferai de Jérusalem mon allégresse, et de mon peuple ma joie; et on n\'y entendra plus le bruit des pleurs, ni le bruit des cris.');
INSERT INTO `bible_verses_oster` VALUES ('18987', '23', '65', '20', 'Il n\'y aura plus là d\'enfant né pour peu de jours, ni de vieillard qui n\'accomplisse ses jours; car celui qui mourra à cent ans, sera jeune, et le pécheur âgé de cent ans, sera maudit.');
INSERT INTO `bible_verses_oster` VALUES ('18988', '23', '65', '21', 'Ils bâtiront des maisons, et ils les habiteront; ils planteront des vignes, et ils en mangeront le fruit.');
INSERT INTO `bible_verses_oster` VALUES ('18989', '23', '65', '22', 'Ils ne bâtiront plus pour qu\'un autre y habite, ils ne planteront plus pour qu\'un autre en mange; car les jours de mon peuple seront comme les jours des arbres, et mes élus verront vieillir l\'ouvrage de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('18990', '23', '65', '23', 'Ils ne se fatigueront plus en vain; ils n\'enfanteront pas des enfants pour l\'épouvante; car ils seront la race des bénis de l\'Éternel, et leurs rejetons avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('18991', '23', '65', '24', 'Et il arrivera qu\'avant qu\'ils crient, je les exaucerai; quand ils parleront encore, je les aurai déjà entendus.');
INSERT INTO `bible_verses_oster` VALUES ('18992', '23', '65', '25', 'Le loup et l\'agneau paîtront ensemble; le lion mangera de la paille comme le bœuf; et le serpent aura la poussière pour sa nourriture. On ne fera plus de mal, et on ne détruira plus sur toute ma montagne sainte, a dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('18993', '23', '66', '1', 'Ainsi a dit l\'Éternel: Le ciel est mon trône, et la terre mon marchepied. Quelle maison me bâtirez-vous? Quel lieu sera celui de mon repos?');
INSERT INTO `bible_verses_oster` VALUES ('18994', '23', '66', '2', 'Car toutes ces choses, ma main les a faites, et toutes ces choses existent par elle, dit l\'Éternel. Et voici à qui je regarde: à celui qui est humble, qui a l\'esprit abattu, et qui tremble à ma parole.');
INSERT INTO `bible_verses_oster` VALUES ('18995', '23', '66', '3', 'Égorger un bœuf est comme tuer un homme; sacrifier une brebis, comme abattre un chien; présenter une offrande, comme répandre le sang d\'un pourceau; faire un parfum d\'encens, comme bénir une idole. Puisqu\'ils ont choisi leurs voies et que leur âme prend plaisir à leurs abominations,');
INSERT INTO `bible_verses_oster` VALUES ('18996', '23', '66', '4', 'Moi aussi, je choisirai leur ruine, et je ferai venir sur eux ce qu\'ils redoutent; parce que j\'ai appelé et nul n\'a répondu, j\'ai parlé et ils n\'ont point écouté, mais ils ont fait ce qui est mal à mes yeux, et ils ont choisi ce qui me déplaît.');
INSERT INTO `bible_verses_oster` VALUES ('18997', '23', '66', '5', 'Écoutez la parole de l\'Éternel, vous qui tremblez à sa parole. Vos frères qui vous haïssent, et qui vous rejettent, à cause de mon nom, ont dit: Que l\'Éternel montre sa gloire, et que nous voyions votre joie! Mais ils seront confondus.');
INSERT INTO `bible_verses_oster` VALUES ('18998', '23', '66', '6', 'Une voix éclatante vient de la ville, une voix vient du temple, la voix de l\'Éternel, qui rend à ses ennemis leur salaire.');
INSERT INTO `bible_verses_oster` VALUES ('18999', '23', '66', '7', 'Avant d\'être en travail, elle a enfanté; avant de sentir les douleurs, elle a mis au monde un enfant mâle.');
INSERT INTO `bible_verses_oster` VALUES ('19000', '23', '66', '8', 'Qui a jamais entendu pareille chose? Qui en a vu de semblable? Un pays est-il enfanté en un jour, ou une nation naît-elle en une seule fois, que Sion ait enfanté ses fils aussitôt qu\'elle a été en travail?');
INSERT INTO `bible_verses_oster` VALUES ('19001', '23', '66', '9', 'Moi, qui ouvre le sein, ne la ferai-je pas enfanter, dit l\'Éternel? Moi qui fais enfanter, l\'en empêcherai-je, dit ton Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('19002', '23', '66', '10', 'Réjouissez-vous avec Jérusalem, soyez dans l\'allégresse à cause d\'elle, vous tous qui l\'aimez! Réjouissez-vous avec elle d\'une grande joie, vous tous qui pleuriez sur elle!');
INSERT INTO `bible_verses_oster` VALUES ('19003', '23', '66', '11', 'Afin que vous soyez allaités et rassasiés du lait de ses consolations; afin que vous buviez avec délices de sa glorieuse abondance.');
INSERT INTO `bible_verses_oster` VALUES ('19004', '23', '66', '12', 'Car ainsi a dit l\'Éternel: Voici, je vais faire couler vers elle la paix comme un fleuve, et la gloire des nations comme un torrent débordé; et vous serez allaités, vous serez portés sur les bras, et caressés sur les genoux.');
INSERT INTO `bible_verses_oster` VALUES ('19005', '23', '66', '13', 'Je vous consolerai comme une mère console son fils, et vous serez consolés dans Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19006', '23', '66', '14', 'Vous le verrez, et votre cœur se réjouira, et vos os reprendront vigueur comme l\'herbe. Et la main de l\'Éternel se fera connaître pour ses serviteurs, et sa colère contre ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('19007', '23', '66', '15', 'Car voici l\'Éternel qui vient dans un feu, et ses chars sont comme l\'ouragan, pour tourner sa colère en fureur, et ses menaces en flammes de feu.');
INSERT INTO `bible_verses_oster` VALUES ('19008', '23', '66', '16', 'Car l\'Éternel exercera son jugement contre toute chair, par le feu et par son épée; et ceux que frappera l\'Éternel, seront en grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('19009', '23', '66', '17', 'Ceux qui se sanctifient et qui se purifient au milieu des jardins, l\'un après l\'autre; qui mangent de la chair de pourceau, et des choses abominables, et des souris, périront tous ensemble, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19010', '23', '66', '18', 'Mais pour moi, qui vois leurs œuvres et leurs pensées, le temps est venu de rassembler toutes les nations et toutes les langues; elles viendront, et verront ma gloire.');
INSERT INTO `bible_verses_oster` VALUES ('19011', '23', '66', '19', 'Je mettrai un signe en elles, et j\'enverrai leurs réchappés vers les nations, à Tarsis, à Pul et à Lud, qui tirent de l\'arc, à Tubal et à Javan, aux îles éloignées, qui n\'ont jamais entendu parler de moi et qui n\'ont point vu ma gloire; et ils publieront ma gloire parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('19012', '23', '66', '20', 'Et ils amèneront tous vos frères, du milieu de toutes les nations, comme une offrande à l\'Éternel, sur des chevaux, sur des chars, dans des litières, sur des mulets, sur des dromadaires, à ma montagne sainte, à Jérusalem, dit l\'Éternel; comme les enfants d\'Israël apportent l\'offrande, dans un vase pur, à la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19013', '23', '66', '21', 'Et parmi eux aussi j\'en prendrai pour être sacrificateurs et lévites, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19014', '23', '66', '22', 'Car, comme les cieux nouveaux et la terre nouvelle que je vais créer, subsisteront devant moi, dit l\'Éternel, ainsi subsisteront votre race et votre nom.');
INSERT INTO `bible_verses_oster` VALUES ('19015', '23', '66', '23', 'Et de mois en mois, et de sabbat en sabbat, toute chair viendra se prosterner devant moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19016', '23', '66', '24', 'Et ils sortiront, et verront les cadavres des hommes qui se sont rebellés contre moi; car leur ver ne mourra point, leur feu ne s\'éteindra point, et ils seront pour toute chair un objet d\'horreur.');
INSERT INTO `bible_verses_oster` VALUES ('19017', '24', '1', '1', 'Paroles de Jérémie, fils de Hilkija, d\'entre les sacrificateurs qui étaient à Anathoth, dans le pays de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('19018', '24', '1', '2', 'La parole de l\'Éternel lui fut adressée au temps de Josias, fils d\'Amon, roi de Juda, la treizième année de son règne;');
INSERT INTO `bible_verses_oster` VALUES ('19019', '24', '1', '3', 'Et aussi au temps de Jéhojakim, fils de Josias, roi de Juda, jusqu\'à la fin de la onzième année de Sédécias, fils de Josias, roi de Juda, jusqu\'à ce que Jérusalem fut emmenée en captivité, au cinquième mois.');
INSERT INTO `bible_verses_oster` VALUES ('19020', '24', '1', '4', 'La parole de l\'Éternel me fut adressée, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19021', '24', '1', '5', 'Avant que je te formasse dans le sein de ta mère, je t\'ai connu; avant que tu sortisses de son sein, je t\'ai sanctifié; je t\'ai établi prophète pour les nations.');
INSERT INTO `bible_verses_oster` VALUES ('19022', '24', '1', '6', 'Et je répondis: Ah! Seigneur Éternel, voici, je ne sais point parler; car je suis un enfant!');
INSERT INTO `bible_verses_oster` VALUES ('19023', '24', '1', '7', 'Et l\'Éternel me dit: Ne dis pas: je suis un enfant; car tu iras vers tous ceux à qui je t\'enverrai, et tu diras tout ce que je te commanderai.');
INSERT INTO `bible_verses_oster` VALUES ('19024', '24', '1', '8', 'Ne les crains point, car je suis avec toi pour te délivrer, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19025', '24', '1', '9', 'Puis l\'Éternel étendit sa main et toucha ma bouche. Et l\'Éternel me dit: Voici, j\'ai mis mes paroles dans ta bouche.');
INSERT INTO `bible_verses_oster` VALUES ('19026', '24', '1', '10', 'Regarde, je t\'ai établi aujourd\'hui sur les nations et sur les royaumes, pour que tu arraches et que tu démolisses, pour que tu ruines et que tu détruises, pour que tu bâtisses et que tu plantes.');
INSERT INTO `bible_verses_oster` VALUES ('19027', '24', '1', '11', 'Et la parole de l\'Éternel me fut adressée, disant: Que vois-tu, Jérémie? Et je répondis: Je vois une branche d\'amandier.');
INSERT INTO `bible_verses_oster` VALUES ('19028', '24', '1', '12', 'Et l\'Éternel me dit: Tu as bien vu; car je veille sur ma parole pour l\'exécuter.');
INSERT INTO `bible_verses_oster` VALUES ('19029', '24', '1', '13', 'Et la parole de l\'Éternel me fut adressée une seconde fois, disant: Que vois-tu? Je répondis: Je vois une chaudière bouillante, du côté du Nord.');
INSERT INTO `bible_verses_oster` VALUES ('19030', '24', '1', '14', 'Et l\'Éternel me dit: C\'est du Nord que le mal se déchaînera sur tous les habitants du pays.');
INSERT INTO `bible_verses_oster` VALUES ('19031', '24', '1', '15', 'Car voici, je vais appeler toutes les tribus des royaumes du Nord, dit l\'Éternel; ils viendront et mettront chacun leur trône à l\'entrée des portes de Jérusalem, et contre toutes ses murailles à l\'entour, et contre toutes les villes de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('19032', '24', '1', '16', 'Et je prononcerai mes jugements contre eux, à cause de toute leur méchanceté, parce qu\'ils m\'ont abandonné et ont offert des parfums à d\'autres dieux et se sont prosternés devant l\'ouvrage de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('19033', '24', '1', '17', 'Toi donc, ceins tes reins, lève-toi, et dis-leur tout ce que je te commanderai. Ne tremble pas devant eux, de peur que je ne te mette en pièces en leur présence.');
INSERT INTO `bible_verses_oster` VALUES ('19034', '24', '1', '18', 'Car voici, je t\'établis aujourd\'hui comme une ville forte, comme une colonne de fer, et comme une muraille d\'airain contre tout le pays: contre les rois de Juda, contre ses chefs, contre ses sacrificateurs et contre le peuple du pays.');
INSERT INTO `bible_verses_oster` VALUES ('19035', '24', '1', '19', 'Ils combattront contre toi, mais ne pourront te vaincre; car je suis avec toi, dit l\'Éternel, pour te délivrer.');
INSERT INTO `bible_verses_oster` VALUES ('19036', '24', '2', '1', 'Puis la parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19037', '24', '2', '2', 'Va, et crie aux oreilles de Jérusalem, et dis: Ainsi a dit l\'Éternel: Il me souvient à ton égard de l\'affection de ta jeunesse, de l\'amour de tes fiançailles, quand tu me suivais au désert, dans une terre qu\'on n\'ensemence point.');
INSERT INTO `bible_verses_oster` VALUES ('19038', '24', '2', '3', 'Israël était une chose sainte à l\'Éternel; il était les prémices de son revenu. Tous ceux qui le dévoraient étaient coupables; il leur en arrivait du mal, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19039', '24', '2', '4', 'Écoutez la parole de l\'Éternel, maison de Jacob, et vous, toutes les familles de la maison d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('19040', '24', '2', '5', 'Ainsi a dit l\'Éternel: Quelle injustice vos pères ont-ils trouvée en moi, qu\'ils se soient éloignés de moi, pour marcher après la vanité et devenir vains?');
INSERT INTO `bible_verses_oster` VALUES ('19041', '24', '2', '6', 'Ils n\'ont pas dit: Où est l\'Éternel, qui nous a fait monter du pays d\'Égypte, qui nous a conduits dans le désert, dans un pays de landes et de fondrières, dans un pays de sécheresse couvert de l\'ombre de la mort, dans un pays où personne ne passait et où n\'habitait aucun homme?');
INSERT INTO `bible_verses_oster` VALUES ('19042', '24', '2', '7', 'Et je vous ai fait entrer dans un pays de vergers, pour que vous en mangiez les fruits et les biens. Mais, sitôt que vous y êtes entrés, vous avez souillé mon pays, et vous avez fait de mon héritage une abomination.');
INSERT INTO `bible_verses_oster` VALUES ('19043', '24', '2', '8', 'Les sacrificateurs n\'ont pas dit: Où est l\'Éternel? Les dépositaires de la loi ne m\'ont point connu; les pasteurs se sont révoltés contre moi; les prophètes ont prophétisé par Baal, et sont allés après ce qui n\'est d\'aucun profit.');
INSERT INTO `bible_verses_oster` VALUES ('19044', '24', '2', '9', 'C\'est pourquoi je conteste encore avec vous, dit l\'Éternel, et je contesterai avec les enfants de vos enfants.');
INSERT INTO `bible_verses_oster` VALUES ('19045', '24', '2', '10', 'Passez, en effet, aux îles de Kittim, et regardez; envoyez en Kédar; observez bien, et voyez si pareille chose s\'est faite.');
INSERT INTO `bible_verses_oster` VALUES ('19046', '24', '2', '11', 'Y a-t-il une nation qui ait changé ses dieux? Et pourtant ce ne sont pas des dieux. Et mon peuple a changé sa gloire contre ce qui n\'est d\'aucun profit!');
INSERT INTO `bible_verses_oster` VALUES ('19047', '24', '2', '12', 'Cieux, soyez étonnés de ceci, frémissez d\'horreur et soyez stupéfaits! dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19048', '24', '2', '13', 'Car mon peuple a fait doublement mal: ils m\'ont abandonné, moi qui suis la source des eaux vives, pour se creuser des citernes, des citernes crevassées qui ne retiennent point l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('19049', '24', '2', '14', 'Israël est-il un esclave, ou est-il né dans la maison? Pourquoi donc a-t-il été mis au pillage?');
INSERT INTO `bible_verses_oster` VALUES ('19050', '24', '2', '15', 'Contre lui les lionceaux rugissent, ils ont fait entendre leur voix, ils ont mis son pays en désolation. Ses villes sont brûlées, il n\'y a plus d\'habitants.');
INSERT INTO `bible_verses_oster` VALUES ('19051', '24', '2', '16', 'Même les enfants de Noph et de Tacphanès te dévoreront le sommet de la tête.');
INSERT INTO `bible_verses_oster` VALUES ('19052', '24', '2', '17', 'Cela ne t\'arrive-t-il pas parce que tu as abandonné l\'Éternel ton Dieu, pendant qu\'il te conduisait par le chemin?');
INSERT INTO `bible_verses_oster` VALUES ('19053', '24', '2', '18', 'Et maintenant qu\'as-tu à faire d\'aller en Égypte boire l\'eau du Shichor et qu\'as-tu à faire d\'aller en Assyrie pour boire de l\'eau du Fleuve?');
INSERT INTO `bible_verses_oster` VALUES ('19054', '24', '2', '19', 'Ta malice te châtiera, et tes infidélités te reprendront; et tu sauras et tu verras que c\'est une chose mauvaise et amère que tu aies abandonné l\'Éternel, ton Dieu, et que ma crainte ne soit pas en toi, dit le Seigneur, l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('19055', '24', '2', '20', 'Parce que dès longtemps tu as brisé ton joug, rompu tes liens, tu as dit: Je ne servirai point! Mais, sur toute colline élevée et sous tout arbre vert, tu t\'inclines, tu te prostitues!');
INSERT INTO `bible_verses_oster` VALUES ('19056', '24', '2', '21', 'Et moi, je t\'avais plantée comme une vigne excellente, dont tout le plant était franc; comment t\'es-tu changée pour moi en sarments de vigne étrangère?');
INSERT INTO `bible_verses_oster` VALUES ('19057', '24', '2', '22', 'Quand tu te laverais avec du nitre, et que tu prendrais de la potasse en abondance, ton iniquité demeurerait marquée devant moi, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19058', '24', '2', '23', 'Comment dis-tu: Je ne me suis point souillée, je ne suis point allée après les Baals? Regarde tes pas dans la vallée, reconnais ce que tu as fait, dromadaire légère, qui ne tient pas de route certaine;');
INSERT INTO `bible_verses_oster` VALUES ('19059', '24', '2', '24', 'Anesse sauvage, accoutumée au désert, qui, dans le désir qui l\'anime, hume le vent. Qui l\'arrêtera dans son ardeur? Nul de ceux qui la cherchent ne se fatigue; on la trouvera même en son mois.');
INSERT INTO `bible_verses_oster` VALUES ('19060', '24', '2', '25', 'Garde ton pied de se déchausser, ton gosier d\'avoir soif! Mais tu dis: C\'en est fait! Non! car j\'aime les étrangers, et j\'irai après eux.');
INSERT INTO `bible_verses_oster` VALUES ('19061', '24', '2', '26', 'Comme un voleur est confus quand il est surpris, ainsi seront confus ceux de la maison d\'Israël; eux, leurs rois, leurs chefs, leurs sacrificateurs, et leurs prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('19062', '24', '2', '27', 'Ils disent au bois: Tu es mon père, et à la pierre: Tu m\'as donné la vie. Car ils m\'ont tourné le dos et non le visage. Et ils diront, au temps de leur malheur: \"Lève-toi, et nous délivre! \"');
INSERT INTO `bible_verses_oster` VALUES ('19063', '24', '2', '28', 'Et où sont les dieux que tu t\'es faits? Qu\'ils se lèvent, s\'ils peuvent te sauver au temps de ton malheur. Car tes dieux, ô Juda, sont aussi nombreux que tes villes!');
INSERT INTO `bible_verses_oster` VALUES ('19064', '24', '2', '29', 'Pourquoi plaideriez-vous avec moi? Vous vous êtes tous rebellés contre moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19065', '24', '2', '30', 'En vain ai-je frappé vos enfants: ils n\'ont point reçu d\'instruction. Votre épée a dévoré vos prophètes, comme un lion destructeur.');
INSERT INTO `bible_verses_oster` VALUES ('19066', '24', '2', '31', 'O génération, considérez la parole de l\'Éternel! Ai-je été un désert pour Israël, ou une terre de ténèbres? Pourquoi mon peuple a-t-il dit: \"Nous sommes nos maîtres; nous ne viendrons plus à toi? \"');
INSERT INTO `bible_verses_oster` VALUES ('19067', '24', '2', '32', 'La vierge oublie-t-elle ses ornements, la jeune épouse ses ceintures? Mais mon peuple m\'a oublié durant des jours sans nombre!');
INSERT INTO `bible_verses_oster` VALUES ('19068', '24', '2', '33', 'Comme tu es habile dans tes voies, pour chercher ce que tu aimes! C\'est pourquoi aussi tu accoutumes tes voies aux crimes.');
INSERT INTO `bible_verses_oster` VALUES ('19069', '24', '2', '34', 'Même sur les pans de ta robe se trouve le sang des pauvres, des innocents, que tu n\'avais point trouvés en effraction.');
INSERT INTO `bible_verses_oster` VALUES ('19070', '24', '2', '35', 'Bien plus; après toutes ces choses, tu dis: Oui, je suis innocente! certainement sa colère s\'est détournée de moi! Voici, je vais entrer en jugement avec toi, sur ce que tu dis: Je n\'ai point péché.');
INSERT INTO `bible_verses_oster` VALUES ('19071', '24', '2', '36', 'Pourquoi tant te précipiter pour changer ton chemin! Tu auras autant de confusion de l\'Égypte que tu en as eu de l\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('19072', '24', '2', '37', 'De là aussi tu sortiras ayant tes mains sur la tête. Car l\'Éternel a rejeté les objets de ta confiance, et tu ne réussiras point auprès d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('19073', '24', '3', '1', 'L\'Éternel a dit: Si quelqu\'un renvoie sa femme, et qu\'elle le quitte et se joigne à un autre homme, retournera-t-il encore vers elle? Le pays même n\'en serait-il pas vraiment souillé? Or toi, qui t\'es prostituée à plusieurs amants, reviens à moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19074', '24', '3', '2', 'Lève les yeux vers les hauteurs, et regarde: où ne t\'es-tu pas prostituée! Tu te tenais sur les chemins comme un Arabe au désert, et tu as souillé le pays par tes prostitutions et par ta malice.');
INSERT INTO `bible_verses_oster` VALUES ('19075', '24', '3', '3', 'Aussi les pluies ont-elles été retenues, et il n\'y a pas eu de pluie de l\'arrière-saison. Et tu as eu le front d\'une femme débauchée; tu n\'as pas voulu avoir honte.');
INSERT INTO `bible_verses_oster` VALUES ('19076', '24', '3', '4', 'Maintenant tu crieras vers moi: Mon père! tu es l\'ami de ma jeunesse!');
INSERT INTO `bible_verses_oster` VALUES ('19077', '24', '3', '5', 'Gardera-t-il à toujours sa colère? la conservera-t-il à jamais? Voilà comment tu parles; et tu fais le mal, et tu l\'accomplis!');
INSERT INTO `bible_verses_oster` VALUES ('19078', '24', '3', '6', 'L\'Éternel me dit dans les jours du roi Josias: As-tu vu ce qu\'a fait Israël, la rebelle? Elle est allée sur toute haute montagne, et sous tout arbre vert, et elle s\'est prostituée?');
INSERT INTO `bible_verses_oster` VALUES ('19079', '24', '3', '7', 'Et je disais: après avoir fait toutes ces choses, elle reviendra à moi. Mais elle n\'est pas revenue. Et sa sœur, Juda, la perfide, l\'a vu.');
INSERT INTO `bible_verses_oster` VALUES ('19080', '24', '3', '8', 'Et j\'ai vu que, quoique j\'eusse répudié Israël, la rebelle, à cause de tous ses adultères, et que je lui eusse donné sa lettre de divorce, cependant sa sœur, Juda, la perfide, n\'en a point eu de crainte; mais elle s\'en est allée et s\'est aussi prostituée.');
INSERT INTO `bible_verses_oster` VALUES ('19081', '24', '3', '9', 'Par le bruit de sa prostitution, elle a souillé le pays; elle a commis adultère avec la pierre et le bois.');
INSERT INTO `bible_verses_oster` VALUES ('19082', '24', '3', '10', 'Et, malgré tout cela, sa sœur Juda, la perfide, n\'est pas revenue à moi de tout son cœur, mais elle l\'a fait avec mensonge, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19083', '24', '3', '11', 'L\'Éternel donc m\'a dit: Israël, la rebelle, s\'est montrée plus juste que Juda, la perfide.');
INSERT INTO `bible_verses_oster` VALUES ('19084', '24', '3', '12', 'Va, et crie ces paroles vers le Nord, et dis: Reviens, Israël, la rebelle! dit l\'Éternel. Je ne prendrai point pour vous un visage sévère; car je suis miséricordieux, dit l\'Éternel; je ne garde pas ma colère à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('19085', '24', '3', '13', 'Mais reconnais ton iniquité: que tu t\'es révoltée contre l\'Éternel ton Dieu, que tu as tourné çà et là tes pas vers les étrangers, sous tout arbre vert, et que tu n\'as point écouté ma voix, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19086', '24', '3', '14', 'Convertissez-vous, enfants rebelles, dit l\'Éternel; car je suis votre maître, et je vous prendrai, un d\'une ville et deux d\'une famille, et je vous ramènerai dans Sion;');
INSERT INTO `bible_verses_oster` VALUES ('19087', '24', '3', '15', 'Et je vous donnerai des bergers selon mon cœur, qui vous paîtront avec science et intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('19088', '24', '3', '16', 'Et quand vous aurez multiplié et fructifié sur la terre, en ces jours-là, dit l\'Éternel, on ne dira plus: L\'arche de l\'alliance de l\'Éternel! Elle ne reviendra plus à la pensée; on n\'en fera plus mention; on ne s\'en informera plus, et elle ne sera plus refaite.');
INSERT INTO `bible_verses_oster` VALUES ('19089', '24', '3', '17', 'En ce temps-là, on appellera Jérusalem le trône de l\'Éternel, et toutes les nations s\'assembleront à Jérusalem, au nom de l\'Éternel, et elles ne suivront plus la dureté de leur mauvais cœur.');
INSERT INTO `bible_verses_oster` VALUES ('19090', '24', '3', '18', 'En ces jours-là, la maison de Juda marchera avec la maison d\'Israël, et elles viendront ensemble, du pays du Nord, au pays que j\'ai donné en héritage à vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('19091', '24', '3', '19', 'Et moi, j\'ai dit: Comment t\'admettrai-je au nombre de mes fils, et te donnerai-je la terre désirable, le plus excellent héritage des nations? Et j\'ai dit: Tu me crieras: Mon père! et tu ne te détourneras plus de moi.');
INSERT INTO `bible_verses_oster` VALUES ('19092', '24', '3', '20', 'Mais, comme une femme est infidèle à son compagnon, ainsi vous m\'avez été infidèles, maison d\'Israël, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19093', '24', '3', '21', 'Une voix se fait entendre sur les lieux élevés: ce sont les pleurs, les supplications des enfants d\'Israël; car ils ont perverti leur voie, ils ont oublié l\'Éternel leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('19094', '24', '3', '22', 'Convertissez-vous, enfants rebelles! Je guérirai vos infidélités. Dites: Nous venons à toi! car tu es l\'Éternel notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('19095', '24', '3', '23', 'Certainement on s\'attend en vain aux collines et à la multitude des montagnes; certainement c\'est en l\'Éternel notre Dieu qu\'est la délivrance d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('19096', '24', '3', '24', 'Et la honte a dévoré le travail de nos pères, dès notre jeunesse, leurs brebis et leurs bœufs, leurs fils et leurs filles.');
INSERT INTO `bible_verses_oster` VALUES ('19097', '24', '3', '25', 'Couchons-nous dans notre honte, et que notre ignominie nous couvre! Car nous avons péché contre l\'Éternel notre Dieu, nous et nos pères, dès notre jeunesse et jusqu\'à ce jour; et nous n\'avons point obéi à la voix de l\'Éternel notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('19098', '24', '4', '1', 'Israël, si tu reviens, si tu reviens à moi, dit l\'Éternel, si tu ôtes tes abominations de devant moi, tu ne seras plus errant.');
INSERT INTO `bible_verses_oster` VALUES ('19099', '24', '4', '2', 'Et tu jureras: L\'Éternel est vivant! en vérité, en équité et en justice. Alors les nations seront bénies en lui, et se glorifieront en lui.');
INSERT INTO `bible_verses_oster` VALUES ('19100', '24', '4', '3', 'Car ainsi a dit l\'Éternel aux hommes de Juda et de Jérusalem');
INSERT INTO `bible_verses_oster` VALUES ('19101', '24', '4', '4', 'Soyez circoncis à l\'Éternel, et circoncisez vos cœurs, hommes de Juda, habitants de Jérusalem! De peur que ma fureur ne sorte comme un feu, et qu\'elle ne s\'enflamme, sans que personne ne l\'éteigne, à cause de la méchanceté de vos actions.');
INSERT INTO `bible_verses_oster` VALUES ('19102', '24', '4', '5', 'Annoncez en Juda, et publiez à Jérusalem, et dites: Sonnez de la trompette dans le pays. Criez à pleine voix, dites: Assemblez-vous, et allons aux villes fortes!');
INSERT INTO `bible_verses_oster` VALUES ('19103', '24', '4', '6', 'Élevez l\'étendard vers Sion! Fuyez et ne vous arrêtez pas! Car j\'amène du Nord le mal, une grande ruine.');
INSERT INTO `bible_verses_oster` VALUES ('19104', '24', '4', '7', 'Le lion monte hors de son fourré; le destructeur des nations est en marche; il est sorti de son lieu pour faire de ton pays une désolation, pour que tes villes soient ruinées, et qu\'il n\'y ait plus d\'habitants.');
INSERT INTO `bible_verses_oster` VALUES ('19105', '24', '4', '8', 'C\'est pourquoi ceignez-vous de sacs, lamentez-vous et gémissez; car l\'ardeur de la colère de l\'Éternel ne s\'est point détournée de vous.');
INSERT INTO `bible_verses_oster` VALUES ('19106', '24', '4', '9', 'Et en ce jour-là, dit l\'Éternel, le cœur du roi et le cœur des chefs seront éperdus; les sacrificateurs seront troublés, et les prophètes seront stupéfaits.');
INSERT INTO `bible_verses_oster` VALUES ('19107', '24', '4', '10', 'Et je dis: Ah! Seigneur Éternel! Tu as donc véritablement abusé ce peuple et Jérusalem, en disant: Vous aurez la paix! et l\'épée a pénétré jusqu\'à l\'âme.');
INSERT INTO `bible_verses_oster` VALUES ('19108', '24', '4', '11', 'En ce temps-là, il sera dit à ce peuple et à Jérusalem: Un vent brûlant souffle des lieux élevés du désert, sur le chemin de la fille de mon peuple; non pour vanner, ni pour nettoyer.');
INSERT INTO `bible_verses_oster` VALUES ('19109', '24', '4', '12', 'Plus impétueux est le vent qui viendra de ma part. Maintenant je prononcerai mes jugements sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('19110', '24', '4', '13', 'Voici, il monte comme des nuées, et ses chars sont comme un tourbillon. Ses chevaux sont plus légers que les aigles. Malheur à nous, car nous sommes détruits!');
INSERT INTO `bible_verses_oster` VALUES ('19111', '24', '4', '14', 'Jérusalem, purifie ton cœur du mal, afin que tu sois délivrée. Jusqu\'à quand entretiendras-tu des pensées mauvaises au-dedans de toi?');
INSERT INTO `bible_verses_oster` VALUES ('19112', '24', '4', '15', 'Car une voix apporte des nouvelles de Dan; elle annonce l\'affliction depuis la montagne d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('19113', '24', '4', '16', 'Rappelez-le aux nations! Voici, publiez-le contre Jérusalem! Les assiégeants viennent d\'un pays éloigné, et ils ont jeté leur cri contre les villes de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('19114', '24', '4', '17', 'Ils se sont mis tout autour d\'elle, comme ceux qui gardent un champ; car elle m\'a été rebelle, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19115', '24', '4', '18', 'Ta conduite, tes actions t\'ont préparé ces choses; c\'est là le fruit de ta méchanceté; oui, cela est amer, cela pénètre jusqu\'à ton cœur.');
INSERT INTO `bible_verses_oster` VALUES ('19116', '24', '4', '19', 'Mes entrailles! mes entrailles! Je sens de la douleur; le dedans de mon cœur, le cœur me bat. Je ne puis me taire! Car, ô mon âme! tu as entendu le son de la trompette, le cri du combat.');
INSERT INTO `bible_verses_oster` VALUES ('19117', '24', '4', '20', 'Ruine sur ruine est annoncée; car tout le pays est détruit; mes tentes sont détruites tout d\'un coup, mes pavillons en un moment!');
INSERT INTO `bible_verses_oster` VALUES ('19118', '24', '4', '21', 'Jusqu\'à quand verrai-je l\'étendard, entendrai-je le bruit de la trompette?');
INSERT INTO `bible_verses_oster` VALUES ('19119', '24', '4', '22', 'C\'est que mon peuple est insensé. Ils ne me connaissent pas. Ce sont des enfants insensés, dépourvus d\'intelligence. Ils sont habiles pour faire le mal; mais ils ne savent pas faire le bien.');
INSERT INTO `bible_verses_oster` VALUES ('19120', '24', '4', '23', 'Je regarde la terre, et voici elle est informe et vide; et les cieux, et leur lumière n\'est plus.');
INSERT INTO `bible_verses_oster` VALUES ('19121', '24', '4', '24', 'Je regarde les montagnes, et voici, elles chancellent, et toutes les collines sont ébranlées.');
INSERT INTO `bible_verses_oster` VALUES ('19122', '24', '4', '25', 'Je regarde, et voici, il n\'y a pas un seul homme, et tous les oiseaux des cieux ont fui.');
INSERT INTO `bible_verses_oster` VALUES ('19123', '24', '4', '26', 'Je regarde, et voici, le Carmel est un désert, et toutes ses villes sont détruites, devant l\'Éternel, devant l\'ardeur de sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('19124', '24', '4', '27', 'Car ainsi a dit l\'Éternel: Tout le pays sera dévasté; quoique je ne fasse pas une destruction entière.');
INSERT INTO `bible_verses_oster` VALUES ('19125', '24', '4', '28', 'A cause de cela, la terre sera dans le deuil, et les cieux en haut seront noirs, parce que je l\'ai dit, je l\'ai résolu; je n\'en reviendrai pas; je ne m\'en repentirai point.');
INSERT INTO `bible_verses_oster` VALUES ('19126', '24', '4', '29', 'Au bruit des cavaliers et des tireurs d\'arc toutes les villes prennent la fuite; ils entrent dans les bois, montent sur les rochers; toutes les villes sont abandonnées, il n\'y reste plus d\'habitants.');
INSERT INTO `bible_verses_oster` VALUES ('19127', '24', '4', '30', 'Et toi, dévastée, que fais-tu? Quoique tu te revêtes de pourpre, que tu te pares d\'ornements d\'or, et que tu bordes tes yeux de fard, tu t\'embellis en vain: tes amants t\'ont méprisée; c\'est ta vie qu\'ils cherchent.');
INSERT INTO `bible_verses_oster` VALUES ('19128', '24', '4', '31', 'Car j\'entends comme le cri d\'une femme en travail, comme l\'angoisse d\'une femme à son premier enfantement; c\'est le cri de la fille de Sion qui soupire, étendant les mains: \"Ah! malheur à moi! car mon âme succombe sous les meurtriers! \"');
INSERT INTO `bible_verses_oster` VALUES ('19129', '24', '5', '1', 'Parcourez les rues de Jérusalem; regardez, et considérez, et informez-vous dans les places, si vous trouvez un homme, s\'il y en a un qui fasse ce qui est droit, qui cherche la vérité, et je pardonne à la ville.');
INSERT INTO `bible_verses_oster` VALUES ('19130', '24', '5', '2', 'Même s\'ils disent: L\'Éternel est vivant! c\'est faussement qu\'ils jurent.');
INSERT INTO `bible_verses_oster` VALUES ('19131', '24', '5', '3', 'Éternel! n\'est-ce pas à la fidélité que tes yeux regardent? Tu les frappes, et ils n\'éprouvent pas de douleur; tu les consumes, et ils ne veulent pas recevoir instruction. Ils ont endurci leurs faces plus qu\'un rocher; ils refusent de se convertir.');
INSERT INTO `bible_verses_oster` VALUES ('19132', '24', '5', '4', 'Je disais: mais ce ne sont que les petits; ils se montrent insensés, parce qu\'ils ne connaissent pas la voie de l\'Éternel, le droit de leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('19133', '24', '5', '5', 'J\'irai donc vers les grands et je leur parlerai; car eux, ils connaissent la voie de l\'Éternel, le droit de leur Dieu. Mais, eux aussi, ils ont brisé le joug, rompu les liens!');
INSERT INTO `bible_verses_oster` VALUES ('19134', '24', '5', '6', 'C\'est pourquoi le lion de la forêt les tue; le loup du désert les ravage; le léopard est au guet contre leurs villes; quiconque en sortira sera dévoré. Car leurs rébellions se sont multipliées, leurs infidélités se sont renforcées.');
INSERT INTO `bible_verses_oster` VALUES ('19135', '24', '5', '7', 'Pourquoi te pardonnerais-je? Tes fils m\'ont abandonné, et ils jurent par ce qui n\'est pas dieu; je les ai rassasiés, et ils ont commis adultère; ils se pressent en foule dans la maison de la prostituée.');
INSERT INTO `bible_verses_oster` VALUES ('19136', '24', '5', '8', 'Ils sont comme des chevaux bien nourris, qui courent çà et là; ils hennissent chacun après la femme de son prochain.');
INSERT INTO `bible_verses_oster` VALUES ('19137', '24', '5', '9', 'Ne punirais-je point ces choses-là, dit l\'Éternel, et mon âme ne se vengerait-elle pas d\'une telle nation?');
INSERT INTO `bible_verses_oster` VALUES ('19138', '24', '5', '10', 'Montez sur ses murailles, et renversez-les! Mais ne détruisez pas entièrement. Otez ses sarments, car ils ne sont pas à l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('19139', '24', '5', '11', 'Car la maison d\'Israël et la maison de Juda ont agi très perfidement envers moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19140', '24', '5', '12', 'Ils ont renié l\'Éternel, et ils ont dit: \"Ce n\'est pas lui! et le mal ne viendra pas sur nous; nous ne verrons ni l\'épée ni la famine.');
INSERT INTO `bible_verses_oster` VALUES ('19141', '24', '5', '13', 'Les prophètes ne sont que du vent; il n\'y a point d\'oracle en eux; qu\'il leur soit fait ainsi! \"');
INSERT INTO `bible_verses_oster` VALUES ('19142', '24', '5', '14', 'C\'est pourquoi, ainsi a dit l\'Éternel, le Dieu des armées: Parce que vous avez prononcé cette parole, voici, je fais de mes paroles dans ta bouche un feu, et de ce peuple du bois, et ce feu les consumera.');
INSERT INTO `bible_verses_oster` VALUES ('19143', '24', '5', '15', 'Voici, je fais venir de loin une nation contre vous, maison d\'Israël, dit l\'Éternel; c\'est une nation puissante, une nation ancienne, une nation dont tu ne sauras point la langue, et tu n\'entendras point ce qu\'elle dira.');
INSERT INTO `bible_verses_oster` VALUES ('19144', '24', '5', '16', 'Son carquois est comme un tombeau ouvert; tous, ils sont vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('19145', '24', '5', '17', 'Elle dévorera ta moisson et ton pain; elle dévorera tes fils et tes filles; elle dévorera tes brebis et tes bœufs; elle dévorera ta vigne et ton figuier; elle détruira par l\'épée tes villes fortes dans lesquelles tu te confies.');
INSERT INTO `bible_verses_oster` VALUES ('19146', '24', '5', '18', 'Toutefois, même en ces jours-là, dit l\'Éternel, je ne vous achèverai pas entièrement.');
INSERT INTO `bible_verses_oster` VALUES ('19147', '24', '5', '19', 'Et il arrivera que vous direz: Pourquoi l\'Éternel notre Dieu nous a-t-il fait toutes ces choses? Tu leur diras: Comme vous m\'avez abandonné, et que vous avez servi les dieux de l\'étranger dans votre pays, ainsi servirez-vous les étrangers dans un pays qui ne sera pas à vous.');
INSERT INTO `bible_verses_oster` VALUES ('19148', '24', '5', '20', 'Faites savoir ceci à la maison de Jacob, publiez-le en Juda, et dites:');
INSERT INTO `bible_verses_oster` VALUES ('19149', '24', '5', '21', 'Écoutez donc ceci, peuple insensé et dépourvu de sens, qui avez des yeux et ne voyez point, des oreilles et n\'entendez point.');
INSERT INTO `bible_verses_oster` VALUES ('19150', '24', '5', '22', 'Ne me craindrez-vous pas, dit l\'Éternel, ne tremblerez-vous pas devant moi, qui ai posé le sable pour limite à la mer, borne éternelle qu\'elle ne passera point? Ses vagues s\'agitent, mais elles sont impuissantes; elles grondent, mais elles ne la passeront point.');
INSERT INTO `bible_verses_oster` VALUES ('19151', '24', '5', '23', 'Mais ce peuple a un cœur rétif et rebelle; ils reculent, ils s\'en vont;');
INSERT INTO `bible_verses_oster` VALUES ('19152', '24', '5', '24', 'Ils ne disent pas dans leur cœur: Craignons donc l\'Éternel, notre Dieu, qui donne la pluie de la première et de la dernière saison, et nous garde les semaines ordonnées pour la moisson.');
INSERT INTO `bible_verses_oster` VALUES ('19153', '24', '5', '25', 'Vos iniquités ont détourné tout cela; vos péchés retiennent loin de vous le bien.');
INSERT INTO `bible_verses_oster` VALUES ('19154', '24', '5', '26', 'Car il s\'est trouvé dans mon peuple des méchants, qui épient comme l\'oiseleur qui tend des lacets; ils dressent des pièges mortels, et prennent des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('19155', '24', '5', '27', 'Comme une cage est remplie d\'oiseaux, ainsi leurs maisons sont remplies de fraude; aussi sont-ils devenus grands et riches.');
INSERT INTO `bible_verses_oster` VALUES ('19156', '24', '5', '28', 'Ils sont engraissés, ils sont brillants; ils ont surpassé tout mal, ils ne jugent point la cause, la cause de l\'orphelin, et ils prospèrent; ils ne font pas droit aux pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('19157', '24', '5', '29', 'Ne punirais-je point ces choses-là, dit l\'Éternel? mon âme ne se vengerait-elle pas d\'une telle nation?');
INSERT INTO `bible_verses_oster` VALUES ('19158', '24', '5', '30', 'Une chose étonnante, horrible, se fait dans le pays:');
INSERT INTO `bible_verses_oster` VALUES ('19159', '24', '5', '31', 'Les prophètes prophétisent le mensonge, et les sacrificateurs dominent par leur moyen, et mon peuple a pris plaisir à cela! Que ferez-vous donc quand viendra la fin?');
INSERT INTO `bible_verses_oster` VALUES ('19160', '24', '6', '1', 'Fuyez, enfants de Benjamin, du milieu de Jérusalem! Sonnez de la trompette à Thékoa, et élevez un signal vers Beth-Kérem; car de l\'Aquilon un mal est imminent, une grande ruine!');
INSERT INTO `bible_verses_oster` VALUES ('19161', '24', '6', '2', 'La belle, la délicate, la fille de Sion, je la détruis!');
INSERT INTO `bible_verses_oster` VALUES ('19162', '24', '6', '3', 'Vers elle viennent des bergers et leurs troupeaux; ils plantent contre elle des tentes à l\'entour; ils dévorent chacun son quartier.');
INSERT INTO `bible_verses_oster` VALUES ('19163', '24', '6', '4', 'Préparez le combat contre elle! Allons! montons en plein midi. Hélas! le jour décline; les ombres du soir s\'étendent.');
INSERT INTO `bible_verses_oster` VALUES ('19164', '24', '6', '5', 'Allons! montons de nuit, et ruinons ses palais!');
INSERT INTO `bible_verses_oster` VALUES ('19165', '24', '6', '6', 'Car ainsi a dit l\'Éternel des armées: Abattez les arbres, élevez des terrasses contre Jérusalem. C\'est ici la ville qui doit être châtiée. Il n\'y a qu\'oppression au milieu d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('19166', '24', '6', '7', 'Comme un puits fait sourdre ses eaux, ainsi fait-elle jaillir sa malice. On n\'entend continuellement en elle, devant moi, que violence et ruine; on n\'y voit que douleurs et que plaies.');
INSERT INTO `bible_verses_oster` VALUES ('19167', '24', '6', '8', 'Jérusalem, reçois l\'instruction, de peur que mon âme ne se détache de toi; de peur que je ne fasse de toi un désert, une terre inhabitée!');
INSERT INTO `bible_verses_oster` VALUES ('19168', '24', '6', '9', 'Ainsi a dit l\'Éternel des armées: On grappillera comme une vigne les restes d\'Israël. Remets, comme un vendangeur, ta main aux paniers.');
INSERT INTO `bible_verses_oster` VALUES ('19169', '24', '6', '10', 'A qui parlerai-je, et qui sommerai-je, pour qu\'ils écoutent? Voici, leur oreille est incirconcise, et ils ne peuvent entendre; voici la parole de l\'Éternel est pour eux un opprobre; ils n\'y prennent point de plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('19170', '24', '6', '11', 'Et je suis rempli de la fureur de l\'Éternel, et je suis las de la contenir. Répands-la sur l\'enfant dans la rue, et sur l\'assemblée des jeunes gens aussi; car tant l\'homme que la femme seront pris, le vieillard et celui qui est chargé de jours.');
INSERT INTO `bible_verses_oster` VALUES ('19171', '24', '6', '12', 'Et leurs maisons passeront à d\'autres, les champs et les femmes aussi; car j\'étendrai ma main sur les habitants du pays, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19172', '24', '6', '13', 'Car, depuis le plus petit d\'entre eux jusqu\'au plus grand, chacun s\'adonne au gain déshonnête; et du prophète au sacrificateur, tous se conduisent faussement.');
INSERT INTO `bible_verses_oster` VALUES ('19173', '24', '6', '14', 'Et ils pansent à la légère la plaie de la fille de mon peuple, disant: Paix, paix! et il n\'y a point de paix.');
INSERT INTO `bible_verses_oster` VALUES ('19174', '24', '6', '15', 'Sont-ils confus d\'avoir commis des abominations? Ils n\'en ont même aucune honte, et ils ne savent ce que c\'est que de rougir. C\'est pourquoi ils tomberont parmi ceux qui tombent; quand je les visiterai, ils seront renversés, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19175', '24', '6', '16', 'Ainsi a dit l\'Éternel: Tenez-vous sur les chemins, et regardez, et enquérez-vous des sentiers d\'autrefois, quel est le bon chemin; et marchez-y, et vous trouverez le repos de vos âmes! Et ils répondent: Nous n\'y marcherons point.');
INSERT INTO `bible_verses_oster` VALUES ('19176', '24', '6', '17', 'Et j\'ai établi sur vous des sentinelles: Soyez attentifs au son de la trompette! Et ils répondent: Nous n\'y serons point attentifs.');
INSERT INTO `bible_verses_oster` VALUES ('19177', '24', '6', '18', 'Vous donc, nations, écoutez! Assemblée des peuples, sachez ce qui leur arrivera!');
INSERT INTO `bible_verses_oster` VALUES ('19178', '24', '6', '19', 'Écoute, terre! Voici, je fais venir un mal sur ce peuple, c\'est le fruit de leurs pensées; car ils n\'ont point été attentifs à mes paroles, et ils ont rejeté ma loi.');
INSERT INTO `bible_verses_oster` VALUES ('19179', '24', '6', '20', 'Qu\'ai-je à faire de l\'encens qui vient de Shéba, du roseau aromatique d\'un pays éloigné? Vos holocaustes ne me plaisent pas, et vos sacrifices ne me sont point agréables.');
INSERT INTO `bible_verses_oster` VALUES ('19180', '24', '6', '21', 'C\'est pourquoi ainsi a dit l\'Éternel: Voici, je vais mettre devant ce peuple des pierres d\'achoppement, contre lesquelles tomberont ensemble pères et fils, voisins et amis, et ils périront.');
INSERT INTO `bible_verses_oster` VALUES ('19181', '24', '6', '22', 'Ainsi a dit l\'Éternel: Voici, un peuple vient du pays du Nord, une grande nation se lève des extrémités de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19182', '24', '6', '23', 'Ils prendront l\'arc et le javelot; ils sont cruels et n\'ont pas de pitié; leur voix gronde comme la mer, et, montés sur des chevaux, ils sont rangés comme un seul homme en bataille contre toi, fille de Sion!');
INSERT INTO `bible_verses_oster` VALUES ('19183', '24', '6', '24', 'Nous en entendons le bruit; nos mains deviennent lâches; l\'angoisse nous saisit, une douleur comme de celle qui enfante.');
INSERT INTO `bible_verses_oster` VALUES ('19184', '24', '6', '25', 'Ne sortez pas aux champs, et n\'allez point par les chemins! Car l\'épée de l\'ennemi, la frayeur est partout.');
INSERT INTO `bible_verses_oster` VALUES ('19185', '24', '6', '26', 'Fille de mon peuple, ceins-toi d\'un sac, et roule-toi dans la cendre! Prends le deuil comme pour un fils unique, et fais une lamentation très amère; car le destructeur vient subitement sur nous.');
INSERT INTO `bible_verses_oster` VALUES ('19186', '24', '6', '27', 'Je t\'ai établi en observateur au milieu de mon peuple, comme une forteresse, afin que tu connaisses et sondes leur voie.');
INSERT INTO `bible_verses_oster` VALUES ('19187', '24', '6', '28', 'Tous sont rebelles et plus que rebelles, des calomniateurs, de l\'airain et du fer.');
INSERT INTO `bible_verses_oster` VALUES ('19188', '24', '6', '29', 'Ils sont tous dénaturés. Le soufflet est brûlé; le plomb est consumé par le feu; c\'est en vain que l\'on fond et refond: les méchants ne sont point séparés.');
INSERT INTO `bible_verses_oster` VALUES ('19189', '24', '6', '30', 'On les appellera un argent réprouvé; car l\'Éternel les réprouve.');
INSERT INTO `bible_verses_oster` VALUES ('19190', '24', '7', '1', 'La parole qui fut adressée à Jérémie de la part de l\'Éternel, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19191', '24', '7', '2', 'Tiens-toi à la porte de la maison de l\'Éternel, et là, crie cette parole, et dis: Écoutez la parole de l\'Éternel, vous tous, hommes de Juda, qui entrez par ces portes pour vous prosterner devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19192', '24', '7', '3', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Amendez vos voies et vos actions, et je vous ferai habiter en ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('19193', '24', '7', '4', 'Ne vous fiez pas à des paroles trompeuses, disant: C\'est ici le temple de l\'Éternel, le temple de l\'Éternel, le temple de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('19194', '24', '7', '5', 'Mais si sérieusement vous amendez vos voies et vos actions; si vous pratiquez la justice envers les uns et les autres;');
INSERT INTO `bible_verses_oster` VALUES ('19195', '24', '7', '6', 'Si vous ne faites point de tort à l\'étranger, à l\'orphelin, à la veuve, et ne répandez point en ce lieu le sang innocent, et ne marchez pas après les dieux étrangers, pour votre ruine;');
INSERT INTO `bible_verses_oster` VALUES ('19196', '24', '7', '7', 'Alors je vous ferai habiter en ce lieu, au pays que j\'ai donné à vos pères, d\'un siècle à l\'autre siècle.');
INSERT INTO `bible_verses_oster` VALUES ('19197', '24', '7', '8', 'Voici, vous vous fiez sur des paroles trompeuses, sans aucun profit.');
INSERT INTO `bible_verses_oster` VALUES ('19198', '24', '7', '9', 'Quoi! vous dérobez, vous tuez, vous commettez des adultères, vous jurez faussement, vous offrez de l\'en-cens à Baal, et allez après d\'autres dieux que vous ne connaissez pas!');
INSERT INTO `bible_verses_oster` VALUES ('19199', '24', '7', '10', 'Puis vous venez vous présenter devant moi, dans cette maison, sur laquelle mon nom est invoqué, et vous dites: \"Nous sommes délivrés ... \" pour faire toutes ces abominations-là!');
INSERT INTO `bible_verses_oster` VALUES ('19200', '24', '7', '11', 'N\'est-elle plus à vos yeux qu\'une caverne de voleurs, cette maison sur laquelle mon nom est invoqué? Et voici, moi-même je le vois, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19201', '24', '7', '12', 'Mais allez vers mon lieu, qui était à Silo, où je fis habiter mon nom au commencement, et voyez ce que je lui ai fait, à cause de la malice de mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('19202', '24', '7', '13', 'Et maintenant, puisque vous faites toutes ces actions, dit l\'Éternel, et que je vous ai parlé, parlé dès le matin, et que vous n\'avez point écouté; que je vous ai appelés et que vous n\'avez pas répondu;');
INSERT INTO `bible_verses_oster` VALUES ('19203', '24', '7', '14', 'Je traiterai cette maison sur laquelle mon nom est invoqué et sur laquelle vous vous fiez, et ce lieu que je vous ai donné, à vous et à vos pères, comme j\'ai traité Silo;');
INSERT INTO `bible_verses_oster` VALUES ('19204', '24', '7', '15', 'Et je vous rejetterai de devant ma face, comme j\'ai rejeté tous vos pères, toute la postérité d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('19205', '24', '7', '16', 'Et toi, ne prie pas pour ce peuple, n\'élève pour eux ni cri ni requête, et ne me sollicite point, car je ne t\'écouterai pas.');
INSERT INTO `bible_verses_oster` VALUES ('19206', '24', '7', '17', 'Ne vois-tu pas ce qu\'ils font dans les villes de Juda et dans les rues de Jérusalem?');
INSERT INTO `bible_verses_oster` VALUES ('19207', '24', '7', '18', 'Les fils ramassent le bois, les pères allument le feu, et les femmes pétrissent la pâte, pour faire des gâteaux à la reine des cieux et des libations à d\'autres dieux, afin de m\'offenser.');
INSERT INTO `bible_verses_oster` VALUES ('19208', '24', '7', '19', 'Est-ce moi qu\'ils offensent? dit l\'Éternel. N\'est-ce pas eux-mêmes, à la confusion de leurs faces?');
INSERT INTO `bible_verses_oster` VALUES ('19209', '24', '7', '20', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Voici, ma colère, ma fureur va fondre sur ce lieu, sur les hommes et sur les bêtes, sur les arbres des champs et sur les fruits de la terre; elle brûlera et ne s\'éteindra point.');
INSERT INTO `bible_verses_oster` VALUES ('19210', '24', '7', '21', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Ajoutez vos holocaustes à vos sacrifices, et mangez-en la chair.');
INSERT INTO `bible_verses_oster` VALUES ('19211', '24', '7', '22', 'Car je n\'ai point parlé avec vos pères et je ne leur ai point donné de commandement, au jour où je les fis sortir du pays d\'Égypte, touchant les holocaustes et les sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('19212', '24', '7', '23', 'Mais voici ce que je leur ai commandé et dit: Écoutez ma voix, et je serai votre Dieu, et vous serez mon peuple; et marchez dans toutes les voies que je vous ordonne, afin que vous soyez heureux.');
INSERT INTO `bible_verses_oster` VALUES ('19213', '24', '7', '24', 'Mais ils n\'ont point écouté, ils n\'ont point prêté l\'oreille; mais ils ont suivi les conseils, l\'obstination de leur mauvais cœur, et ils se sont tournés en arrière au lieu de venir à moi.');
INSERT INTO `bible_verses_oster` VALUES ('19214', '24', '7', '25', 'Depuis le jour où vos pères sortirent du pays d\'Égypte jusqu\'à ce jour, je vous ai envoyé mes serviteurs les prophètes; je vous les ai envoyés chaque jour, dès le matin.');
INSERT INTO `bible_verses_oster` VALUES ('19215', '24', '7', '26', 'Mais ils ne m\'ont point écouté, ils n\'ont point prêté l\'oreille; ils ont roidi leur cou; ils ont fait pis que leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('19216', '24', '7', '27', 'Et tu leur prononceras toutes ces paroles; mais ils ne t\'écouteront pas. Tu crieras après eux; mais ils ne te répondront pas.');
INSERT INTO `bible_verses_oster` VALUES ('19217', '24', '7', '28', 'Alors tu leur diras: C\'est ici la nation qui n\'a pas écouté la voix de l\'Éternel, son Dieu, et qui n\'a point reçu instruction. La fidélité a péri; elle est retranchée de leur bouche!');
INSERT INTO `bible_verses_oster` VALUES ('19218', '24', '7', '29', 'Rase ta chevelure, et jette-la au loin; et sur les hauteurs, prononce une complainte! Car l\'Éternel rejette et abandonne cette race, objet de son courroux.');
INSERT INTO `bible_verses_oster` VALUES ('19219', '24', '7', '30', 'Car les enfants de Juda ont fait ce qui est mal à mes yeux, dit l\'Éternel. Ils ont placé leurs abominations dans la maison sur laquelle mon nom est invoqué, afin de la souiller.');
INSERT INTO `bible_verses_oster` VALUES ('19220', '24', '7', '31', 'Et ils ont bâti les hauts lieux de Thopheth, qui est dans la vallée du fils de Hinnom, pour brûler au feu leurs fils et leurs filles, ce que je n\'ai pas commandé et à quoi je n\'ai point pensé.');
INSERT INTO `bible_verses_oster` VALUES ('19221', '24', '7', '32', 'C\'est pourquoi, voici, les jours viennent, dit l\'Éternel, où l\'on ne dira plus Thopheth et la vallée du fils de Hinnom, mais la vallée de la tuerie; et on ensevelira à Thopheth, faute de place.');
INSERT INTO `bible_verses_oster` VALUES ('19222', '24', '7', '33', 'Et les cadavres de ce peuple seront la pâture des oiseaux des cieux et des bêtes de la terre, et il n\'y aura personne qui les trouble.');
INSERT INTO `bible_verses_oster` VALUES ('19223', '24', '7', '34', 'Et je ferai cesser dans les villes de Juda et dans les rues de Jérusalem, la voix de joie et la voix d\'allégresse, la voix de l\'époux et la voix de l\'épouse; car le pays sera un désert.');
INSERT INTO `bible_verses_oster` VALUES ('19224', '24', '8', '1', 'En ce temps-là, dit l\'Éternel, on jettera les os des rois de Juda, et les os de ses princes, les os des sacrificateurs, les os des prophètes et les os des habitants de Jérusalem, hors de leurs sépultures;');
INSERT INTO `bible_verses_oster` VALUES ('19225', '24', '8', '2', 'On les étendra devant le soleil, et devant la lune, et devant toute l\'armée des cieux qu\'ils ont aimés, qu\'ils ont servis et après lesquels ils ont marché, qu\'ils ont recherchés et devant lesquels ils se sont prosternés. Ils ne seront point recueillis, ni ensevelis; ils seront comme du fumier sur la face du sol.');
INSERT INTO `bible_verses_oster` VALUES ('19226', '24', '8', '3', 'Et la mort sera plus désirable que la vie pour tous ceux qui seront restés de cette race mauvaise, dans tous les lieux où j\'en aurai chassé les restes, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('19227', '24', '8', '4', 'Tu leur diras donc: Ainsi a dit l\'Éternel: Si l\'on tombe, ne se relève-t-on pas? et si l\'on se détourne, ne revient-on pas?');
INSERT INTO `bible_verses_oster` VALUES ('19228', '24', '8', '5', 'Pourquoi donc ce peuple de Jérusalem, s\'est-il égaré d\'un égarement continuel? Ils persistent dans la tromperie; ils refusent de se convertir.');
INSERT INTO `bible_verses_oster` VALUES ('19229', '24', '8', '6', 'J\'ai prêté l\'oreille, j\'ai écouté: ils ne parlent pas droitement. Nul ne se repent de sa méchanceté, et ne dit: Qu\'ai-je fait? Tous ils retournent à leur course, comme le cheval qui se précipite au combat.');
INSERT INTO `bible_verses_oster` VALUES ('19230', '24', '8', '7', 'La cigogne même connaît dans les cieux ses saisons; la tourterelle, l\'hirondelle et la grue observent le temps où elles doivent venir; mais mon peuple ne connaît pas le jugement de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19231', '24', '8', '8', 'Comment dites-vous: Nous sommes sages, et la loi de l\'Éternel est avec nous? Mais voici, la plume menteuse des scribes en fait un mensonge!');
INSERT INTO `bible_verses_oster` VALUES ('19232', '24', '8', '9', 'Les sages seront confus; ils seront épouvantés, et ils seront pris. Car ils ont rejeté la parole de l\'Éternel, et quelle sagesse auraient-ils?');
INSERT INTO `bible_verses_oster` VALUES ('19233', '24', '8', '10', 'C\'est pourquoi je donnerai leurs femmes à d\'autres, et leurs champs à de nouveaux possesseurs. Car, depuis le plus petit jusqu\'au plus grand, tous sont avides de gain. Depuis le prophète jusqu\'au sacrificateur, tous se conduisent faussement.');
INSERT INTO `bible_verses_oster` VALUES ('19234', '24', '8', '11', 'Ils pansent à la légère la plaie de la fille de mon peuple, en disant: Paix, paix! et il n\'y a point de paix.');
INSERT INTO `bible_verses_oster` VALUES ('19235', '24', '8', '12', 'Ont-ils été confus de ce qu\'ils ont commis l\'abomination? Ils n\'en ont même eu aucune honte, et ils ne savent ce que c\'est de rougir. C\'est pourquoi ils tomberont avec ceux qui tombent; au temps de leur visitation ils seront renversés, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19236', '24', '8', '13', 'Je les enlèverai entièrement, dit l\'Éternel. Il n\'y a point de grappes à la vigne; il n\'y a point de figues au figuier; la feuille est flétrie; ce que je leur ai donné sera enlevé!');
INSERT INTO `bible_verses_oster` VALUES ('19237', '24', '8', '14', 'Pourquoi demeurons-nous assis? Assemblez-vous, et entrons dans les villes fortes, et nous y périrons! Car l\'Éternel notre Dieu a résolu notre perte; il nous fait boire des eaux empoisonnées; parce que nous avons péché contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19238', '24', '8', '15', 'On attendait la paix, mais il n\'y a rien de bon; un temps de guérison, et voici la terreur!');
INSERT INTO `bible_verses_oster` VALUES ('19239', '24', '8', '16', 'Du côté de Dan se fait entendre le ronflement de leurs chevaux; au bruit du hennissement de leurs puissants coursiers, toute la terre tremble. Ils viennent; ils dévorent le pays et ce qu\'il contient, la ville et ceux qui y habitent.');
INSERT INTO `bible_verses_oster` VALUES ('19240', '24', '8', '17', 'Car voici, j\'envoie contre vous des serpents, des basilics, contre lesquels il n\'y a point de charme; ils vous mordront, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19241', '24', '8', '18', 'Ah! du répit pour ma douleur! Mon cœur souffre au-dedans de moi!');
INSERT INTO `bible_verses_oster` VALUES ('19242', '24', '8', '19', 'Voici la voix de la fille de mon peuple, qui crie d\'un pays éloigné: L\'Éternel n\'est-il plus dans Sion? Son roi n\'est-il plus au milieu d\'elle? Pourquoi m\'ont-ils irrité par leurs images taillées, par les vanités de l\'étranger?');
INSERT INTO `bible_verses_oster` VALUES ('19243', '24', '8', '20', 'La moisson est passée, l\'été a pris fin, et nous ne sommes pas délivrés!');
INSERT INTO `bible_verses_oster` VALUES ('19244', '24', '8', '21', 'Je suis blessé de la blessure de la fille de mon peuple; j\'en suis en deuil, la désolation m\'en a saisi.');
INSERT INTO `bible_verses_oster` VALUES ('19245', '24', '8', '22', 'N\'y a-t-il point de baume en Galaad? N\'y a-t-il point de médecin? Pourquoi donc la plaie de la fille de mon peuple n\'est-elle pas consolidée?');
INSERT INTO `bible_verses_oster` VALUES ('19246', '24', '9', '1', 'Oh! que ma tête n\'est-elle de l\'eau, et mes yeux une fontaine de larmes! Je pleurerais jour et nuit les blessés à mort de la fille de mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19247', '24', '9', '2', 'Que n\'ai-je au désert une cabane de voyageurs! J\'abandonnerais mon peuple et m\'en irais loin d\'eux; car ce sont tous des adultères, c\'est une troupe de perfides.');
INSERT INTO `bible_verses_oster` VALUES ('19248', '24', '9', '3', 'Ils tendent leur langue comme un arc, pour lancer le mensonge; ce n\'est pas pour la vérité qu\'ils sont vaillants dans le pays; car ils vont de malice en malice, et ils ne me connaissent point, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19249', '24', '9', '4', 'Gardez-vous chacun de son ami, et ne vous fiez à aucun de vos frères; car tout frère fait métier de supplanter, et tout ami répand la calomnie.');
INSERT INTO `bible_verses_oster` VALUES ('19250', '24', '9', '5', 'Et chacun se moque de son prochain; et on ne dit point la vérité. Ils ont formé leur langue à dire le mensonge; ils se fatiguent pour faire le mal.');
INSERT INTO `bible_verses_oster` VALUES ('19251', '24', '9', '6', 'Ta demeure est au sein de la fausseté. C\'est par fausseté qu\'ils refusent de me connaître, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19252', '24', '9', '7', 'C\'est pourquoi, ainsi a dit l\'Éternel des armées: Voici je vais les mettre au creuset et les éprouver. Car comment agirais-je à l\'égard de la fille de mon peuple?');
INSERT INTO `bible_verses_oster` VALUES ('19253', '24', '9', '8', 'Leur langue est un trait meurtrier qui profère le mensonge; chacun a la paix dans la bouche avec son prochain, mais au-dedans il lui dresse des embûches.');
INSERT INTO `bible_verses_oster` VALUES ('19254', '24', '9', '9', 'Ne les punirais-je pas pour ces choses-là, dit l\'Éternel? Mon âme ne se vengerait-elle pas d\'une telle nation?');
INSERT INTO `bible_verses_oster` VALUES ('19255', '24', '9', '10', 'Sur les montagnes j\'élèverai ma voix avec larmes, avec gémissements; et sur les pâturages du désert je prononcerai une complainte, car ils sont brûlés, et personne n\'y passe. On n\'y entend plus la voix des troupeaux; les oiseaux des cieux et le bétail se sont enfuis; ils ont disparu.');
INSERT INTO `bible_verses_oster` VALUES ('19256', '24', '9', '11', 'Et je réduirai Jérusalem en monceaux de ruines, en repaires de chacals; et je ferai des villes de Juda un désert sans habitants.');
INSERT INTO `bible_verses_oster` VALUES ('19257', '24', '9', '12', 'Qui est l\'homme sage qui entende ceci, à qui la bouche de l\'Éternel ait parlé, et qui déclare pourquoi le pays est perdu, brûlé comme le désert, et sans personne qui y passe?');
INSERT INTO `bible_verses_oster` VALUES ('19258', '24', '9', '13', 'L\'Éternel a dit: C\'est parce qu\'ils ont abandonné ma loi, que j\'avais mise devant eux, et qu\'ils n\'ont pas écouté ma voix et ne l\'ont pas suivie;');
INSERT INTO `bible_verses_oster` VALUES ('19259', '24', '9', '14', 'Mais qu\'ils ont suivi la dureté de leur cœur et les Baals, comme leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('19260', '24', '9', '15', 'C\'est pourquoi, ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Voici, je vais nourrir ce peuple d\'absinthe, et je lui ferai boire des eaux empoisonnées.');
INSERT INTO `bible_verses_oster` VALUES ('19261', '24', '9', '16', 'Et je les disperserai parmi des nations qu\'ils n\'ont connues, ni eux ni leurs pères; et j\'enverrai après eux l\'épée, jusqu\'à ce que je les aie consumés.');
INSERT INTO `bible_verses_oster` VALUES ('19262', '24', '9', '17', 'Ainsi a dit l\'Éternel des armées: Cherchez, appelez des pleureuses, et qu\'elles viennent; envoyez vers les femmes sages, et qu\'elles viennent.');
INSERT INTO `bible_verses_oster` VALUES ('19263', '24', '9', '18', 'Qu\'elles se hâtent, et qu\'elles prononcent sur nous une complainte; et que nos yeux fondent en larmes, que l\'eau coule de nos paupières.');
INSERT INTO `bible_verses_oster` VALUES ('19264', '24', '9', '19', 'Car une voix de lamentation se fait entendre de Sion: Quel est notre désastre! Nous sommes couverts de honte! Car nous abandonnons le pays; car on a renversé nos demeures!');
INSERT INTO `bible_verses_oster` VALUES ('19265', '24', '9', '20', 'Femmes, écoutez la parole de l\'Éternel; et que votre oreille reçoive la parole de sa bouche. Enseignez vos filles à se lamenter, et chacune sa compagne à faire des complaintes!');
INSERT INTO `bible_verses_oster` VALUES ('19266', '24', '9', '21', 'Car la mort est montée par nos fenêtres; elle a pénétré dans nos palais, exterminant les enfants dans la rue, et les jeunes gens dans les places publiques.');
INSERT INTO `bible_verses_oster` VALUES ('19267', '24', '9', '22', 'Dis: Ainsi a dit l\'Éternel: Les cadavres des hommes tomberont comme du fumier sur les champs, et comme une poignée d\'épis derrière les moissonneurs, sans que personne les ramasse!');
INSERT INTO `bible_verses_oster` VALUES ('19268', '24', '9', '23', 'Ainsi a dit l\'Éternel: Que le sage ne se glorifie pas de sa sagesse; que le fort ne se glorifie pas de sa force, et que le riche ne se glorifie pas de sa richesse.');
INSERT INTO `bible_verses_oster` VALUES ('19269', '24', '9', '24', 'Mais que celui qui se glorifie, se glorifie de ce qu\'il a de l\'intelligence, et qu\'il me connaît, et qu\'il sait que je suis l\'Éternel qui exerce la miséricorde, le droit et la justice sur la terre; car c\'est en ces choses que je prends plaisir, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19270', '24', '9', '25', 'Voici, les jours viennent, dit l\'Éternel, où je punirai tous les circoncis qui ne le sont pas du cœur:');
INSERT INTO `bible_verses_oster` VALUES ('19271', '24', '9', '26', 'L\'Égypte, Juda, Édom, les enfants d\'Ammon, Moab, et tous ceux qui se rasent les coins de la chevelure et qui habitent le désert. Car toutes les nations sont incirconcises, et toute la maison d\'Israël est incirconcise de cœur.');
INSERT INTO `bible_verses_oster` VALUES ('19272', '24', '10', '1', 'Écoutez la parole que l\'Éternel a prononcée pour vous, maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('19273', '24', '10', '2', 'Ainsi a dit l\'Éternel: N\'apprenez pas les façons de faire des nations; et ne craignez pas les signes des cieux, parce que les nations les craignent.');
INSERT INTO `bible_verses_oster` VALUES ('19274', '24', '10', '3', 'Car les statuts des peuples ne sont que vanité. On coupe le bois dans la forêt; la main de l\'ouvrier le travaille à la hache;');
INSERT INTO `bible_verses_oster` VALUES ('19275', '24', '10', '4', 'On l\'embellit avec de l\'argent et de l\'or; on le fixe avec des clous et des marteaux, pour qu\'il ne vacille point.');
INSERT INTO `bible_verses_oster` VALUES ('19276', '24', '10', '5', 'Ils sont semblables, ces dieux, à une colonne faite au tour, et ils ne parlent pas. Il faut qu\'on les porte, parce qu\'ils ne peuvent marcher. Ne les craignez pas; car ils ne font point de mal; comme aussi faire du bien n\'est pas en leur puissance.');
INSERT INTO `bible_verses_oster` VALUES ('19277', '24', '10', '6', 'Nul n\'est semblable à toi, ô Éternel! Tu es grand, et tu as un grand renom de puissance.');
INSERT INTO `bible_verses_oster` VALUES ('19278', '24', '10', '7', 'Qui ne te craindrait, roi des nations? Car cela t\'est dû. Car parmi les plus sages des nations et dans tous leurs royaumes, nul n\'est semblable à toi.');
INSERT INTO `bible_verses_oster` VALUES ('19279', '24', '10', '8', 'Ils sont tous ensemble abrutis et insensés. Ce bois n\'enseigne que vanités.');
INSERT INTO `bible_verses_oster` VALUES ('19280', '24', '10', '9', 'C\'est de l\'argent en plaques, apporté de Tarsis, et de l\'or d\'Uphaz; l\'œuvre du sculpteur et des mains de l\'orfèvre. La pourpre et l\'écarlate sont leur vêtement; tous ils sont l\'ouvrage de gens habiles.');
INSERT INTO `bible_verses_oster` VALUES ('19281', '24', '10', '10', 'Mais l\'Éternel est le Dieu de vérité; c\'est le Dieu vivant et le roi éternel. Devant sa colère la terre tremble, et les nations ne peuvent soutenir son courroux.');
INSERT INTO `bible_verses_oster` VALUES ('19282', '24', '10', '11', 'Vous leur direz ainsi: Les dieux qui n\'ont point fait les cieux et la terre périront de dessus la terre, de dessous les cieux!');
INSERT INTO `bible_verses_oster` VALUES ('19283', '24', '10', '12', 'C\'est lui qui a fait la terre par sa puissance; qui a fondé le monde par sa sagesse; qui a étendu les cieux par son intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('19284', '24', '10', '13', 'Au son de sa voix les eaux s\'amassent dans les cieux; il fait monter les vapeurs du bout de la terre; il produit les éclairs et la pluie, et tire le vent de ses trésors.');
INSERT INTO `bible_verses_oster` VALUES ('19285', '24', '10', '14', 'Tout homme est abruti dans sa science, tout orfèvre est honteux de son image taillée; car les idoles ne sont que mensonge; il n\'y a point de respiration en elles;');
INSERT INTO `bible_verses_oster` VALUES ('19286', '24', '10', '15', 'Elles ne sont que vanité, œuvre de tromperie; elles périront au temps où Dieu les visitera.');
INSERT INTO `bible_verses_oster` VALUES ('19287', '24', '10', '16', 'Celui qui est la part de Jacob n\'est pas comme elles; car c\'est lui qui a tout formé, et Israël est la tribu de son héritage. Son nom est l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('19288', '24', '10', '17', 'Rassemble de terre ton bagage, toi qui es assise dans la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('19289', '24', '10', '18', 'Car ainsi a dit l\'Éternel: Voici, cette fois je vais lancer comme avec la fronde les habitants du pays; et je vais les mettre à l\'étroit, afin qu\'on les atteigne.');
INSERT INTO `bible_verses_oster` VALUES ('19290', '24', '10', '19', 'Malheur à moi! Je suis brisée! Ma plaie est douloureuse! Mais moi je dis: Eh bien, c\'est ma souffrance, et je la supporterai.');
INSERT INTO `bible_verses_oster` VALUES ('19291', '24', '10', '20', 'Ma tente est détruite; tous mes cordages sont rompus; mes fils m\'ont quittée, ils ne sont plus. Je n\'ai personne qui dresse de nouveau ma tente, qui relève mes pavillons.');
INSERT INTO `bible_verses_oster` VALUES ('19292', '24', '10', '21', 'Car les bergers étaient stupides; ils ne cherchaient pas l\'Éternel. C\'est pour cela qu\'ils n\'ont pas prospéré, et que tous leurs troupeaux ont été dispersés.');
INSERT INTO `bible_verses_oster` VALUES ('19293', '24', '10', '22', 'Voici, une rumeur se fait entendre, un grand tumulte vient du pays du Nord, pour faire des villes de Juda un désert, un repaire de chacals.');
INSERT INTO `bible_verses_oster` VALUES ('19294', '24', '10', '23', 'Éternel! je connais que la voie de l\'homme ne dépend pas de lui, et qu\'il n\'est pas au pouvoir de l\'homme qui marche, de bien diriger ses pas.');
INSERT INTO `bible_verses_oster` VALUES ('19295', '24', '10', '24', 'O Éternel! châtie-moi, toutefois avec mesure; non pas en ta colère, de peur que tu ne me réduises à néant.');
INSERT INTO `bible_verses_oster` VALUES ('19296', '24', '10', '25', 'Répands ta fureur sur les nations qui ne te connaissent pas, et sur les tribus qui n\'invoquent point ton nom. Car elles ont dévoré Jacob, et elles le dévorent; elles l\'ont consumé, et elles ont mis sa demeure en désolation.');
INSERT INTO `bible_verses_oster` VALUES ('19297', '24', '11', '1', 'La parole qui fut adressée à Jérémie, de la part de l\'Éternel, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19298', '24', '11', '2', 'Écoutez les paroles de cette alliance, et parlez aux hommes de Juda et aux habitants de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19299', '24', '11', '3', 'Tu leur diras: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Maudit est l\'homme qui n\'écoute pas les paroles de cette alliance,');
INSERT INTO `bible_verses_oster` VALUES ('19300', '24', '11', '4', 'Que j\'ai prescrite à vos pères le jour où je les ai retirés du pays d\'Égypte, de la fournaise de fer, en disant: Écoutez ma voix, et faites toutes les choses que je vous commande, et vous serez mon peuple et je serai votre Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('19301', '24', '11', '5', 'J\'accomplirai le serment que j\'ai fait à vos pères, de leur donner un pays où coulent le lait et le miel, comme vous le voyez aujourd\'hui. Et je répondis et dis: Amen! ô Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('19302', '24', '11', '6', 'Et l\'Éternel me dit: Crie toutes ces paroles par les villes de Juda et par les rues de Jérusalem, en disant: Écoutez les paroles de cette alliance, et observez-les.');
INSERT INTO `bible_verses_oster` VALUES ('19303', '24', '11', '7', 'Car j\'ai sommé vos pères, depuis le jour où je les fis monter du pays d\'Égypte jusqu\'à ce jour, je les ai sommés dès le matin, disant: Écoutez ma voix!');
INSERT INTO `bible_verses_oster` VALUES ('19304', '24', '11', '8', 'Mais ils n\'ont pas écouté; ils n\'ont pas prêté l\'oreille; ils ont marché chacun selon la dureté de son cœur. Et j\'ai fait venir sur eux toutes les paroles de cette alliance, que je leur avais commandé de garder et qu\'ils n\'ont point gardée.');
INSERT INTO `bible_verses_oster` VALUES ('19305', '24', '11', '9', 'Et l\'Éternel me dit: Il y a une conjuration entre les hommes de Juda et entre les habitants de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19306', '24', '11', '10', 'Ils sont retournés aux iniquités de leurs ancêtres qui ont refusé d\'écouter mes paroles, et ils sont allés après d\'autres dieux pour les servir. La maison d\'Israël et la maison de Juda ont violé mon alliance, que j\'ai traitée avec leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('19307', '24', '11', '11', 'C\'est pourquoi, ainsi a dit l\'Éternel: Voici, je vais faire venir sur eux un mal duquel ils ne pourront sortir; ils crieront vers moi, mais je ne les écouterai point.');
INSERT INTO `bible_verses_oster` VALUES ('19308', '24', '11', '12', 'Et les villes de Juda et les habitants de Jérusalem s\'en iront crier vers les dieux auxquels ils offrent leurs parfums; mais ils ne les sauveront point au temps de leur malheur.');
INSERT INTO `bible_verses_oster` VALUES ('19309', '24', '11', '13', 'Car, ô Juda! tu as autant de dieux que de villes, et, autant il y a de rues à Jérusalem, autant vous avez dressé d\'autels à l\'infamie, des autels pour offrir des parfums à Baal.');
INSERT INTO `bible_verses_oster` VALUES ('19310', '24', '11', '14', 'Et toi, n\'intercède pas pour ce peuple, n\'élève pour eux ni cri ni prière; car je ne les écouterai pas, lorsqu\'ils crieront vers moi à cause de leur malheur.');
INSERT INTO `bible_verses_oster` VALUES ('19311', '24', '11', '15', 'Que viendrait faire mon bien-aimé dans ma maison? Cette foule n\'y est que pour commettre la fraude! Mais on ôtera de devant toi la chair sacrée. Quand tu fais le mal, c\'est alors que tu t\'élèves!');
INSERT INTO `bible_verses_oster` VALUES ('19312', '24', '11', '16', 'Olivier verdoyant, excellent par la beauté de son fruit, ainsi l\'appelait l\'Éternel. Au bruit d\'un grand fracas il y allume le feu, et ses rameaux sont brisés!');
INSERT INTO `bible_verses_oster` VALUES ('19313', '24', '11', '17', 'Et l\'Éternel des armées, qui t\'a planté, a prononcé le mal contre toi, à cause du mal que se sont fait à elles-mêmes la maison d\'Israël et la maison de Juda, en m\'irritant par leurs encensements à Baal.');
INSERT INTO `bible_verses_oster` VALUES ('19314', '24', '11', '18', 'L\'Éternel me l\'a fait connaître, et je l\'ai connu; alors tu m\'as fait voir leurs œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('19315', '24', '11', '19', 'Et moi, comme un agneau familier, qu\'on mène pour être égorgé, je ne savais pas les mauvais desseins qu\'ils méditaient contre moi: \"Détruisons l\'arbre avec son fruit, et l\'exterminons de la terre des vivants, et qu\'il ne soit plus fait mention de son nom! \"');
INSERT INTO `bible_verses_oster` VALUES ('19316', '24', '11', '20', 'Mais l\'Éternel des armées est un juste juge, qui sonde les reins et les cœurs. Tu me feras voir la vengeance que tu tireras d\'eux; car je t\'ai découvert ma cause.');
INSERT INTO `bible_verses_oster` VALUES ('19317', '24', '11', '21', 'C\'est pourquoi, ainsi a dit l\'Éternel contre les gens d\'Anathoth, qui cherchent ta vie et qui disent: Ne prophétise pas au nom de l\'Éternel, et tu ne mourras pas de notre main;');
INSERT INTO `bible_verses_oster` VALUES ('19318', '24', '11', '22', 'C\'est pourquoi, ainsi dit l\'Éternel des armées: Voici, je vais les punir; les jeunes hommes mourront par l\'épée; leurs fils et leurs filles mourront par la famine.');
INSERT INTO `bible_verses_oster` VALUES ('19319', '24', '11', '23', 'Et il ne restera rien d\'eux; car je ferai venir le mal sur les gens d\'Anathoth, l\'année de leur visitation.');
INSERT INTO `bible_verses_oster` VALUES ('19320', '24', '12', '1', 'Tu demeures juste, ô Éternel, quand je conteste avec toi; toutefois je parlerai de jugements avec toi. Pourquoi la voie des méchants prospère-t-elle? Pourquoi sont-ils en paix tous ceux qui agissent perfidement?');
INSERT INTO `bible_verses_oster` VALUES ('19321', '24', '12', '2', 'Tu les as plantés, ils ont pris racine. Ils avancent, même ils fructifient. Tu es près de leur bouche, mais loin de leur cœur.');
INSERT INTO `bible_verses_oster` VALUES ('19322', '24', '12', '3', 'Mais toi, Éternel! tu me connais, tu me vois, et tu éprouves quel est mon cœur envers toi. Traîne-les comme des brebis qu\'on doit égorger, et prépare-les pour le jour du carnage!');
INSERT INTO `bible_verses_oster` VALUES ('19323', '24', '12', '4', 'Jusqu\'à quand le pays sera-t-il dans le deuil, et l\'herbe de tous les champs sera-t-elle desséchée? A cause de la malice de ses habitants, les bêtes et les oiseaux disparaissent. Car ils disent: Il ne verra pas notre fin.');
INSERT INTO `bible_verses_oster` VALUES ('19324', '24', '12', '5', 'Si tu as couru avec les gens de pied et qu\'ils t\'aient lassé, comment lutteras-tu d\'ardeur avec les chevaux? Et si tu n\'es en assurance que dans une terre de paix, que feras-tu devant l\'orgueil du Jourdain?');
INSERT INTO `bible_verses_oster` VALUES ('19325', '24', '12', '6', 'Car même tes frères et la maison de ton père, même ceux-là sont perfides envers toi, même ceux-là crient à plein gosier derrière toi. Ne les crois pas, quand même ils te parleront amicalement.');
INSERT INTO `bible_verses_oster` VALUES ('19326', '24', '12', '7', 'J\'ai abandonné ma maison; j\'ai délaissé mon héritage; j\'ai livré ce que mon âme aimait, aux mains de ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('19327', '24', '12', '8', 'Mon héritage a été pour moi comme un lion dans la forêt; il a jeté son cri contre moi; c\'est pourquoi je l\'ai pris en haine.');
INSERT INTO `bible_verses_oster` VALUES ('19328', '24', '12', '9', 'Mon héritage m\'est-il un oiseau de diverses couleurs, que les oiseaux de proie fassent cercle autour de lui? Allez, rassemblez toutes les bêtes des champs; amenez-les pour le dévorer.');
INSERT INTO `bible_verses_oster` VALUES ('19329', '24', '12', '10', 'De nombreux bergers ont ravagé ma vigne; ils ont foulé mon partage; ils ont réduit mon beau partage en un désert affreux.');
INSERT INTO `bible_verses_oster` VALUES ('19330', '24', '12', '11', 'On en fait une solitude; il est désolé, il est en deuil devant moi. Tout le pays devient désolé, car personne n\'y a rien pris à cœur.');
INSERT INTO `bible_verses_oster` VALUES ('19331', '24', '12', '12', 'Sur tous les lieux élevés du désert les destructeurs viennent; car l\'épée de l\'Éternel dévore le pays d\'un bout à l\'autre; il n\'y a de paix pour personne.');
INSERT INTO `bible_verses_oster` VALUES ('19332', '24', '12', '13', 'Ils ont semé du froment, et ils moissonnent des épines; ils se sont fatigués sans profit. Soyez honteux de vos récoltes, à cause de l\'ardeur de la colère de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('19333', '24', '12', '14', 'Ainsi a dit l\'Éternel contre tous mes mauvais voisins, qui mettent la main sur l\'héritage que j\'ai fait hériter à mon peuple d\'Israël: Voici, je vais les arracher de leur pays, et j\'arracherai la maison de Juda du milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('19334', '24', '12', '15', 'Mais il arrivera qu\'après les avoir arrachés, j\'aurai encore compassion d\'eux, et je les ferai retourner chacun à son héritage et chacun à sa terre.');
INSERT INTO `bible_verses_oster` VALUES ('19335', '24', '12', '16', 'Et il arrivera que, s\'ils apprennent les voies de mon peuple, s\'ils jurent par mon nom, et disent: L\'Éternel est vivant! comme ils ont enseigné à mon peuple à jurer par Baal, ils seront établis au milieu de mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19336', '24', '12', '17', 'Mais s\'ils n\'écoutent pas, j\'arracherai entièrement une telle nation, et je la ferai périr, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19337', '24', '13', '1', 'Ainsi m\'a dit l\'Éternel: Va, achète-toi une ceinture de lin, et mets-la sur tes reins; mais ne la trempe pas dans l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('19338', '24', '13', '2', 'J\'achetai donc la ceinture, suivant la parole de l\'Éternel, et je la mis sur mes reins.');
INSERT INTO `bible_verses_oster` VALUES ('19339', '24', '13', '3', 'Et la parole de l\'Éternel me fut adressée une seconde fois, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('19340', '24', '13', '4', 'Prends la ceinture que tu as achetée, et qui est sur tes reins; lève-toi, va-t\'en vers l\'Euphrate, et là, cache-la dans la fente d\'un rocher.');
INSERT INTO `bible_verses_oster` VALUES ('19341', '24', '13', '5', 'J\'allai donc et je la cachai près de l\'Euphrate, comme l\'Éternel me l\'avait commandé.');
INSERT INTO `bible_verses_oster` VALUES ('19342', '24', '13', '6', 'Et il arriva, plusieurs jours après, que l\'Éternel me dit: Lève-toi, va vers l\'Euphrate, et reprends la ceinture que je t\'avais commandé d\'y cacher.');
INSERT INTO `bible_verses_oster` VALUES ('19343', '24', '13', '7', 'Et j\'allai vers l\'Euphrate, et je creusai, et je pris la ceinture du lieu où je l\'avais cachée, mais voici, la ceinture était gâtée; elle n\'était plus bonne à rien.');
INSERT INTO `bible_verses_oster` VALUES ('19344', '24', '13', '8', 'Et la parole de l\'Éternel me fut adressée, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('19345', '24', '13', '9', 'Ainsi a dit l\'Éternel: C\'est ainsi que je gâterai l\'orgueil de Juda, le grand orgueil de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19346', '24', '13', '10', 'Ce peuple de méchants, qui refusent d\'écouter mes paroles, et qui marchent suivant la dureté de leur cœur, et qui vont après d\'autres dieux pour les servir et pour se prosterner devant eux, il sera comme cette ceinture qui n\'est plus bonne à rien.');
INSERT INTO `bible_verses_oster` VALUES ('19347', '24', '13', '11', 'Car, comme on attache la ceinture aux reins d\'un homme, ainsi je m\'étais attaché toute la maison d\'Israël et toute la maison de Juda, dit l\'Éternel, afin qu\'elles fussent mon peuple, mon renom, ma louange et ma gloire; mais ils ne m\'ont point écouté.');
INSERT INTO `bible_verses_oster` VALUES ('19348', '24', '13', '12', 'Tu leur diras donc cette parole: Ainsi a dit l\'Éternel, le Dieu d\'Israël: Tout vase à vin se remplit de vin. Et ils te diront: Ne savons-nous pas bien que tout vase à vin se remplit de vin?');
INSERT INTO `bible_verses_oster` VALUES ('19349', '24', '13', '13', 'Mais tu leur diras: Ainsi a dit l\'Éternel: Voici, je vais remplir d\'ivresse tous les habitants de ce pays, les rois qui sont assis sur le trône de David, les sacrificateurs, les prophètes et tous les habitants de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19350', '24', '13', '14', 'Et je les briserai les uns contre les autres, les pères et les fils ensemble, dit l\'Éternel; je n\'épargnerai pas; je n\'aurai ni pitié, ni miséricorde; rien ne m\'empêchera de les détruire.');
INSERT INTO `bible_verses_oster` VALUES ('19351', '24', '13', '15', 'Écoutez et prêtez l\'oreille; ne vous élevez point, car l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('19352', '24', '13', '16', 'Donnez gloire à l\'Éternel, votre Dieu, avant qu\'il fasse venir les ténèbres, avant que vos pieds heurtent contre les montagnes obscures; vous attendrez la lumière, et il la changera en ombre de la mort, il la réduira en obscurité profonde.');
INSERT INTO `bible_verses_oster` VALUES ('19353', '24', '13', '17', 'Si vous n\'écoutez point ceci, mon âme pleurera en secret à cause de votre orgueil; mon œil pleurera, il se fondra en larmes, parce que le troupeau de l\'Éternel sera emmené captif.');
INSERT INTO `bible_verses_oster` VALUES ('19354', '24', '13', '18', 'Dis au roi et à la reine: Asseyez-vous bien bas! Car elle est tombée de vos têtes, la couronne de votre gloire!');
INSERT INTO `bible_verses_oster` VALUES ('19355', '24', '13', '19', 'Les villes du Midi sont fermées, il n\'y a personne qui les ouvre; tout Juda est transporté, transporté entièrement.');
INSERT INTO `bible_verses_oster` VALUES ('19356', '24', '13', '20', 'Lève tes yeux! Vois ceux qui viennent du Nord. Où est le troupeau qui t\'a été donné, où sont les brebis qui faisaient ta gloire?');
INSERT INTO `bible_verses_oster` VALUES ('19357', '24', '13', '21', 'Que diras-tu de ce qu\'il te châtie? C\'est toi-même qui leur as appris à dominer en maîtres sur toi. Les douleurs ne te saisiront-elles pas, comme la femme qui enfante?');
INSERT INTO `bible_verses_oster` VALUES ('19358', '24', '13', '22', 'Et si tu dis en ton cœur: Pourquoi cela m\'arrive-t-il? C\'est à cause de la grandeur de ton iniquité, que les pans de tes habits sont relevés, et que tes talons sont maltraités.');
INSERT INTO `bible_verses_oster` VALUES ('19359', '24', '13', '23', 'Un more changerait-il sa peau, ou un léopard ses taches? Alors aussi vous pourriez faire le bien, vous qui êtes dressés à faire le mal.');
INSERT INTO `bible_verses_oster` VALUES ('19360', '24', '13', '24', 'Je les disperserai comme du chaume emporté par le vent du désert.');
INSERT INTO `bible_verses_oster` VALUES ('19361', '24', '13', '25', 'Tel est ton sort, la portion que je te mesure, dit l\'Éternel, parce que tu m\'as oublié et que tu as mis ta confiance dans le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('19362', '24', '13', '26', 'Moi donc aussi je relèverai tes pans sur ton visage, et ta honte paraîtra.');
INSERT INTO `bible_verses_oster` VALUES ('19363', '24', '13', '27', 'Tes adultères et tes hennissements, l\'énormité de tes prostitutions sur les collines et dans la campagne, tes abominations, je les ai vues. Malheur à toi, Jérusalem! Combien de temps encore seras-tu impure?');
INSERT INTO `bible_verses_oster` VALUES ('19364', '24', '14', '1', 'La parole de l\'Éternel, qui fut adressée à Jérémie, à l\'occasion de la sécheresse:');
INSERT INTO `bible_verses_oster` VALUES ('19365', '24', '14', '2', 'Juda est dans le deuil; et dans ses portes on languit tristement couché à terre, et le cri de Jérusalem monte vers le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('19366', '24', '14', '3', 'Et les grands d\'entre eux envoient les petits chercher de l\'eau; ils vont aux citernes, et ne trouvent point d\'eau; ils reviennent leurs vases vides; ils sont honteux et confus, et couvrent leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('19367', '24', '14', '4', 'A cause du sol qui est consterné, parce qu\'il n\'y a point eu de pluie au pays, les laboureurs confus et honteux se couvrent la tête.');
INSERT INTO `bible_verses_oster` VALUES ('19368', '24', '14', '5', 'Même la biche, dans la campagne, fait son faon et l\'abandonne, parce qu\'il n\'y a point d\'herbe.');
INSERT INTO `bible_verses_oster` VALUES ('19369', '24', '14', '6', 'Les ânes sauvages se tiennent sur les lieux élevés, humant le vent comme les chacals; leurs yeux sont éteints, parce qu\'il n\'y a point de verdure.');
INSERT INTO `bible_verses_oster` VALUES ('19370', '24', '14', '7', 'Si nos iniquités témoignent contre nous, agis à cause de ton nom, ô Éternel! Car nos infidélités sont nombreuses; c\'est contre toi que nous avons péché.');
INSERT INTO `bible_verses_oster` VALUES ('19371', '24', '14', '8', 'Toi qui es l\'attente d\'Israël et son libérateur au temps de la détresse, pourquoi serais-tu dans le pays comme un étranger, et comme un voyageur qui se détourne pour passer la nuit!');
INSERT INTO `bible_verses_oster` VALUES ('19372', '24', '14', '9', 'Pourquoi serais-tu comme un homme stupéfait, et comme un héros qui ne peut sauver? Mais tu es au milieu de nous, ô Éternel! et ton nom est invoqué sur nous: ne nous abandonne pas!');
INSERT INTO `bible_verses_oster` VALUES ('19373', '24', '14', '10', 'Ainsi a dit l\'Éternel au sujet de ce peuple: C\'est ainsi qu\'ils aiment à aller çà et là. Ils ne retiennent point leurs pieds, et l\'Éternel ne prend point plaisir en eux. Il se souvient maintenant de leur iniquité, et il punit leurs péchés.');
INSERT INTO `bible_verses_oster` VALUES ('19374', '24', '14', '11', 'Puis l\'Éternel me dit: N\'intercède pas en faveur de ce peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19375', '24', '14', '12', 'S\'ils jeûnent, je n\'écouterai point leur cri, et s\'ils offrent des holocaustes et des oblations, je ne les agréerai point; car je vais les consumer par l\'épée, par la famine et par la peste.');
INSERT INTO `bible_verses_oster` VALUES ('19376', '24', '14', '13', 'Et je dis: Ah! Seigneur Éternel! voici, les prophètes leur disent: Vous ne verrez point d\'épée, et vous n\'aurez point de famine; mais je vous donnerai dans ce lieu-ci une paix assurée!');
INSERT INTO `bible_verses_oster` VALUES ('19377', '24', '14', '14', 'Et l\'Éternel me dit: C\'est le mensonge, que ces prophètes prophétisent en mon nom. Je ne les ai point envoyés, je ne leur ai point donné de charge, et je ne leur ai point parlé. Ce sont des visions de mensonge, de vaines prédictions, des tromperies de leur cœur, qu\'ils vous prophétisent.');
INSERT INTO `bible_verses_oster` VALUES ('19378', '24', '14', '15', 'C\'est pourquoi ainsi a dit l\'Éternel, touchant ces prophètes qui prophétisent en mon nom sans que je les aie envoyés, et qui disent: \"Il n\'y aura ni épée, ni famine dans ce pays\", ces prophètes eux-mêmes périront par l\'épée et par la famine.');
INSERT INTO `bible_verses_oster` VALUES ('19379', '24', '14', '16', 'Et ce peuple auquel ils prophétisent, sera jeté par la famine et l\'épée dans les rues de Jérusalem, sans que personne les ensevelisse, tant eux que leurs femmes, leurs fils et leurs filles, et je répandrai sur eux leur méchanceté.');
INSERT INTO `bible_verses_oster` VALUES ('19380', '24', '14', '17', 'Et dis-leur cette parole: Que mes yeux se fondent en larmes nuit et jour, et qu\'ils ne cessent point! Car la vierge, fille de mon peuple, a été frappée d\'un grand coup, d\'une plaie fort douloureuse.');
INSERT INTO `bible_verses_oster` VALUES ('19381', '24', '14', '18', 'Si je sors aux champs, voici des gens percés de l\'épée, et si j\'entre dans la ville, voici des gens qui meurent de faim. Le prophète même et le sacrificateur courent par le pays, sans savoir où ils vont.');
INSERT INTO `bible_verses_oster` VALUES ('19382', '24', '14', '19', 'Aurais-tu entièrement rejeté Juda? Ton âme aurait-elle Sion en horreur? Pourquoi nous frappes-tu sans qu\'il y ait pour nous de guérison? On attend la paix, mais il n\'y a rien de bon; un temps de guérison, et voici la terreur!');
INSERT INTO `bible_verses_oster` VALUES ('19383', '24', '14', '20', 'Éternel! nous reconnaissons notre méchanceté, l\'iniquité de nos pères; car nous avons péché contre toi!');
INSERT INTO `bible_verses_oster` VALUES ('19384', '24', '14', '21', 'A cause de ton nom ne rejette pas, ne déshonore pas ton trône de gloire; souviens-toi; ne romps pas ton alliance avec nous!');
INSERT INTO `bible_verses_oster` VALUES ('19385', '24', '14', '22', 'Parmi les vaines idoles des nations y en a-t-il qui fassent pleuvoir? Ou sont-ce les cieux qui donnent la pluie menue? N\'est-ce pas toi, Éternel, notre Dieu? Et nous espérerons en toi; car c\'est toi qui fais toutes ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('19386', '24', '15', '1', 'Et l\'Éternel me dit: Quand Moïse et Samuel se tiendraient devant moi, mon âme n\'en serait point inclinée vers ce peuple. Chasse-le de devant ma face, et qu\'il s\'en aille!');
INSERT INTO `bible_verses_oster` VALUES ('19387', '24', '15', '2', 'Et s\'ils te disent: Où irons-nous? Tu leur répondras: Ainsi a dit l\'Éternel: A la mort ceux qui sont pour la mort, à l\'épée ceux qui sont pour l\'épée, à la famine ceux qui sont pour la famine, à la captivité ceux qui sont pour la captivité.');
INSERT INTO `bible_verses_oster` VALUES ('19388', '24', '15', '3', 'Et j\'enverrai sur eux quatre sortes de fléaux, dit l\'Éternel: l\'épée pour tuer, et les chiens pour traîner, les oiseaux des cieux et les bêtes de la terre pour dévorer et pour détruire.');
INSERT INTO `bible_verses_oster` VALUES ('19389', '24', '15', '4', 'Et je les livrerai pour être agités à tous les royaumes de la terre, à cause de Manassé, fils d\'Ézéchias, roi de Juda, et de tout ce qu\'il a fait dans Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19390', '24', '15', '5', 'Car qui serait ému de compassion pour toi, Jérusalem! Ou qui viendrait te plaindre; ou qui se détournerait pour s\'informer de ta prospérité?');
INSERT INTO `bible_verses_oster` VALUES ('19391', '24', '15', '6', 'Tu m\'as abandonné, dit l\'Éternel, tu es allée en arrière; mais j\'étends ma main sur toi, et je te détruis. Je suis las d\'avoir pitié.');
INSERT INTO `bible_verses_oster` VALUES ('19392', '24', '15', '7', 'Je les vannerai avec un van jusqu\'aux portes du pays. Je priverai d\'enfants, je ferai périr mon peuple; ils ne se sont pas détournés de leurs voies.');
INSERT INTO `bible_verses_oster` VALUES ('19393', '24', '15', '8', 'Je multiplierai ses veuves plus que le sable des mers; je ferai venir sur eux, sur la mère du jeune homme, celui qui détruit en plein midi; je ferai tomber subitement sur elle l\'angoisse et la frayeur.');
INSERT INTO `bible_verses_oster` VALUES ('19394', '24', '15', '9', 'Celle qui avait enfanté sept fils languit; elle rend l\'esprit; son soleil se couche quand il est encore jour; elle est honteuse et confuse. Ceux qui lui restent, je les livrerai à l\'épée devant leurs ennemis, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19395', '24', '15', '10', 'Malheur à moi, ô ma mère! de ce que tu m\'as fait naître homme de contestation et homme de dispute pour tout ce pays! Je n\'ai rien prêté, et je n\'ai rien emprunté, et cependant chacun me maudit!');
INSERT INTO `bible_verses_oster` VALUES ('19396', '24', '15', '11', 'L\'Éternel dit: Ne te réservé-je pas pour le bien? Ne ferai-je pas qu\'au temps de la calamité, au temps de la détresse, l\'ennemi te supplie?');
INSERT INTO `bible_verses_oster` VALUES ('19397', '24', '15', '12', 'Le fer brisera-t-il le fer du Nord et l\'airain?');
INSERT INTO `bible_verses_oster` VALUES ('19398', '24', '15', '13', 'Tes richesses et tes trésors, je les livrerai, sans prix, au pillage, à cause de tous tes péchés, et dans toutes tes frontières.');
INSERT INTO `bible_verses_oster` VALUES ('19399', '24', '15', '14', 'Je te ferai passer, avec tes ennemis, dans un pays que tu ne connais pas; car le feu de ma colère s\'est allumé; il brûlera contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('19400', '24', '15', '15', 'Tu sais tout, ô Éternel! Souviens-toi de moi, visite-moi, venge-moi de mes persécuteurs! Ne m\'enlève pas, en différant ta colère; reconnais que je souffre l\'opprobre pour toi!');
INSERT INTO `bible_verses_oster` VALUES ('19401', '24', '15', '16', 'Dès que j\'ai trouvé tes paroles, je les ai dévorées; et tes paroles sont la joie et l\'allégresse de mon cœur. Car ton nom est invoqué sur moi, Éternel, Dieu des armées!');
INSERT INTO `bible_verses_oster` VALUES ('19402', '24', '15', '17', 'Je ne me suis point assis dans l\'assemblée des moqueurs, pour m\'y réjouir; mais, à cause de ta main, je me suis assis solitaire, car tu me remplissais d\'indignation.');
INSERT INTO `bible_verses_oster` VALUES ('19403', '24', '15', '18', 'Pourquoi ma douleur est-elle continuelle? Et pourquoi ma plaie est-elle incurable, et ne veut-elle pas guérir? Serais-tu pour moi comme une source qui trompe, comme des eaux qui ne durent pas?');
INSERT INTO `bible_verses_oster` VALUES ('19404', '24', '15', '19', 'C\'est pourquoi ainsi a dit l\'Éternel: Si tu reviens, je te ramènerai: tu te tiendras devant moi; et si tu sépares ce qui est précieux de ce qui est vil, tu seras ma bouche; ils se tourneront vers toi, et tu ne te tourneras pas vers eux.');
INSERT INTO `bible_verses_oster` VALUES ('19405', '24', '15', '20', 'Et je ferai que tu sois pour ce peuple comme une muraille d\'airain fortifiée, et s\'ils te combattent, ils ne l\'emporteront pas sur toi; car je suis avec toi pour te sauver et te délivrer, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19406', '24', '15', '21', 'Et je te délivrerai de la main des méchants, et te rachèterai de la main des violents.');
INSERT INTO `bible_verses_oster` VALUES ('19407', '24', '16', '1', 'Puis la parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19408', '24', '16', '2', 'Tu ne prendras point de femme, et tu n\'auras point dans ce lieu de fils ni de filles.');
INSERT INTO `bible_verses_oster` VALUES ('19409', '24', '16', '3', 'Car ainsi a dit l\'Éternel, sur les fils et les filles qui naîtront en ce lieu, et sur leurs mères qui les auront enfantés, et sur leurs pères qui les auront engendrés dans ce pays:');
INSERT INTO `bible_verses_oster` VALUES ('19410', '24', '16', '4', 'Ils mourront de mort misérable; ils ne seront ni pleurés, ni ensevelis; mais ils seront comme du fumier sur la terre; ils seront consumés par l\'épée et par la famine, et leurs cadavres serviront de pâture aux oiseaux des cieux et aux bêtes de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19411', '24', '16', '5', 'Car ainsi a dit l\'Éternel: N\'entre pas dans la maison de deuil, et ne va pas te lamenter ni t\'affliger avec eux; car j\'ai retiré de ce peuple ma paix, dit l\'Éternel, ma grâce et mes compassions.');
INSERT INTO `bible_verses_oster` VALUES ('19412', '24', '16', '6', 'Grands et petits mourront en ce pays; ils ne seront pas ensevelis: on ne les pleurera pas, on ne se fera point d\'incisions, et l\'on ne se rasera pas pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('19413', '24', '16', '7', 'On ne rompra pas le pain dans le deuil, pour consoler quelqu\'un au sujet d\'un mort; on n\'offrira pas la coupe de consolation, pour leur père ou pour leur mère.');
INSERT INTO `bible_verses_oster` VALUES ('19414', '24', '16', '8', 'N\'entre pas non plus dans la maison de festin, pour t\'asseoir avec eux, pour manger ou pour boire.');
INSERT INTO `bible_verses_oster` VALUES ('19415', '24', '16', '9', 'Car ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Voici, je ferai cesser en ce lieu, devant vos yeux et en vos jours, la voix de joie et la voix d\'allégresse, la voix de l\'époux et la voix de l\'épouse.');
INSERT INTO `bible_verses_oster` VALUES ('19416', '24', '16', '10', 'Et quand tu auras annoncé à ce peuple toutes ces choses, et qu\'ils te diront: \"Pourquoi l\'Éternel a-t-il prononcé tout ce grand mal contre nous? Quelle est donc notre iniquité, quel est le péché que nous avons commis contre l\'Éternel notre Dieu?\"');
INSERT INTO `bible_verses_oster` VALUES ('19417', '24', '16', '11', 'Tu leur diras: C\'est parce que vos pères m\'ont abandonné, dit l\'Éternel, et sont allés après d\'autres dieux et les ont servis, et se sont prosternés devant eux; parce qu\'ils m\'ont abandonné et n\'ont pas gardé ma loi;');
INSERT INTO `bible_verses_oster` VALUES ('19418', '24', '16', '12', 'Et que vous faites encore pis que vos pères. Car voici, chacun de vous marche suivant la dureté de son cœur méchant, pour ne point m\'écouter.');
INSERT INTO `bible_verses_oster` VALUES ('19419', '24', '16', '13', 'Aussi je vous transporterai de ce pays dans un pays que vous n\'avez point connu, ni vous ni vos pères, et là vous servirez les autres dieux, jour et nuit, car je ne vous accorderai point de grâce.');
INSERT INTO `bible_verses_oster` VALUES ('19420', '24', '16', '14', 'C\'est pourquoi voici, les jours viennent, dit l\'Éternel, où l\'on ne dira plus: L\'Éternel est vivant, lui qui a fait monter du pays d\'Égypte les enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('19421', '24', '16', '15', 'Mais on dira: L\'Éternel est vivant, lui qui a fait monter les enfants d\'Israël du pays du Nord, et de tous les pays où il les avait chassés; car je les ramènerai dans leur pays, que j\'avais donné à leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('19422', '24', '16', '16', 'Voici, j\'envoie de nombreux pêcheurs, dit l\'Éternel, et ils les pêcheront; et après cela, j\'enverrai de nombreux chasseurs, et ils les chasseront de toutes les montagnes, et de toutes les collines, et des fentes des rochers.');
INSERT INTO `bible_verses_oster` VALUES ('19423', '24', '16', '17', 'Car mes yeux sont sur toutes leurs voies; elles ne me sont point cachées, et leur iniquité n\'est point couverte devant mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('19424', '24', '16', '18', 'Et je leur rendrai d\'abord le double de leur iniquité et de leur péché, parce qu\'ils ont souillé ma terre par les cadavres de leurs infamies, et qu\'ils ont rempli mon héritage de leurs abominations.');
INSERT INTO `bible_verses_oster` VALUES ('19425', '24', '16', '19', 'Éternel! ma force, mon rempart, et mon refuge au jour de la détresse! les nations viendront à toi des bouts de la terre, et elles diront: Nos pères n\'ont hérité que le mensonge, que des choses vaines, où il n\'y a point de profit.');
INSERT INTO `bible_verses_oster` VALUES ('19426', '24', '16', '20', 'L\'homme se fera-t-il lui-même des dieux, qui ne sont pas des dieux?');
INSERT INTO `bible_verses_oster` VALUES ('19427', '24', '16', '21', 'C\'est pourquoi, voici, je leur ferai connaître cette fois, je leur ferai connaître ma force et ma puissance, et ils sauront que mon nom est l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19428', '24', '17', '1', 'Le péché de Juda est écrit avec un burin de fer, avec une pointe de diamant; il est gravé sur la table de leurs cœurs et sur les cornes de leurs autels.');
INSERT INTO `bible_verses_oster` VALUES ('19429', '24', '17', '2', 'Comme ils pensent à leurs enfants, ainsi pensent-ils à leurs autels et à leurs images d\'Ashéra auprès des arbres verts et sur les hautes collines.');
INSERT INTO `bible_verses_oster` VALUES ('19430', '24', '17', '3', 'Je livrerai au pillage ma montagne avec la campagne, tes richesses, tes trésors et tes hauts lieux, à cause de tes péchés sur tout ton territoire.');
INSERT INTO `bible_verses_oster` VALUES ('19431', '24', '17', '4', 'Et, par ta faute, tu laisseras en repos l\'héritage que je t\'avais donné, et je t\'asservirai à tes ennemis dans un pays que tu ne connais pas; car vous avez allumé le feu de ma colère, et il brûlera à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('19432', '24', '17', '5', 'Ainsi a dit l\'Éternel: Maudit est l\'homme qui se confie en l\'homme, et qui de la chair fait son bras, et dont le cœur se retire de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('19433', '24', '17', '6', 'Il sera comme un homme dénué de secours dans la plaine stérile; il ne verra point venir le bien; mais il habitera au désert, dans les lieux secs, dans une terre salée et inhabitable.');
INSERT INTO `bible_verses_oster` VALUES ('19434', '24', '17', '7', 'Béni soit l\'homme qui se confie en l\'Éternel, dont l\'Éternel est la confiance!');
INSERT INTO `bible_verses_oster` VALUES ('19435', '24', '17', '8', 'Il sera comme un arbre planté près des eaux, qui étend ses racines le long d\'une eau courante; qui, lorsque vient la chaleur, ne la craint point, mais dont la feuille est verte; il n\'est point en peine dans l\'année de sécheresse, et ne cesse pas de porter du fruit.');
INSERT INTO `bible_verses_oster` VALUES ('19436', '24', '17', '9', 'Le cœur est trompeur par-dessus tout, et désespérément malin; qui le connaîtra?');
INSERT INTO `bible_verses_oster` VALUES ('19437', '24', '17', '10', 'Moi, l\'Éternel, je sonde le cœur, et j\'éprouve les reins; et cela pour rendre à chacun selon ses voies, selon le fruit de ses actions.');
INSERT INTO `bible_verses_oster` VALUES ('19438', '24', '17', '11', 'Celui qui acquiert des richesses, mais non point avec droit, est comme une perdrix qui couve ce qu\'elle n\'a point pondu; il les laissera au milieu de ses jours, et à la fin il se trouvera qu\'il est un insensé.');
INSERT INTO `bible_verses_oster` VALUES ('19439', '24', '17', '12', 'Le lieu de notre sanctuaire est un trône de gloire, un lieu élevé dès le commencement.');
INSERT INTO `bible_verses_oster` VALUES ('19440', '24', '17', '13', 'Éternel, qui es l\'attente d\'Israël! tous ceux qui t\'abandonnent seront confondus! - Ceux qui se détournent de moi seront écrits sur la terre; car ils abandonnent la source des eaux vives, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19441', '24', '17', '14', 'Éternel! guéris-moi, et je serai guéri; sauve-moi, et je serai sauvé; car tu es ma louange.');
INSERT INTO `bible_verses_oster` VALUES ('19442', '24', '17', '15', 'Voici, ceux-ci me disent: \"Où est la parole de l\'Éternel? Qu\'elle arrive donc! \"');
INSERT INTO `bible_verses_oster` VALUES ('19443', '24', '17', '16', 'Et moi, je n\'ai pas refusé d\'être pasteur à ta suite, et je n\'ai pas désiré le jour du malheur, tu le sais! Ce qui est sorti de mes lèvres a été devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('19444', '24', '17', '17', 'Ne sois pas pour moi un sujet d\'effroi! Tu es mon refuge au jour de l\'affliction.');
INSERT INTO `bible_verses_oster` VALUES ('19445', '24', '17', '18', 'Que ceux qui me persécutent soient honteux, et que je ne sois point confus; qu\'ils soient effrayés, et que je ne sois point effrayé! Amène sur eux le jour du malheur, et frappe-les d\'une double plaie!');
INSERT INTO `bible_verses_oster` VALUES ('19446', '24', '17', '19', 'Ainsi m\'a dit l\'Éternel: Va, et tiens-toi à la porte des enfants du peuple, par laquelle entrent les rois de Juda et par laquelle ils sortent, et à toutes les portes de Jérusalem,');
INSERT INTO `bible_verses_oster` VALUES ('19447', '24', '17', '20', 'Et dis-leur: Écoutez la parole de l\'Éternel, rois de Juda, et tout Juda, et vous tous, habitants de Jérusalem, qui entrez par ces portes.');
INSERT INTO `bible_verses_oster` VALUES ('19448', '24', '17', '21', 'Ainsi a dit l\'Éternel: Prenez garde à vos âmes, et ne portez aucun fardeau le jour du sabbat, et n\'en faites point passer par les portes de Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('19449', '24', '17', '22', 'Et ne transportez hors de vos maisons aucun fardeau, le jour du sabbat; et ne faites aucune œuvre; mais sanctifiez le jour du sabbat, comme je l\'ai commandé à vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('19450', '24', '17', '23', 'Cependant ils n\'ont pas écouté; ils n\'ont pas incliné l\'oreille; mais ils ont roidi leur cou, pour ne point écouter et ne point recevoir instruction.');
INSERT INTO `bible_verses_oster` VALUES ('19451', '24', '17', '24', 'Mais si vous m\'écoutez attentivement, dit l\'Éternel, pour ne faire passer aucun fardeau par les portes de cette ville le jour du sabbat, et pour sanctifier le jour du sabbat, en ne faisant aucun travail ce jour-là,');
INSERT INTO `bible_verses_oster` VALUES ('19452', '24', '17', '25', 'Alors les rois et les princes, assis sur le trône de David, entreront par les portes de cette ville, montés sur des chars et sur des chevaux, eux et leurs princes, les hommes de Juda et les habitants de Jérusalem; et cette ville sera habitée à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('19453', '24', '17', '26', 'On viendra des villes de Juda et des environs de Jérusalem, du pays de Benjamin, du bas-pays, de la montagne et du Midi, pour apporter des holocaustes et des victimes, des oblations et de l\'encens, pour apporter aussi des actions de grâces dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19454', '24', '17', '27', 'Mais si vous ne m\'écoutez pas, pour sanctifier le jour du sabbat, et pour ne porter aucun fardeau, et n\'en point faire passer par les portes de Jérusalem le jour du sabbat, je mettrai le feu à ses portes; il consumera les palais de Jérusalem, et ne sera point éteint.');
INSERT INTO `bible_verses_oster` VALUES ('19455', '24', '18', '1', 'La parole qui fut adressée par l\'Éternel à Jérémie, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19456', '24', '18', '2', 'Lève-toi, et descends dans la maison du potier; et là je te ferai entendre mes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('19457', '24', '18', '3', 'Je descendis donc dans la maison du potier, et voici, il travaillait sur son tour.');
INSERT INTO `bible_verses_oster` VALUES ('19458', '24', '18', '4', 'Et le vase qu\'il faisait avec l\'argile qu\'il tenait en sa main, fut manqué; et il en refit un autre vase, comme il lui sembla bon de le faire.');
INSERT INTO `bible_verses_oster` VALUES ('19459', '24', '18', '5', 'Alors la parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19460', '24', '18', '6', 'Maison d\'Israël, ne puis-je pas agir envers vous comme ce potier? dit l\'Éternel. Voici, comme l\'argile est dans la main du potier, ainsi vous êtes dans ma main, maison d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('19461', '24', '18', '7', 'Au moment où j\'aurai parlé d\'une nation, d\'un royaume, pour arracher, pour démolir et pour détruire,');
INSERT INTO `bible_verses_oster` VALUES ('19462', '24', '18', '8', 'Si cette nation dont j\'aurai parlé, revient de sa méchanceté, je me repentirai aussi du mal que je pensais lui faire.');
INSERT INTO `bible_verses_oster` VALUES ('19463', '24', '18', '9', 'Et au moment où j\'aurai parlé d\'une nation, d\'un royaume, pour édifier et pour planter,');
INSERT INTO `bible_verses_oster` VALUES ('19464', '24', '18', '10', 'S\'il fait ce qui est mal à mes yeux, et n\'écoute point ma voix, je me repentirai aussi du bien que j\'avais dit vouloir lui faire.');
INSERT INTO `bible_verses_oster` VALUES ('19465', '24', '18', '11', 'Maintenant donc parle ainsi aux hommes de Juda, et aux habitants de Jérusalem, et dis leur: Ainsi a dit l\'Éternel: Voici, je prépare du mal, et je forme un dessein contre vous. Détournez-vous donc chacun de votre mauvais train, et amendez vos voies et vos actions.');
INSERT INTO `bible_verses_oster` VALUES ('19466', '24', '18', '12', 'Mais ils disent: C\'est inutile! Car nous suivrons nos pensées, et chacun de nous fera selon la dureté de son mauvais cœur.');
INSERT INTO `bible_verses_oster` VALUES ('19467', '24', '18', '13', 'C\'est pourquoi ainsi a dit l\'Éternel: Demandez donc chez les nations, qui entendit rien de pareil? La vierge d\'Israël a fait une chose très énorme.');
INSERT INTO `bible_verses_oster` VALUES ('19468', '24', '18', '14', 'La neige du Liban abandonne-t-elle le rocher des champs? Ou voit-on tarir les eaux venues de loin, fraîches et ruisselantes?');
INSERT INTO `bible_verses_oster` VALUES ('19469', '24', '18', '15', 'Cependant mon peuple m\'a oublié. Il a offert des parfums au néant. On les a fait chanceler dans leurs voies, quitter les sentiers anciens, pour suivre les voies d\'un chemin non tracé,');
INSERT INTO `bible_verses_oster` VALUES ('19470', '24', '18', '16', 'Pour faire de leur pays une désolation, une dérision perpétuelle, en sorte que tous ceux qui y passent, s\'étonnent et branlent la tête.');
INSERT INTO `bible_verses_oster` VALUES ('19471', '24', '18', '17', 'Je les disperserai devant l\'ennemi, comme par le vent d\'Orient; je leur tournerai le dos, je ne les regarderai pas, au jour de leur calamité.');
INSERT INTO `bible_verses_oster` VALUES ('19472', '24', '18', '18', 'Et ils disent: Venez, et formons des complots contre Jérémie! Car la loi ne se perdra pas chez le sacrificateur, ni le conseil chez le sage, ni la parole chez le prophète. Venez, et frappons-le de la langue, et ne faisons attention à aucun de ses discours!');
INSERT INTO `bible_verses_oster` VALUES ('19473', '24', '18', '19', 'Éternel! fais attention à moi, et entends la voix de mes adversaires!');
INSERT INTO `bible_verses_oster` VALUES ('19474', '24', '18', '20', 'Le mal sera-t-il rendu pour le bien? Car ils ont creusé une fosse pour mon âme. Souviens-toi que je me suis tenu devant toi, afin de parler pour leur bien, afin de détourner d\'eux ta colère.');
INSERT INTO `bible_verses_oster` VALUES ('19475', '24', '18', '21', 'C\'est pourquoi livre leurs enfants à la famine, et abandonne-les à l\'épée; que leurs femmes soient privées d\'enfants et veuves; que leurs maris soient enlevés par la peste, et leurs jeunes gens frappés de l\'épée dans le combat;');
INSERT INTO `bible_verses_oster` VALUES ('19476', '24', '18', '22', 'Que de leurs maisons on entende des cris, quand tu feras soudain venir des troupes contre eux. Car ils ont creusé une fosse pour me prendre; ils ont caché des filets sous mes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('19477', '24', '18', '23', 'Et toi, Éternel, tu sais que tout leur dessein contre moi, est de me mettre à mort. Ne couvre point leur iniquité, et n\'efface point leur péché de devant ta face. Qu\'ils soient renversés en ta présence; agis contre eux au temps de ta colère.');
INSERT INTO `bible_verses_oster` VALUES ('19478', '24', '19', '1', 'Ainsi a dit l\'Éternel: Va, et achète d\'un potier un vase de terre; et prends avec toi des anciens du peuple et des anciens des sacrificateurs,');
INSERT INTO `bible_verses_oster` VALUES ('19479', '24', '19', '2', 'Et sors à la vallée du fils de Hinnom, qui est à l\'entrée de la porte de la Poterie; et crie là les paroles que je te dirai.');
INSERT INTO `bible_verses_oster` VALUES ('19480', '24', '19', '3', 'Dis: Rois de Juda, et vous, habitants de Jérusalem, écoutez la parole de l\'Éternel! Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Voici, je vais faire venir sur ce lieu un mal tel que les oreilles en tinteront à quiconque l\'apprendra;');
INSERT INTO `bible_verses_oster` VALUES ('19481', '24', '19', '4', 'Parce qu\'ils m\'ont abandonné, et qu\'ils ont profané ce lieu, et qu\'ils y ont fait des encensements à d\'autres dieux que ni eux, ni leurs pères, ni les rois de Juda n\'avaient connus; et qu\'ils ont rempli ce lieu du sang des innocents, et ont bâti des hauts lieux à Baal,');
INSERT INTO `bible_verses_oster` VALUES ('19482', '24', '19', '5', 'Pour brûler au feu leurs fils, en holocaustes à Baal, ce que je n\'ai point commandé, et dont je n\'ai point parlé, et à quoi je n\'ai jamais pensé.');
INSERT INTO `bible_verses_oster` VALUES ('19483', '24', '19', '6', 'C\'est pourquoi, voici, les jours viennent, dit l\'Éternel, où ce lieu-ci ne sera plus appelé Thopheth, ni la vallée du fils de Hinnom, mais où on l\'appellera la vallée de la tuerie.');
INSERT INTO `bible_verses_oster` VALUES ('19484', '24', '19', '7', 'Et j\'anéantirai en ce lieu le conseil de Juda et de Jérusalem; je les ferai tomber par l\'épée devant leurs ennemis, et par la main de ceux qui cherchent leur vie, et je donnerai leurs cadavres en pâture aux oiseaux des cieux et aux bêtes de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19485', '24', '19', '8', 'Et je ferai de cette ville un sujet d\'étonnement et de moquerie; quiconque passera près d\'elle, sera étonné et sifflera à cause de toutes ses plaies.');
INSERT INTO `bible_verses_oster` VALUES ('19486', '24', '19', '9', 'Et je leur ferai manger la chair de leurs fils et la chair de leurs filles; et ils mangeront la chair l\'un de l\'autre, dans le siège et dans l\'extrémité où les réduiront leurs ennemis et ceux qui cherchent leur vie.');
INSERT INTO `bible_verses_oster` VALUES ('19487', '24', '19', '10', 'Ensuite tu briseras le vase sous les yeux de ceux qui seront allés avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('19488', '24', '19', '11', 'Et tu leur diras: Ainsi a dit l\'Éternel des armées: Je briserai ainsi ce peuple et cette ville, comme on brise un vase de potier, qui ne peut être réparé; et faute de place pour ensevelir, on ensevelira à Thopheth.');
INSERT INTO `bible_verses_oster` VALUES ('19489', '24', '19', '12', 'C\'est ainsi que je ferai à ce lieu, dit l\'Éternel, et à ses habitants; je rendrai cette ville semblable à Thopheth.');
INSERT INTO `bible_verses_oster` VALUES ('19490', '24', '19', '13', 'Et les maisons de Jérusalem et les maisons des rois de Juda seront impures comme le lieu de Thopheth, toutes les maisons sur les toits desquelles ils ont offert des parfums à toute l\'armée des cieux, et fait des libations à d\'autres dieux.');
INSERT INTO `bible_verses_oster` VALUES ('19491', '24', '19', '14', 'Puis Jérémie revint de Thopheth, où l\'Éternel l\'avait envoyé prophétiser; et il se tint debout dans le parvis de la maison de l\'Éternel, et il dit à tout le peuple:');
INSERT INTO `bible_verses_oster` VALUES ('19492', '24', '19', '15', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Voici, je vais faire venir sur cette ville, et sur toutes ses villes, tout le mal que j\'ai prononcé contre elle, parce qu\'ils ont roidi leur cou, pour ne pas écouter mes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('19493', '24', '20', '1', 'Alors Pashur, fils d\'Immer, sacrificateur et surintendant dans la maison de l\'Éternel, entendit Jérémie qui prophétisait ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('19494', '24', '20', '2', 'Et Pashur frappa le prophète Jérémie, et le mit dans la prison qui était à la porte supérieure de Benjamin, dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19495', '24', '20', '3', 'Mais, le lendemain, Pashur fit sortir Jérémie de la prison. Et Jérémie lui dit: L\'Éternel ne t\'a pas appelé Pashur (en sécurité tout autour), mais Magor-Missabib (frayeur de tous côtés! )');
INSERT INTO `bible_verses_oster` VALUES ('19496', '24', '20', '4', 'Car ainsi a dit l\'Éternel: Voici, je te livrerai à la frayeur, toi et tous tes amis; ils tomberont par l\'épée de leurs ennemis, et tes yeux le verront. Je livrerai aussi tout Juda entre les mains du roi de Babylone. Il les transportera à Babylone, et les frappera de l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('19497', '24', '20', '5', 'Et je livrerai toutes les richesses de cette ville, et tout son travail, et tout ce qu\'elle a de précieux, je livrerai tous les trésors des rois de Juda aux mains de leurs ennemis, qui les pilleront, les enlèveront et les emporteront à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19498', '24', '20', '6', 'Et toi, Pashur, et tous ceux qui demeurent dans ta maison, vous irez en captivité. Tu iras à Babylone, et là tu mourras; là tu seras enseveli, toi et tous tes amis, auxquels tu as prophétisé le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('19499', '24', '20', '7', 'O Éternel! tu m\'as persuadé, et je me suis laissé persuader; tu m\'as saisi, et tu as prévalu. Je suis un objet de raillerie chaque jour; chacun se moque de moi.');
INSERT INTO `bible_verses_oster` VALUES ('19500', '24', '20', '8', 'Car depuis que je parle, je jette des cris; je crie violence et oppression. Et la parole de l\'Éternel s\'est tournée pour moi en opprobre et en moquerie tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('19501', '24', '20', '9', 'Et quand je dis: je ne ferai plus mention de lui, et je ne parlerai plus en son nom, il y a dans mon cœur comme un feu ardent renfermé dans mes os; je m\'efforce de le contenir, mais je ne le puis.');
INSERT INTO `bible_verses_oster` VALUES ('19502', '24', '20', '10', 'Car j\'ai entendu les propos de plusieurs: \"Frayeur de toutes parts! Dénoncez-le, disent-ils, et nous le dénoncerons! \" Tous ceux qui étaient en paix avec moi, épient pour voir si je ne broncherai point. Peut-être, disent-ils, se laissera-t-il surprendre; alors nous aurons le dessus, et nous nous vengerons de lui.');
INSERT INTO `bible_verses_oster` VALUES ('19503', '24', '20', '11', 'Mais l\'Éternel est avec moi, comme un héros puissant et redoutable; c\'est pourquoi mes persécuteurs tomberont et n\'auront pas le dessus. Pour n\'avoir point sagement agi, ils rougiront d\'une honte éternelle, qui ne s\'oubliera jamais.');
INSERT INTO `bible_verses_oster` VALUES ('19504', '24', '20', '12', 'Éternel des armées, qui sondes le juste, qui pénètres les reins et le cœur, je verrai ta vengeance s\'exercer contre eux; car je t\'ai découvert ma cause.');
INSERT INTO `bible_verses_oster` VALUES ('19505', '24', '20', '13', 'Chantez à l\'Éternel, louez l\'Éternel! Car il a délivré l\'âme du pauvre de la main des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('19506', '24', '20', '14', 'Maudit soit le jour où je naquis! Que le jour où ma mère m\'enfanta ne soit point béni!');
INSERT INTO `bible_verses_oster` VALUES ('19507', '24', '20', '15', 'Maudit soit l\'homme qui porta cette nouvelle à mon père: un enfant mâle t\'est né, et qui le combla de joie!');
INSERT INTO `bible_verses_oster` VALUES ('19508', '24', '20', '16', 'Que cet homme soit comme les villes que l\'Éternel a détruites, sans s\'en repentir! Qu\'il entende la clameur au matin, le cri de guerre au temps de midi!');
INSERT INTO `bible_verses_oster` VALUES ('19509', '24', '20', '17', 'Que ne m\'a-t-on fait mourir dans le sein de ma mère? Que n\'a-t-elle été mon tombeau? Et pourquoi sa grossesse n\'a-t-elle été sans terme?');
INSERT INTO `bible_verses_oster` VALUES ('19510', '24', '20', '18', 'Pourquoi suis-je né pour ne voir que tourment et qu\'ennui, et pour consumer mes jours dans la honte?');
INSERT INTO `bible_verses_oster` VALUES ('19511', '24', '21', '1', 'La parole qui fut adressée à Jérémie de la part de l\'Éternel, lorsque le roi Sédécias lui envoya Pashur, fils de Malkija, et Sophonie, fils de Maaséja, le sacrificateur, pour lui dire:');
INSERT INTO `bible_verses_oster` VALUES ('19512', '24', '21', '2', 'Consulte l\'Éternel pour nous, car Nébucadnetsar, roi de Babylone, combat contre nous; peut-être l\'Éternel fera-t-il en notre faveur quelqu\'un de ses miracles, afin qu\'il se retire de nous.');
INSERT INTO `bible_verses_oster` VALUES ('19513', '24', '21', '3', 'Et Jérémie leur dit: Vous répondrez ainsi à Sédécias:');
INSERT INTO `bible_verses_oster` VALUES ('19514', '24', '21', '4', 'Ainsi a dit l\'Éternel, le Dieu d\'Israël: Voici, je vais détourner les armes qui sont dans vos mains, avec lesquelles vous combattez en dehors des murailles le roi de Babylone et les Caldéens qui vous assiègent, et je les rassemblerai au milieu de cette ville.');
INSERT INTO `bible_verses_oster` VALUES ('19515', '24', '21', '5', 'Et moi-même je combattrai contre vous, d\'une main étendue et d\'un bras fort, avec colère, avec fureur, et avec une grande indignation.');
INSERT INTO `bible_verses_oster` VALUES ('19516', '24', '21', '6', 'Et je frapperai les habitants de cette ville, les hommes et les bêtes; ils mourront d\'une grande mortalité.');
INSERT INTO `bible_verses_oster` VALUES ('19517', '24', '21', '7', 'Et après cela, dit l\'Éternel, je livrerai Sédécias, roi de Juda, et ses serviteurs, et le peuple, ceux qui dans cette ville auront échappé à la peste, à l\'épée et à la famine, je les livrerai entre les mains de Nébucadnetsar, roi de Babylone, et entre les mains de leurs ennemis, et entre les mains de ceux qui cherchent leur vie, et Nébucadnetsar les frappera du tranchant de l\'épée; il ne les épargnera point, il n\'en aura ni compassion ni pitié.');
INSERT INTO `bible_verses_oster` VALUES ('19518', '24', '21', '8', 'Tu diras à ce peuple: Ainsi a dit l\'Éternel: Voici, je mets devant vous le chemin de la vie et le chemin de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('19519', '24', '21', '9', 'Quiconque se tiendra dans cette ville mourra par l\'épée, ou par la famine, ou par la peste; mais celui qui sortira et se rendra aux Caldéens qui vous assiègent, vivra, et il aura sa vie pour butin.');
INSERT INTO `bible_verses_oster` VALUES ('19520', '24', '21', '10', 'Car j\'ai tourné ma face contre cette ville pour faire du mal et non du bien, dit l\'Éternel. Elle sera livrée entre les mains du roi de Babylone, et il la brûlera par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('19521', '24', '21', '11', 'Et tu diras à la maison du roi de Juda: Écoutez la parole de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('19522', '24', '21', '12', 'Maison de David, ainsi a dit l\'Éternel: Rendez la justice dès le matin; délivrez l\'opprimé des mains de l\'oppresseur; de peur que ma colère n\'éclate comme un feu, et qu\'elle ne brûle sans que personne l\'éteigne, à cause de la malice de vos actions!');
INSERT INTO `bible_verses_oster` VALUES ('19523', '24', '21', '13', 'Voici, je viens à toi, ville située dans la vallée, sur le rocher de la plaine, dit l\'Éternel; à vous qui dites: Qui descendra contre nous, qui entrera dans nos demeures?');
INSERT INTO `bible_verses_oster` VALUES ('19524', '24', '21', '14', 'Je vous punirai selon le fruit de vos actions, dit l\'Éternel; et j\'allumerai dans sa forêt un feu qui consumera tout ce qui est autour d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('19525', '24', '22', '1', 'Ainsi a dit l\'Éternel: Descends dans la maison du roi de Juda, et prononces-y cette parole.');
INSERT INTO `bible_verses_oster` VALUES ('19526', '24', '22', '2', 'Dis: Écoute la parole de l\'Éternel, roi de Juda, qui es assis sur le trône de David, toi, et tes serviteurs, et ton peuple, qui entrez par ces portes.');
INSERT INTO `bible_verses_oster` VALUES ('19527', '24', '22', '3', 'Ainsi a dit l\'Éternel: Faites droit et justice; délivrez l\'opprimé de la main de l\'oppresseur; n\'opprimez pas, ne violentez pas l\'étranger, ni l\'orphelin ni la veuve, et ne répandez point le sang innocent dans ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('19528', '24', '22', '4', 'Car si vous agissez suivant cette parole, les rois assis sur le trône de David entreront par les portes de cette maison, montés sur des chars et sur des chevaux, eux, leurs serviteurs et leur peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19529', '24', '22', '5', 'Mais si vous n\'écoutez pas ces paroles, j\'ai juré par moi-même, dit l\'Éternel, que cette maison sera réduite en ruines.');
INSERT INTO `bible_verses_oster` VALUES ('19530', '24', '22', '6', 'Car ainsi a dit l\'Éternel touchant la maison du roi de Juda: Tu es pour moi comme un Galaad, comme le sommet du Liban; mais certainement, je ferai de toi un désert, des villes sans habitants.');
INSERT INTO `bible_verses_oster` VALUES ('19531', '24', '22', '7', 'Je prépare contre toi des destructeurs, chacun avec ses armes, qui couperont et jetteront au feu l\'élite de tes cèdres.');
INSERT INTO `bible_verses_oster` VALUES ('19532', '24', '22', '8', 'Et plusieurs nations passeront près de cette ville, et chacun dira à son compagnon: Pourquoi l\'Éternel a-t-il fait ainsi à cette grande ville?');
INSERT INTO `bible_verses_oster` VALUES ('19533', '24', '22', '9', 'Et on répondra: Parce qu\'ils ont abandonné l\'alliance de l\'Éternel leur Dieu, et qu\'ils se sont prosternés devant d\'autres dieux, et les ont servis.');
INSERT INTO `bible_verses_oster` VALUES ('19534', '24', '22', '10', 'Ne pleurez point celui qui est mort; ne faites point sur lui de condoléance. Mais pleurez, pleurez celui qui s\'en va; car il ne reviendra plus, il ne reverra plus le pays de sa naissance!');
INSERT INTO `bible_verses_oster` VALUES ('19535', '24', '22', '11', 'Car ainsi a dit l\'Éternel, sur Shallum, fils de Josias, roi de Juda, qui régnait à la place de Josias, son père, et qui est sorti de ce lieu:');
INSERT INTO `bible_verses_oster` VALUES ('19536', '24', '22', '12', 'Il n\'y reviendra plus; mais il mourra dans le lieu où on l\'a transporté, et il ne verra plus ce pays.');
INSERT INTO `bible_verses_oster` VALUES ('19537', '24', '22', '13', 'Malheur à celui qui bâtit sa maison par l\'injustice, et ses étages par l\'iniquité; qui se sert de son prochain sans le payer, et ne lui donne pas le salaire de son travail;');
INSERT INTO `bible_verses_oster` VALUES ('19538', '24', '22', '14', 'Qui dit: Je me bâtirai une vaste maison, et des étages bien aérés; qui s\'y fait percer des fenêtres, la lambrisse de cèdre, et qui la peint de vermillon!');
INSERT INTO `bible_verses_oster` VALUES ('19539', '24', '22', '15', 'Crois-tu que tu règnes, parce que tu te piques d\'employer le cèdre? Ton père n\'a-t-il pas mangé et bu? Il fit droit et justice; alors il prospéra.');
INSERT INTO `bible_verses_oster` VALUES ('19540', '24', '22', '16', 'Il jugea la cause de l\'affligé et du pauvre; alors il prospéra. N\'est-ce pas là me connaître? dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19541', '24', '22', '17', 'Mais tu n\'as des yeux et un cœur que pour ta cupidité, pour répandre le sang innocent, et pour exercer l\'oppression et la violence.');
INSERT INTO `bible_verses_oster` VALUES ('19542', '24', '22', '18', 'C\'est pourquoi, ainsi a dit l\'Éternel touchant Jéhojakim, fils de Josias, roi de Juda: On ne le pleurera point, en disant: hélas, mon frère; hélas, ma sœur! On ne le plaindra point, en disant: hélas, seigneur! hélas, sa majesté!');
INSERT INTO `bible_verses_oster` VALUES ('19543', '24', '22', '19', 'Il sera enseveli de la sépulture d\'un âne; il sera traîné et jeté hors des portes de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19544', '24', '22', '20', 'Monte au Liban, et crie; élève ta voix sur le Bassan; et crie du mont Abarim! Car tous ceux qui t\'aimaient sont détruits.');
INSERT INTO `bible_verses_oster` VALUES ('19545', '24', '22', '21', 'Je t\'ai parlé dans tes prospérités; tu as dit: Je n\'écouterai pas! Tel est ton train dès ta jeunesse: tu n\'as pas écouté ma voix.');
INSERT INTO `bible_verses_oster` VALUES ('19546', '24', '22', '22', 'Le vent se repaîtra de tous ceux qui te paissent, et ceux qui t\'aiment iront en captivité. Certainement alors tu seras honteuse et dans l\'ignominie, à cause de toute ta malice.');
INSERT INTO `bible_verses_oster` VALUES ('19547', '24', '22', '23', 'Toi qui habites le Liban et qui fais ton nid dans les cèdres, que tu seras à plaindre quand te surviendront les douleurs et l\'angoisse, comme à la femme en travail!');
INSERT INTO `bible_verses_oster` VALUES ('19548', '24', '22', '24', 'Je suis vivant! dit l\'Éternel; quand Chonia, fils de Jéhojakim, roi de Juda, serait un cachet à ma main droite, je t\'arracherais de là!');
INSERT INTO `bible_verses_oster` VALUES ('19549', '24', '22', '25', 'Je te livrerai entre les mains de ceux qui cherchent ta vie, entre les mains de ceux dont la présence te fait peur, et entre les mains de Nébucadnetsar, roi de Babylone, et entre les mains des Caldéens.');
INSERT INTO `bible_verses_oster` VALUES ('19550', '24', '22', '26', 'Je te jetterai, toi et ta mère qui t\'a enfanté, dans cet autre pays où vous n\'êtes point nés, et c\'est là que vous mourrez.');
INSERT INTO `bible_verses_oster` VALUES ('19551', '24', '22', '27', 'Et quant au pays où leur âme aspire à retourner, ils n\'y retourneront point.');
INSERT INTO `bible_verses_oster` VALUES ('19552', '24', '22', '28', 'Est-il donc, ce Chonia, un vase de rebut, mis en pièces? un ustensile qui ne fait plus de plaisir? Pourquoi sont-ils jetés, lui et sa postérité, lancés dans un pays qu\'ils ne connaissent pas?');
INSERT INTO `bible_verses_oster` VALUES ('19553', '24', '22', '29', 'O terre, terre, terre! écoute la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19554', '24', '22', '30', 'Ainsi a dit l\'Éternel: Inscrivez cet homme comme n\'ayant point d\'enfants, comme un homme qui ne prospérera point dans ses jours; car de sa postérité personne ne réussira à siéger sur le trône de David, ni à dominer encore en Juda.');
INSERT INTO `bible_verses_oster` VALUES ('19555', '24', '23', '1', 'Malheur aux bergers qui détruisent et dispersent le troupeau de mon pâturage! dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19556', '24', '23', '2', 'C\'est pourquoi ainsi a dit l\'Éternel, le Dieu d\'Israël, touchant les bergers qui paissent mon peuple: Vous avez dispersé mes brebis; vous les avez chassées et ne les avez pas visitées. Voici, je vais punir sur vous la malice de vos actions, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19557', '24', '23', '3', 'Je rassemblerai le reste de mes brebis, de tous les pays où je les aurai chassées, et je les ramènerai à leurs pâturages, et elles seront fécondes et multiplieront.');
INSERT INTO `bible_verses_oster` VALUES ('19558', '24', '23', '4', 'J\'établirai sur elles des pasteurs qui les paîtront; elles n\'auront plus de crainte ni d\'épouvante, et il n\'en manquera aucune, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19559', '24', '23', '5', 'Voici, les jours viennent, dit l\'Éternel, où je susciterai à David un germe juste. Il régnera en roi; il prospérera, et il exercera le droit et la justice sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19560', '24', '23', '6', 'En ses jours Juda sera sauvé, et Israël habitera en assurance; et voici le nom dont on l\'appellera: l\'Éternel notre justice.');
INSERT INTO `bible_verses_oster` VALUES ('19561', '24', '23', '7', 'C\'est pourquoi voici, les jours viennent, dit l\'Éternel, où l\'on ne dira plus: L\'Éternel est vivant, lui qui a fait monter les enfants d\'Israël du pays d\'Égypte;');
INSERT INTO `bible_verses_oster` VALUES ('19562', '24', '23', '8', 'Mais: L\'Éternel est vivant, lui qui a fait monter et qui a ramené la postérité de la maison d\'Israël du pays du Nord, et de tous les pays où je les aurai chassés; et ils habiteront dans leur pays.');
INSERT INTO `bible_verses_oster` VALUES ('19563', '24', '23', '9', 'Sur les prophètes. Mon cœur est brisé au-dedans de moi; tous mes os tremblent; je suis comme un homme ivre, comme un homme que le vin a surmonté, à cause de l\'Éternel et à cause de ses paroles saintes.');
INSERT INTO `bible_verses_oster` VALUES ('19564', '24', '23', '10', 'Car le pays est rempli d\'adultères; le pays est en deuil à cause de la malédiction; les pâturages du désert sont desséchés. Leur course ne va qu\'au mal, et leur force à ce qui n\'est pas droit.');
INSERT INTO `bible_verses_oster` VALUES ('19565', '24', '23', '11', 'Car tant le prophète que le sacrificateur sont des profanes. Jusque dans ma maison je trouve leur méchanceté, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19566', '24', '23', '12', 'C\'est pourquoi leur chemin sera comme des lieux glissants dans les ténèbres; ils y seront poussés et ils tomberont. Car je ferai venir le mal sur eux, dans l\'année où je les visiterai, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19567', '24', '23', '13', 'Dans les prophètes de Samarie, j\'avais bien vu de la folie; ils prophétisaient par Baal; ils égaraient mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('19568', '24', '23', '14', 'Mais dans les prophètes de Jérusalem, je vois une chose horrible; car ils commettent adultère, et ils marchent dans le mensonge. Ils fortifient les mains des méchants, afin qu\'aucun ne se détourne de sa méchanceté. Ils me sont tous comme Sodome, et les habitants de la ville, comme Gomorrhe.');
INSERT INTO `bible_verses_oster` VALUES ('19569', '24', '23', '15', 'C\'est pourquoi ainsi a dit l\'Éternel des armées sur les prophètes: Voici, je vais les nourrir d\'absinthe, et leur faire boire des eaux empoisonnées; car l\'impiété s\'est répandue dans tout le pays, par les prophètes de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19570', '24', '23', '16', 'Ainsi a dit l\'Éternel des armées: N\'écoutez point les paroles des prophètes qui vous prophétisent! Ils vous font devenir vains; ils prononcent la vision de leur cœur, et non ce qui procède de la bouche de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19571', '24', '23', '17', 'Ils ne cessent de dire à ceux qui me méprisent: L\'Éternel a dit: Vous aurez la paix. Et à tous ceux qui marchent dans la dureté de leur cœur, ils disent: Il ne vous arrivera aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('19572', '24', '23', '18', 'Car qui s\'est trouvé au conseil de l\'Éternel? Qui est-ce qui l\'a vu, et a entendu sa parole? Qui a prêté l\'oreille à sa parole, et qui l\'a entendue?');
INSERT INTO `bible_verses_oster` VALUES ('19573', '24', '23', '19', 'Voici, la tempête de l\'Éternel, la fureur éclate, et l\'orage prêt à fondre tombera sur la tête des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('19574', '24', '23', '20', 'La colère de l\'Éternel ne se détournera pas, qu\'il n\'ait exécuté et accompli les pensées de son cœur. Vous aurez une claire intelligence de ceci dans les derniers jours.');
INSERT INTO `bible_verses_oster` VALUES ('19575', '24', '23', '21', 'Je n\'ai pas envoyé ces prophètes, et ils ont couru; je ne leur ai point parlé, et ils ont prophétisé!');
INSERT INTO `bible_verses_oster` VALUES ('19576', '24', '23', '22', 'S\'ils s\'étaient trouvés dans mon conseil, ils auraient aussi fait entendre mes paroles à mon peuple; et ils les auraient détournés de leur mauvais train et de la malice de leurs actions.');
INSERT INTO `bible_verses_oster` VALUES ('19577', '24', '23', '23', 'Ne suis-je un Dieu que de près, dit l\'Éternel, et ne suis-je pas aussi un Dieu de loin?');
INSERT INTO `bible_verses_oster` VALUES ('19578', '24', '23', '24', 'Quelqu\'un se cachera-t-il dans des cachettes où je ne le voie point? dit l\'Éternel. Ne remplis-je pas, moi, les cieux et la terre? dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19579', '24', '23', '25', 'J\'ai entendu ce que disent ces prophètes, qui prophétisent le mensonge en mon nom, en disant: \"J\'ai eu un songe, j\'ai eu un songe. \"');
INSERT INTO `bible_verses_oster` VALUES ('19580', '24', '23', '26', 'Jusqu\'à quand? Ont-ils la pensée, ces prophètes qui prophétisent le mensonge, prophètes de la tromperie de leur cœur,');
INSERT INTO `bible_verses_oster` VALUES ('19581', '24', '23', '27', 'Ont-ils le projet de faire oublier mon nom à mon peuple, par les songes que chacun d\'eux raconte à son prochain, comme leurs pères ont oublié mon nom pour Baal?');
INSERT INTO `bible_verses_oster` VALUES ('19582', '24', '23', '28', 'Que le prophète qui a un songe, raconte le songe; et que celui qui a ma parole, prononce ma parole en vérité. Qu\'a à faire la paille avec le froment? dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19583', '24', '23', '29', 'Ma parole n\'est-elle pas comme un feu, dit l\'Éternel, et comme un marteau qui brise le roc?');
INSERT INTO `bible_verses_oster` VALUES ('19584', '24', '23', '30', 'C\'est pourquoi voici, dit l\'Éternel, j\'en veux aux prophètes, qui se dérobent mes paroles l\'un à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('19585', '24', '23', '31', 'Voici, dit l\'Éternel, j\'en veux aux prophètes qui parlent d\'eux-mêmes et qui disent: \"Il a dit. \"');
INSERT INTO `bible_verses_oster` VALUES ('19586', '24', '23', '32', 'Voici, j\'en veux à ceux qui prophétisent des songes de fausseté, dit l\'Éternel, qui les racontent, et qui égarent mon peuple par leurs mensonges et par leur témérité; bien que je ne les aie pas envoyés et que je ne leur aie point donné de charge, en sorte qu\'ils n\'apportent aucun profit à ce peuple, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19587', '24', '23', '33', 'Et si ce peuple, ou le prophète, ou un sacrificateur t\'interroge, et te dit: Quelle est la menace de l\'Éternel? tu leur diras: Quelle est la menace? C\'est que je vous rejetterai, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19588', '24', '23', '34', 'Et quant au prophète, au sacrificateur, et à l\'homme du peuple qui dira: \"Menace de l\'Éternel\", je punirai cet homme-là et sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('19589', '24', '23', '35', 'Vous direz ainsi, chacun à son prochain et chacun à son frère: \"Qu\'a répondu l\'Éternel, et qu\'a prononcé l\'Éternel? \"');
INSERT INTO `bible_verses_oster` VALUES ('19590', '24', '23', '36', 'Et vous ne parlerez plus de la menace de l\'Éternel; car la parole de chacun sera sa menace, et vous pervertissez les paroles du Dieu vivant, de l\'Éternel des armées, notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('19591', '24', '23', '37', 'Tu diras ainsi au prophète: Que t\'a répondu l\'Éternel, ou qu\'a prononcé l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('19592', '24', '23', '38', 'Et si vous dites: \"La menace de l\'Éternel\"; à cause de cela, a dit l\'Éternel, parce que vous dites cette parole: \"La menace de l\'Éternel\", et que j\'ai envoyé vers vous pour vous dire: Ne dites pas: \"La menace de l\'Éternel\",');
INSERT INTO `bible_verses_oster` VALUES ('19593', '24', '23', '39', 'A cause de cela, je vous oublierai entièrement, et je rejetterai de ma présence et vous et la ville que j\'ai donnée à vous et à vos pères;');
INSERT INTO `bible_verses_oster` VALUES ('19594', '24', '23', '40', 'Et je mettrai sur vous un opprobre éternel, et une confusion éternelle qui ne s\'oubliera point.');
INSERT INTO `bible_verses_oster` VALUES ('19595', '24', '24', '1', 'L\'Éternel me fit voir une vision. Et voici, deux paniers de figues étaient posés devant le temple de l\'Éternel, après que Nébucadnetsar, roi de Babylone, eut transporté de Jérusalem Jéchonias, fils de Jéhojakim, roi de Juda, et les principaux de Juda, avec les charpentiers et les serruriers, et les eut emmenés à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19596', '24', '24', '2', 'L\'un des paniers avait de fort bonnes figues, comme sont d\'ordinaire les figues de la première récolte; et l\'autre panier avait de fort mauvaises figues, dont on ne pouvait manger, tant elles étaient mauvaises.');
INSERT INTO `bible_verses_oster` VALUES ('19597', '24', '24', '3', 'Et l\'Éternel me dit: Que vois-tu, Jérémie? Et je répondis: Des figues; les bonnes figues, fort bonnes; et les mauvaises, fort mauvaises, trop mauvaises pour être mangées.');
INSERT INTO `bible_verses_oster` VALUES ('19598', '24', '24', '4', 'Et la parole de l\'Éternel me fut adressée, et il me dit:');
INSERT INTO `bible_verses_oster` VALUES ('19599', '24', '24', '5', 'Ainsi a dit l\'Éternel, le Dieu d\'Israël: Comme tu distingues ces bonnes figues, ainsi je distinguerai, pour leur bien, les captifs de Juda, que j\'ai envoyés de ce lieu au pays des Caldéens.');
INSERT INTO `bible_verses_oster` VALUES ('19600', '24', '24', '6', 'Et je les regarderai d\'un œil favorable, et je les ferai retourner en ce pays, et je les rétablirai et ne les détruirai plus; je les planterai et ne les arracherai plus.');
INSERT INTO `bible_verses_oster` VALUES ('19601', '24', '24', '7', 'Et je leur donnerai un cœur pour connaître que je suis l\'Éternel; ils seront mon peuple, et je serai leur Dieu; car ils reviendront à moi de tout leur cœur.');
INSERT INTO `bible_verses_oster` VALUES ('19602', '24', '24', '8', 'Et comme ces mauvaises figues, qu\'on ne peut manger, tant elles sont mauvaises, a dit l\'Éternel, tels je rendrai Sédécias, roi de Juda, et ses princes, et le reste de Jérusalem, ceux qui sont restés dans ce pays, et ceux qui habitent dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('19603', '24', '24', '9', 'Et je les livrerai pour être agités et maltraités par tous les royaumes de la terre, et pour être en opprobre, en proverbe, en risée, et en malédiction, dans tous les lieux où je les aurai chassés.');
INSERT INTO `bible_verses_oster` VALUES ('19604', '24', '24', '10', 'Et j\'enverrai sur eux l\'épée, la famine et la peste, jusqu\'à ce qu\'ils soient consumés de dessus la terre que je leur avais donnée, à eux et à leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('19605', '24', '25', '1', 'La parole qui fut adressée à Jérémie, pour tout le peuple de Juda, la quatrième année de Jéhojakim, fils de Josias, roi de Juda (c\'était la première année de Nébucadnetsar, roi de Babylone),');
INSERT INTO `bible_verses_oster` VALUES ('19606', '24', '25', '2', 'Et que Jérémie, le prophète, prononça devant tout le peuple de Juda et tous les habitants de Jérusalem, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('19607', '24', '25', '3', 'Depuis la treizième année de Josias, fils d\'Amon, roi de Juda, jusqu\'à ce jour, il y a vingt-trois ans que la parole de l\'Éternel m\'a été adressée, et je vous ai parlé, parlé dès le matin; mais vous n\'avez point écouté.');
INSERT INTO `bible_verses_oster` VALUES ('19608', '24', '25', '4', 'Et l\'Éternel vous a envoyé tous ses serviteurs, les prophètes; il les a envoyés dès le matin; mais vous n\'avez point écouté, vous n\'avez point prêté l\'oreille pour écouter,');
INSERT INTO `bible_verses_oster` VALUES ('19609', '24', '25', '5', 'Lorsqu\'ils disaient: Détournez-vous chacun de votre mauvaise voie et de la malice de vos actions, et vous habiterez de siècle en siècle sur la terre que l\'Éternel vous a donnée, à vous et à vos pères;');
INSERT INTO `bible_verses_oster` VALUES ('19610', '24', '25', '6', 'Et n\'allez pas après d\'autres dieux, pour les servir et vous prosterner devant eux; ne m\'irritez pas par l\'œuvre de vos mains, et je ne vous ferai aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('19611', '24', '25', '7', 'Mais vous ne m\'avez point écouté, dit l\'Éternel; en sorte que vous m\'avez irrité par l\'œuvre de vos mains, pour votre malheur.');
INSERT INTO `bible_verses_oster` VALUES ('19612', '24', '25', '8', 'C\'est pourquoi, ainsi a dit l\'Éternel des armées: Parce que vous n\'avez pas écouté mes paroles,');
INSERT INTO `bible_verses_oster` VALUES ('19613', '24', '25', '9', 'Voici, j\'enverrai, et je prendrai tous les peuples du Nord, dit l\'Éternel, et j\'enverrai vers Nébucadnetsar, roi de Babylone, mon serviteur; et je les ferai venir contre ce pays, et contre ses habitants, et contre toutes ces nations d\'alentour, et je les vouerai à l\'interdit, et j\'en ferai un objet de désolation, de moquerie, des déserts éternels.');
INSERT INTO `bible_verses_oster` VALUES ('19614', '24', '25', '10', 'Et je ferai cesser parmi eux la voix de joie et la voix d\'allégresse, la voix de l\'époux et la voix de l\'épouse, le bruit des meules et la lumière des lampes.');
INSERT INTO `bible_verses_oster` VALUES ('19615', '24', '25', '11', 'Et tout ce pays sera une ruine, un désert; et ces nations seront asservies au roi de Babylone pendant soixante et dix ans.');
INSERT INTO `bible_verses_oster` VALUES ('19616', '24', '25', '12', 'Et il arrivera, quand les soixante et dix ans seront accomplis, que je punirai le roi de Babylone et cette nation, dit l\'Éternel, à cause de leurs iniquités; je punirai le pays des Caldéens, je les réduirai en des désolations éternelles.');
INSERT INTO `bible_verses_oster` VALUES ('19617', '24', '25', '13', 'Et j\'exécuterai sur ce pays toutes ces paroles que j\'ai prononcées contre lui, tout ce qui est écrit dans ce livre, ce que Jérémie a prophétisé contre toutes ces nations.');
INSERT INTO `bible_verses_oster` VALUES ('19618', '24', '25', '14', 'Car des nations puissantes et de grands rois les asserviront, eux aussi, et je leur rendrai suivant leurs actions et suivant l\'œuvre de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('19619', '24', '25', '15', 'Car ainsi m\'a dit l\'Éternel, le Dieu d\'Israël: Prends de ma main cette coupe du vin de la colère, et fais-la boire à tous les peuples auxquels je t\'envoie.');
INSERT INTO `bible_verses_oster` VALUES ('19620', '24', '25', '16', 'Ils boiront, ils chancelleront, et deviendront comme insensés, à cause de l\'épée que j\'enverrai parmi eux.');
INSERT INTO `bible_verses_oster` VALUES ('19621', '24', '25', '17', 'Je pris donc la coupe de la main de l\'Éternel, et je la fis boire à toutes les nations auxquelles l\'Éternel m\'envoyait');
INSERT INTO `bible_verses_oster` VALUES ('19622', '24', '25', '18', 'A Jérusalem et aux villes de Juda, à ses rois, à ses princes, pour les livrer à la ruine, à la désolation, à la moquerie et à la malédiction, comme on le voit aujourd\'hui;');
INSERT INTO `bible_verses_oster` VALUES ('19623', '24', '25', '19', 'A Pharaon, roi d\'Égypte, à ses serviteurs, à ses princes et à tout son peuple;');
INSERT INTO `bible_verses_oster` VALUES ('19624', '24', '25', '20', 'A tout le mélange des peuples d\'Arabie, à tous les rois du pays d\'Uts; à tous les rois du pays des Philistins: à Askélon, à Gaza, à Ékron, et au reste d\'Asdod;');
INSERT INTO `bible_verses_oster` VALUES ('19625', '24', '25', '21', 'A Édom, à Moab, et aux enfants d\'Ammon;');
INSERT INTO `bible_verses_oster` VALUES ('19626', '24', '25', '22', 'A tous les rois de Tyr, à tous les rois de Sidon, et aux rois des côtes qui sont au delà de la mer;');
INSERT INTO `bible_verses_oster` VALUES ('19627', '24', '25', '23', 'A Dédan, à Théma, à Buz, et à tous ceux qui se rasent les coins de la chevelure;');
INSERT INTO `bible_verses_oster` VALUES ('19628', '24', '25', '24', 'A tous les rois d\'Arabie, et à tous les rois du mélange de nations qui habitent au désert;');
INSERT INTO `bible_verses_oster` VALUES ('19629', '24', '25', '25', 'A tous les rois de Zimri, à tous les rois d\'Élam, et à tous les rois de Médie,');
INSERT INTO `bible_verses_oster` VALUES ('19630', '24', '25', '26', 'A tous les rois du Nord, tant proches qu\'éloignés, l\'un après l\'autre, et à tous les royaumes du monde qui sont sur la face de la terre; et le roi de Shéshac boira après eux.');
INSERT INTO `bible_verses_oster` VALUES ('19631', '24', '25', '27', 'Et tu leur diras: Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Buvez et soyez enivrés, et vomissez, et tombez sans vous relever, à cause de l\'épée que j\'enverrai parmi vous!');
INSERT INTO `bible_verses_oster` VALUES ('19632', '24', '25', '28', 'Que s\'ils refusent de prendre la coupe de ta main pour boire, tu leur diras: Ainsi a dit l\'Éternel des armées: Vous en boirez certainement!');
INSERT INTO `bible_verses_oster` VALUES ('19633', '24', '25', '29', 'Car voici, c\'est par la ville sur laquelle mon nom est invoqué que je commence à faire du mal, - et vous, vous en seriez exempts! Vous n\'en serez point exempts; car je vais appeler l\'épée sur tous les habitants de la terre, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('19634', '24', '25', '30', 'Et toi, tu leur prophétiseras toutes ces choses, et tu leur diras: L\'Éternel rugira d\'en haut; il fera entendre sa voix de sa demeure sainte; il rugira contre son habitation; il poussera des cris, comme ceux qui foulent au pressoir, contre tous les habitants de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19635', '24', '25', '31', 'Le retentissement en parvient jusqu\'au bout de la terre; car l\'Éternel est en procès avec les nations, il entre en jugement contre toute chair; il livre les méchants à l\'épée, a dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19636', '24', '25', '32', 'Ainsi a dit l\'Éternel des armées: Voici, le mal va passer de peuple à peuple, et une grande tempête se lève de l\'extrémité de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19637', '24', '25', '33', 'Ceux que l\'Éternel tuera en ce jour-là seront étendus d\'un bout de la terre à l\'autre bout; ils ne seront ni pleurés, ni recueillis, ni ensevelis; ils seront comme du fumier sur la terre!');
INSERT INTO `bible_verses_oster` VALUES ('19638', '24', '25', '34', 'Gémissez, pasteurs, et criez! Roulez-vous dans la poussière, conducteurs du troupeau! Car les jours où vous devez être égorgés sont venus; je vais vous disperser, et vous tomberez comme un vase de prix.');
INSERT INTO `bible_verses_oster` VALUES ('19639', '24', '25', '35', 'Et les bergers n\'auront aucun moyen de fuir, ni les conducteurs du troupeau d\'échapper.');
INSERT INTO `bible_verses_oster` VALUES ('19640', '24', '25', '36', 'On entend le cri des bergers, et le gémissement des conducteurs du troupeau; car l\'Éternel dévaste leurs pâturages,');
INSERT INTO `bible_verses_oster` VALUES ('19641', '24', '25', '37', 'Et les demeures paisibles sont ravagées, à cause de l\'ardeur de la colère de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19642', '24', '25', '38', 'Il a abandonné sa demeure comme un lionceau son repaire; car leur pays est mis en désolation, à cause de la fureur du destructeur, à cause de l\'ardeur de sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('19643', '24', '26', '1', 'Au commencement du règne de Jéhojakim, fils de Josias, roi de Juda, cette parole fut adressée à Jérémie de la part de l\'Éternel, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19644', '24', '26', '2', 'Ainsi a dit l\'Éternel: Tiens-toi debout dans le parvis de la maison de l\'Éternel, et dis à toutes les villes de Juda, qui viennent pour se prosterner dans la maison de l\'Éternel, toutes les paroles que je t\'ai commandé de leur dire; n\'en retranche pas un mot.');
INSERT INTO `bible_verses_oster` VALUES ('19645', '24', '26', '3', 'Peut-être qu\'ils écouteront, et reviendront chacun de sa mauvaise voie, et je me repentirai du mal que je pense à leur faire, à cause de la malice de leurs actions.');
INSERT INTO `bible_verses_oster` VALUES ('19646', '24', '26', '4', 'Tu leur diras donc: Ainsi a dit l\'Éternel: Si vous ne m\'écoutez pas, pour marcher dans ma loi, que j\'ai mise devant vous;');
INSERT INTO `bible_verses_oster` VALUES ('19647', '24', '26', '5', 'Pour obéir aux paroles des prophètes, mes serviteurs, que je vous envoie, que je vous ai envoyés dès le matin, et que vous n\'avez pas écoutés;');
INSERT INTO `bible_verses_oster` VALUES ('19648', '24', '26', '6', 'Je traiterai cette maison comme Silo, et je livrerai cette ville à l\'exécration de toutes les nations de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19649', '24', '26', '7', 'Or, les sacrificateurs, et les prophètes, et tout le peuple, entendirent Jérémie qui prononçait ces paroles dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19650', '24', '26', '8', 'Et il arriva, aussitôt que Jérémie eut achevé de prononcer tout ce que l\'Éternel lui avait ordonné de dire à tout le peuple, que les sacrificateurs, et les prophètes, et tout le peuple, le saisirent, en disant: Tu vas mourir!');
INSERT INTO `bible_verses_oster` VALUES ('19651', '24', '26', '9', 'Pourquoi prophétises-tu au nom de l\'Éternel, en disant: Cette maison sera comme Silo, et cette ville sera désolée, privée d\'habitants? Et tout le peuple s\'attroupa contre Jérémie dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19652', '24', '26', '10', 'Mais les chefs de Juda, ayant entendu ces choses, montèrent de la maison du roi à la maison de l\'Éternel, et s\'assirent à l\'entrée de la porte neuve de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19653', '24', '26', '11', 'Alors les sacrificateurs et les prophètes parlèrent aux chefs et à tout le peuple, et dirent: Cet homme mérite la mort; car il a prophétisé contre cette ville, comme vous l\'avez entendu de vos oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('19654', '24', '26', '12', 'Mais Jérémie parla à tous les chefs et à tout le peuple, en disant: C\'est l\'Éternel qui m\'a envoyé pour prophétiser, contre cette maison et contre cette ville, toutes les paroles que vous avez entendues.');
INSERT INTO `bible_verses_oster` VALUES ('19655', '24', '26', '13', 'Et maintenant, amendez vos voies et vos actions, et écoutez la voix de l\'Éternel votre Dieu, et l\'Éternel se repentira du mal qu\'il a prononcé contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('19656', '24', '26', '14', 'Pour moi, me voici entre vos mains; faites de moi comme il vous semblera bon et juste.');
INSERT INTO `bible_verses_oster` VALUES ('19657', '24', '26', '15', 'Seulement sachez bien que si vous me faites mourir, vous mettrez du sang innocent sur vous, sur cette ville, et sur ses habitants. Car, en vérité, l\'Éternel m\'a envoyé vers vous, pour prononcer à vos oreilles toutes ces paroles.');
INSERT INTO `bible_verses_oster` VALUES ('19658', '24', '26', '16', 'Alors les chefs et tout le peuple dirent aux sacrificateurs et aux prophètes: Cet homme n\'a pas mérité la mort; car c\'est au nom de l\'Éternel notre Dieu qu\'il nous a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('19659', '24', '26', '17', 'Et quelques-uns des anciens du pays se levèrent, et parlèrent à toute l\'assemblée du peuple, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('19660', '24', '26', '18', 'Michée de Morésheth prophétisait aux jours d\'Ézéchias, roi de Juda, et il parla à tout le peuple de Juda, en disant: \"Ainsi a dit l\'Éternel des armées: Sion sera labourée comme un champ; et Jérusalem sera changée en un monceau de ruines, et la montagne du temple en une haute forêt. \"');
INSERT INTO `bible_verses_oster` VALUES ('19661', '24', '26', '19', 'Ézéchias, roi de Juda, et tout Juda, le firent-ils mourir? Ézéchias ne craignit-il pas l\'Éternel; et ne supplia-t-il pas l\'Éternel? Et l\'Éternel se repentit du mal qu\'il avait prononcé contre eux. Et nous, chargerions-nous nos âmes d\'un si grand crime?');
INSERT INTO `bible_verses_oster` VALUES ('19662', '24', '26', '20', 'Il y eut aussi un homme qui prophétisait au nom de l\'Éternel: Urie, fils de Shémaja, de Kirjath-Jéarim. Il prophétisa contre cette ville et contre ce pays, les mêmes choses que Jérémie.');
INSERT INTO `bible_verses_oster` VALUES ('19663', '24', '26', '21', 'Et le roi Jéhojakim, avec tous ses guerriers et tous les chefs, entendit ses paroles; et le roi voulut le faire mourir; mais Urie, l\'ayant appris et ayant eu peur, s\'enfuit et s\'en alla en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('19664', '24', '26', '22', 'Mais le roi Jéhojakim envoya des gens en Égypte: Elnathan, fils d\'Acbor, et quelques autres avec lui, en Égypte;');
INSERT INTO `bible_verses_oster` VALUES ('19665', '24', '26', '23', 'Et ils firent sortir d\'Égypte Urie, et l\'amenèrent au roi Jéhojakim, qui le fit mourir par l\'épée et jeta son cadavre dans les tombeaux des enfants du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19666', '24', '26', '24', 'Cependant la main d\'Achikam, fils de Shaphan, fut avec Jérémie, et empêcha qu\'on ne le livrât aux mains du peuple pour le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('19667', '24', '27', '1', 'Au commencement du règne de Jéhojakim, fils de Josias, roi de Juda, cette parole fut adressée par l\'Éternel à Jérémie, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19668', '24', '27', '2', 'L\'Éternel me dit ainsi: Fais-toi des liens et des jougs, et mets-les sur ton cou;');
INSERT INTO `bible_verses_oster` VALUES ('19669', '24', '27', '3', 'Et envoie-les au roi d\'Édom, au roi de Moab, au roi des enfants d\'Ammon, au roi de Tyr, et au roi de Sidon, par les mains des ambassadeurs qui viennent à Jérusalem, vers Sédécias, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('19670', '24', '27', '4', 'Et donne-leur mes ordres pour leurs maîtres, en disant: Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Vous direz ainsi à vos maîtres:');
INSERT INTO `bible_verses_oster` VALUES ('19671', '24', '27', '5', 'J\'ai fait la terre, les hommes et les bêtes qui sont sur la terre, par ma grande force et par mon bras étendu; et je les donne à qui bon me semble.');
INSERT INTO `bible_verses_oster` VALUES ('19672', '24', '27', '6', 'Et maintenant, j\'ai livré tous ces pays entre les mains de Nébucadnetsar, roi de Babylone, mon serviteur; et même je lui ai donné les bêtes des champs, pour qu\'elles lui soient assujetties.');
INSERT INTO `bible_verses_oster` VALUES ('19673', '24', '27', '7', 'Et toutes les nations lui seront assujetties, à lui et à son fils, et au fils de son fils, jusqu\'à ce que le temps de son pays lui-même vienne aussi, et que plusieurs nations et de grands rois l\'asservissent.');
INSERT INTO `bible_verses_oster` VALUES ('19674', '24', '27', '8', 'Et il arrivera que la nation ou le royaume qui ne se soumettra pas à lui, à Nébucadnetsar, roi de Babylone, et qui ne soumettra pas son cou au joug du roi de Babylone, je punirai cette nation-là, dit l\'Éternel, par l\'épée, par la famine et par la peste, jusqu\'à ce que je les aie consumés par sa main.');
INSERT INTO `bible_verses_oster` VALUES ('19675', '24', '27', '9', 'Vous donc, n\'écoutez pas vos prophètes, ni vos devins, ni vos songeurs, ni vos augures, ni vos magiciens qui vous parlent, disant: Vous ne serez point assujettis au roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19676', '24', '27', '10', 'Car ils vous prophétisent le mensonge, pour que vous alliez loin de votre pays, afin que je vous en chasse et que vous périssiez.');
INSERT INTO `bible_verses_oster` VALUES ('19677', '24', '27', '11', 'Mais la nation qui soumettra son cou au joug du roi de Babylone et le servira, je la laisserai dans son pays, dit l\'Éternel, afin qu\'elle le cultive et y demeure.');
INSERT INTO `bible_verses_oster` VALUES ('19678', '24', '27', '12', 'Puis je parlai à Sédécias, roi de Juda, conformément à toutes ces paroles, en disant: Soumettez-vous au joug du roi de Babylone, et servez-le, lui et son peuple, et vous vivrez.');
INSERT INTO `bible_verses_oster` VALUES ('19679', '24', '27', '13', 'Pourquoi mourriez-vous, toi et ton peuple, par l\'épée, par la famine et par la peste, selon que l\'Éternel l\'a dit de la nation qui ne se soumettrait pas au roi de Babylone?');
INSERT INTO `bible_verses_oster` VALUES ('19680', '24', '27', '14', 'N\'écoutez donc pas les paroles des prophètes qui vous parlent en disant: Vous ne serez point assujettis au roi de Babylone! Car ils vous prophétisent le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('19681', '24', '27', '15', 'Je ne les ai pas envoyés, dit l\'Éternel, et ils prophétisent faussement en mon nom, afin que je vous chasse et que vous périssiez, vous et les prophètes qui vous prophétisent.');
INSERT INTO `bible_verses_oster` VALUES ('19682', '24', '27', '16', 'Je parlai aussi aux sacrificateurs et à tout ce peuple, et je leur dis: Ainsi a dit l\'Éternel: N\'écoutez pas les paroles de vos prophètes, qui vous prophétisent, en disant: Voici, les vases de la maison de l\'Éternel seront bientôt rapportés de Babylone! Car ils vous prophétisent le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('19683', '24', '27', '17', 'Ne les écoutez pas. Soumettez-vous au roi de Babylone et vous vivrez. Pourquoi cette ville deviendrait-elle une ruine?');
INSERT INTO `bible_verses_oster` VALUES ('19684', '24', '27', '18', 'Et s\'ils sont prophètes et si la parole de l\'Éternel est avec eux, qu\'ils intercèdent donc auprès de l\'Éternel des armées pour que les ustensiles restant dans la maison de l\'Éternel et dans la maison du roi de Juda et à Jérusalem, n\'aillent point à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19685', '24', '27', '19', 'Car ainsi a dit l\'Éternel des armées, touchant les colonnes, et la mer, et les socles, et les autres ustensiles qui sont restés dans cette ville,');
INSERT INTO `bible_verses_oster` VALUES ('19686', '24', '27', '20', 'Que Nébucadnetsar, roi de Babylone, n\'a pas emportés quand il a transporté de Jérusalem à Babylone Jéchonias, fils de Jéhojakim, roi de Juda, avec tous les grands de Juda et de Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('19687', '24', '27', '21', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël, au sujet des ustensiles qui restent dans la maison de l\'Éternel, et dans la maison du roi de Juda, et à Jérusalem:');
INSERT INTO `bible_verses_oster` VALUES ('19688', '24', '27', '22', 'Ils seront emportés à Babylone, et ils y resteront jusqu\'au jour où je les chercherai, dit l\'Éternel, où je les ferai remonter, et revenir en ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('19689', '24', '28', '1', 'Cette même année, au commencement du règne de Sédécias, roi de Juda, la quatrième année, au cinquième mois, Hanania, fils d\'Azzur, prophète de Gabaon, me parla dans la maison de l\'Éternel, en la présence des sacrificateurs et de tout le peuple, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('19690', '24', '28', '2', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: J\'ai rompu le joug du roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19691', '24', '28', '3', 'Encore deux années, et je fais rapporter en ce lieu tous les vases de la maison de l\'Éternel que Nébucadnetsar, roi de Babylone, a pris de ce lieu et qu\'il a emportés à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19692', '24', '28', '4', 'Et je ferai revenir dans ce lieu, dit l\'Éternel, Jéchonias, fils de Jéhojakim, roi de Juda, et tous les captifs de Juda qui sont allés à Babylone; car je romprai le joug du roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19693', '24', '28', '5', 'Alors Jérémie, le prophète, parla à Hanania, le prophète, en présence des sacrificateurs et en présence de tout le peuple, qui se tenaient dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19694', '24', '28', '6', 'Et Jérémie, le prophète, dit: Amen! qu\'ainsi fasse l\'Éternel! Que l\'Éternel accomplisse les paroles que tu as prophétisées, et qu\'il fasse revenir de Babylone en ce lieu les vases de la maison de l\'Éternel et tous les captifs de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19695', '24', '28', '7', 'Toutefois, écoute cette parole que je prononce à tes oreilles et aux oreilles de tout le peuple:');
INSERT INTO `bible_verses_oster` VALUES ('19696', '24', '28', '8', 'Les prophètes qui ont été avant moi et avant toi, dès longtemps, ont prophétisé contre plusieurs pays et contre de grands royaumes, la guerre, et l\'affliction, et la peste.');
INSERT INTO `bible_verses_oster` VALUES ('19697', '24', '28', '9', 'Si un prophète prophétise la paix, c\'est par l\'accomplissement de sa parole que ce prophète sera reconnu pour véritablement envoyé de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19698', '24', '28', '10', 'Alors Hanania, le prophète, prit le joug de dessus le cou de Jérémie, le prophète, et le rompit.');
INSERT INTO `bible_verses_oster` VALUES ('19699', '24', '28', '11', 'Puis Hanania parla en présence de tout le peuple, en disant: Ainsi a dit l\'Éternel: C\'est ainsi que je romprai, dans deux années, le joug de Nébucadnetsar, roi de Babylone, de dessus le cou de toutes les nations. Et Jérémie, le prophète, s\'en alla son chemin.');
INSERT INTO `bible_verses_oster` VALUES ('19700', '24', '28', '12', 'Or la parole de l\'Éternel fut adressée à Jérémie en ces mots, après que Hanania, le prophète, eut rompu le joug de dessus le cou de Jérémie, le prophète:');
INSERT INTO `bible_verses_oster` VALUES ('19701', '24', '28', '13', 'Va et parle à Hanania, et dis-lui: Ainsi a dit l\'Éternel: Tu as rompu des jougs de bois; mais, au lieu de ceux-là, tu auras des jougs de fer.');
INSERT INTO `bible_verses_oster` VALUES ('19702', '24', '28', '14', 'Car ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: J\'ai mis un joug de fer sur le cou de toutes ces nations, pour qu\'elles soient asservies à Nébucadnetsar, roi de Babylone, et elles lui seront asservies; et même je lui ai donné les bêtes des champs.');
INSERT INTO `bible_verses_oster` VALUES ('19703', '24', '28', '15', 'Puis Jérémie, le prophète, dit à Hanania, le prophète: Écoute, Hanania! l\'Éternel ne t\'a pas envoyé; mais tu as fait que ce peuple a mis sa confiance dans le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('19704', '24', '28', '16', 'C\'est pourquoi ainsi a dit l\'Éternel: Voici, je te rejette de dessus la terre; tu mourras cette année; car tu as prêché la révolte contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19705', '24', '28', '17', 'Et Hanania, le prophète, mourut cette année-là, au septième mois.');
INSERT INTO `bible_verses_oster` VALUES ('19706', '24', '29', '1', 'Voici la teneur de la lettre que Jérémie, le prophète, envoya de Jérusalem au reste des anciens en captivité, aux sacrificateurs, aux prophètes et à tout le peuple, que Nébucadnetsar avait transportés de Jérusalem à Babylone,');
INSERT INTO `bible_verses_oster` VALUES ('19707', '24', '29', '2', 'Après que le roi Jéchonias, avec la reine, les eunuques, les chefs de Juda et de Jérusalem, les charpentiers et les serruriers, furent sortis de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19708', '24', '29', '3', 'Elle fut portée par Éleasa, fils de Shaphan, et Guémaria, fils de Hilkija, que Sédécias, roi de Juda, envoyait à Babylone, vers Nébucadnetsar, roi de Babylone, et était ainsi conçue:');
INSERT INTO `bible_verses_oster` VALUES ('19709', '24', '29', '4', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël, à tous les captifs que j\'ai transportés de Jérusalem à Babylone:');
INSERT INTO `bible_verses_oster` VALUES ('19710', '24', '29', '5', 'Bâtissez des maisons, et les habitez; plantez des jardins, et mangez-en les fruits;');
INSERT INTO `bible_verses_oster` VALUES ('19711', '24', '29', '6', 'Prenez des femmes, et ayez des fils et des filles; prenez des femmes pour vos fils et donnez des maris à vos filles, afin qu\'elles enfantent des fils et des filles; multipliez-vous là, et ne diminuez point.');
INSERT INTO `bible_verses_oster` VALUES ('19712', '24', '29', '7', 'Cherchez la paix de la ville où je vous ai transportés, et priez l\'Éternel pour elle; car dans sa paix vous aurez la paix.');
INSERT INTO `bible_verses_oster` VALUES ('19713', '24', '29', '8', 'Car ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Que vos prophètes qui sont parmi vous et vos devins ne vous séduisent point, et ne croyez pas aux songes que vous songez.');
INSERT INTO `bible_verses_oster` VALUES ('19714', '24', '29', '9', 'Car ils vous prophétisent faussement en mon nom. Je ne les ai point envoyés, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19715', '24', '29', '10', 'Car ainsi a dit l\'Éternel: Dès que soixante et dix ans seront accomplis pour Babylone, je vous visiterai, et j\'accomplirai ma bonne parole à votre égard, pour vous faire retourner en ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('19716', '24', '29', '11', 'Car je sais les pensées que je forme pour vous, dit l\'Éternel, pensées de paix et non d\'adversité, pour vous donner un avenir et une espérance.');
INSERT INTO `bible_verses_oster` VALUES ('19717', '24', '29', '12', 'Alors vous m\'invoquerez, et vous partirez; vous me prierez, et je vous exaucerai.');
INSERT INTO `bible_verses_oster` VALUES ('19718', '24', '29', '13', 'Vous me chercherez, et vous me trouverez; car vous m\'aurez recherché de tout votre cœur.');
INSERT INTO `bible_verses_oster` VALUES ('19719', '24', '29', '14', 'Je me ferai trouver de vous, dit l\'Éternel, et je ramènerai vos captifs, et je vous rassemblerai de toutes les nations et de tous les lieux où je vous ai chassés, dit l\'Éternel, et je vous ferai revenir au lieu d\'où je vous ai transportés.');
INSERT INTO `bible_verses_oster` VALUES ('19720', '24', '29', '15', 'Cependant si vous dites: \"L\'Éternel nous a suscité des prophètes à Babylone; \"');
INSERT INTO `bible_verses_oster` VALUES ('19721', '24', '29', '16', 'A cause de cela, l\'Éternel a dit ainsi touchant le roi qui est assis sur le trône de David, et touchant tout le peuple qui habite en cette ville, et touchant vos frères qui ne sont point allés avec vous en captivité,');
INSERT INTO `bible_verses_oster` VALUES ('19722', '24', '29', '17', 'L\'Éternel des armées a dit ainsi: Voici, j\'envoie contre eux l\'épée, la famine et la peste, et je les ferai devenir comme ces figues horribles, qu\'on ne peut manger tant elles sont mauvaises.');
INSERT INTO `bible_verses_oster` VALUES ('19723', '24', '29', '18', 'Et je les poursuivrai par l\'épée, la famine et la peste; et je les livrerai pour être agités par tous les royaumes de la terre, et pour être en malédiction, en étonnement, en moquerie et en opprobre, à toutes les nations où je les aurai chassés;');
INSERT INTO `bible_verses_oster` VALUES ('19724', '24', '29', '19', 'Parce qu\'ils n\'ont pas écouté mes paroles, dit l\'Éternel, lorsque je leur ai envoyé mes serviteurs, les prophètes, que j\'ai envoyés dès le matin; mais vous n\'écoutiez pas, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19725', '24', '29', '20', 'Mais écoutez la parole de l\'Éternel, vous, tous les captifs, que j\'ai envoyés de Jérusalem à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19726', '24', '29', '21', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël, sur Achab, fils de Kolaja, et sur Sédécias, fils de Maaséja, qui vous prophétisent faussement en mon nom: Voici, je les livre aux mains de Nébucadnetsar, roi de Babylone, et il les fera mourir sous vos yeux.');
INSERT INTO `bible_verses_oster` VALUES ('19727', '24', '29', '22', 'Et on prendra d\'eux une formule de malédiction, parmi tous les captifs de Juda qui sont à Babylone; on dira: \"Que l\'Éternel te traite comme Sédécias et Achab, que le roi de Babylone a fait brûler vifs! \"');
INSERT INTO `bible_verses_oster` VALUES ('19728', '24', '29', '23', 'Parce qu\'ils ont fait des infamies en Israël, et qu\'ils ont commis adultère avec les femmes de leur prochain, et qu\'ils ont dit en mon nom des paroles fausses que je ne leur avais point commandées; c\'est moi-même qui le sais, et j\'en suis le témoin, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19729', '24', '29', '24', 'Parle aussi à Shémaja, Néchélamite, et dis-lui:');
INSERT INTO `bible_verses_oster` VALUES ('19730', '24', '29', '25', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Parce que tu as envoyé en ton nom des lettres à tout le peuple qui est à Jérusalem, à Sophonie, fils de Maaséja, le sacrificateur, et à tous les sacrificateurs, leur disant:');
INSERT INTO `bible_verses_oster` VALUES ('19731', '24', '29', '26', 'L\'Éternel t\'a établi sacrificateur à la place de Jéhojada, le sacrificateur, afin qu\'il y ait, dans la maison de l\'Éternel, des inspecteurs pour surveiller tout homme qui fait l\'inspiré et le prophète, et pour le mettre en prison et dans les fers.');
INSERT INTO `bible_verses_oster` VALUES ('19732', '24', '29', '27', 'Et maintenant, pourquoi n\'as-tu pas réprimé Jérémie d\'Anathoth, qui vous prophétise?');
INSERT INTO `bible_verses_oster` VALUES ('19733', '24', '29', '28', 'Car c\'est pour cela qu\'il a envoyé vers nous, à Babylone, pour nous dire: Ce sera long; bâtissez des maisons, et habitez-les; plantez des jardins, et mangez-en les fruits.');
INSERT INTO `bible_verses_oster` VALUES ('19734', '24', '29', '29', 'Or Sophonie, le sacrificateur, avait lu cette lettre en présence de Jérémie, le prophète.');
INSERT INTO `bible_verses_oster` VALUES ('19735', '24', '29', '30', 'Et la parole de l\'Éternel fut adressée à Jérémie, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19736', '24', '29', '31', 'Mande ceci à tous ceux qui ont été transportés: Ainsi a dit l\'Éternel sur Shémaja de Néchélam: Parce que Shémaja vous a prophétisé, quoique je ne l\'aie point envoyé, et qu\'il vous a fait mettre votre confiance dans le mensonge;');
INSERT INTO `bible_verses_oster` VALUES ('19737', '24', '29', '32', 'A cause de cela, ainsi a dit l\'Éternel: Voici, je vais punir Shémaja, Néchélamite, et sa postérité; il n\'y aura personne de sa race qui habite parmi ce peuple; et il ne verra pas le bien que je vais faire à mon peuple, dit l\'Éternel, parce qu\'il a prêché la révolte contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19738', '24', '30', '1', 'La parole qui fut adressée à Jérémie de la part de l\'Éternel, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19739', '24', '30', '2', 'Ainsi a parlé l\'Éternel, le Dieu d\'Israël: Écris dans un livre toutes les paroles que je t\'ai dites.');
INSERT INTO `bible_verses_oster` VALUES ('19740', '24', '30', '3', 'Car voici, les jours viennent, dit l\'Éternel, où je ramènerai les captifs de mon peuple d\'Israël et de Juda, a dit l\'Éternel; je les ramènerai dans le pays que j\'ai donné à leurs pères, et ils le posséderont.');
INSERT INTO `bible_verses_oster` VALUES ('19741', '24', '30', '4', 'Et ce sont ici les paroles que l\'Éternel a prononcées pour Israël et Juda;');
INSERT INTO `bible_verses_oster` VALUES ('19742', '24', '30', '5', 'Car ainsi a dit l\'Éternel: Nous entendons des cris d\'effroi; c\'est l\'épouvante; et il n\'y a point de paix!');
INSERT INTO `bible_verses_oster` VALUES ('19743', '24', '30', '6', 'Informez-vous, et voyez si un mâle enfante. Pourquoi vois-je tout homme les mains sur les reins, comme une femme en travail? Et pourquoi tous les visages sont-ils devenus livides?');
INSERT INTO `bible_verses_oster` VALUES ('19744', '24', '30', '7', 'Hélas! c\'est que cette journée est grande, et qu\'il n\'y en a point eu de semblable. C\'est un temps de détresse pour Jacob! Pourtant il en sera délivré.');
INSERT INTO `bible_verses_oster` VALUES ('19745', '24', '30', '8', 'Et en ce jour-là, dit l\'Éternel des armées, je briserai son joug de dessus ton cou, et je romprai tes liens; et les étrangers ne t\'asserviront plus.');
INSERT INTO `bible_verses_oster` VALUES ('19746', '24', '30', '9', 'Ils serviront l\'Éternel leur Dieu et David leur roi, que je leur susciterai.');
INSERT INTO `bible_verses_oster` VALUES ('19747', '24', '30', '10', 'Toi donc, mon serviteur Jacob, ne crains point, dit l\'Éternel; ne t\'épouvante pas, Israël! car voici, je te délivrerai de la terre lointaine, et ta postérité du pays de leur captivité. Alors Jacob reviendra, et il sera tranquille et à l\'aise, et il n\'y aura personne qui le trouble.');
INSERT INTO `bible_verses_oster` VALUES ('19748', '24', '30', '11', 'Car je suis avec toi, dit l\'Éternel, pour te délivrer. Je détruirai entière-ment toutes les nations parmi lesquelles je t\'ai dispersé; mais toi, je ne te détruirai point entièrement; je te châtierai avec mesure; cependant je ne te tiendrai pas pour innocent.');
INSERT INTO `bible_verses_oster` VALUES ('19749', '24', '30', '12', 'Car ainsi a dit l\'Éternel: Ta blessure est incurable; ta plaie est sans espoir.');
INSERT INTO `bible_verses_oster` VALUES ('19750', '24', '30', '13', 'Nul ne prend ton parti, pour bander ta plaie; il n\'y a pour toi nul remède, nul moyen de guérison.');
INSERT INTO `bible_verses_oster` VALUES ('19751', '24', '30', '14', 'Tous ceux qui t\'aiment t\'ont oubliée; ils ne s\'inquiètent plus de toi; car je t\'ai frappée comme frappe un ennemi, comme châtie un homme cruel, à cause de la multitude de tes iniquités, parce que tes péchés se sont accrus.');
INSERT INTO `bible_verses_oster` VALUES ('19752', '24', '30', '15', 'Pourquoi cries-tu pour ta blessure? Ta douleur est incurable. C\'est pour la grandeur de ton iniquité, parce que tes péchés se sont accrus, que je t\'ai fait ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('19753', '24', '30', '16', 'Cependant tous ceux qui te dévorent seront dévorés, et tous tes oppresseurs, tous, s\'en iront en captivité; ceux qui te dépouillent seront dépouillés, et je livrerai au pillage tous ceux qui te pillent.');
INSERT INTO `bible_verses_oster` VALUES ('19754', '24', '30', '17', 'Mais je consoliderai tes plaies et je te guérirai, dit l\'Éternel; car ils t\'ont appelée la répudiée: c\'est Sion, dont nul ne s\'enquiert!');
INSERT INTO `bible_verses_oster` VALUES ('19755', '24', '30', '18', 'Ainsi a dit l\'Éternel: Voici je ramène les captifs des tentes de Jacob, et j\'ai compassion de ses demeures; la ville sera rebâtie sur sa hauteur, et le palais habité selon l\'usage.');
INSERT INTO `bible_verses_oster` VALUES ('19756', '24', '30', '19', 'Et il en sortira des chants de louange et des cris de réjouissance. Je les multiplierai, et ils ne diminueront pas; je les honorerai, et ils ne seront pas avilis.');
INSERT INTO `bible_verses_oster` VALUES ('19757', '24', '30', '20', 'Ses fils seront comme autrefois, son assemblée sera affermie devant moi, et je punirai tous ceux qui l\'oppriment.');
INSERT INTO `bible_verses_oster` VALUES ('19758', '24', '30', '21', 'Et son chef sera pris de lui, et son dominateur sera issu de son sein. Je le ferai approcher, et il viendra vers moi; car qui est celui qui exposerait son cœur à s\'approcher de moi? dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19759', '24', '30', '22', 'Et vous serez mon peuple, et je serai votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('19760', '24', '30', '23', 'Voici, la tempête de l\'Éternel, la fureur éclate, et l\'orage prêt à fondre tombera sur la tête des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('19761', '24', '30', '24', 'L\'ardeur de la colère de l\'Éternel ne se détournera pas, jusqu\'à ce qu\'il ait exécuté et accompli les desseins de son cœur. Vous entendrez ceci dans les derniers jours.');
INSERT INTO `bible_verses_oster` VALUES ('19762', '24', '31', '1', 'En ce temps-là, dit l\'Éternel, je serai le Dieu de toutes les familles d\'Israël; et ils seront mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19763', '24', '31', '2', 'Ainsi a dit l\'Éternel: Il a trouvé grâce dans le désert, le peuple des réchappés de l\'épée; Israël marche à son repos.');
INSERT INTO `bible_verses_oster` VALUES ('19764', '24', '31', '3', 'De loin l\'Éternel m\'est apparu, et m\'a dit: Je t\'ai aimée d\'un amour éternel, c\'est pourquoi j\'ai prolongé envers toi ma bonté.');
INSERT INTO `bible_verses_oster` VALUES ('19765', '24', '31', '4', 'Je te rétablirai encore et tu seras rétablie, ô vierge d\'Israël! Tu te pareras encore de tes tambourins, et tu sortiras au milieu des danses joyeuses.');
INSERT INTO `bible_verses_oster` VALUES ('19766', '24', '31', '5', 'Tu planteras encore des vignes sur les montagnes de Samarie; ceux qui les auront plantées en recueilleront les fruits.');
INSERT INTO `bible_verses_oster` VALUES ('19767', '24', '31', '6', 'Car il y aura un jour où les gardes crieront, sur la montagne d\'Éphraïm: Levez-vous, et montons en Sion vers l\'Éternel, notre Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('19768', '24', '31', '7', 'Car ainsi a dit l\'Éternel: Réjouissez-vous avec chants de triomphe à cause de Jacob; éclatez de joie à la tête des nations! Faites-vous entendre, chantez des louanges, et dites: Éternel! délivre ton peuple, le reste d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('19769', '24', '31', '8', 'Voici, je les ramène du pays du Nord, et je les rassemble des extrémités de la terre: parmi eux sont l\'aveugle et le boiteux, la femme enceinte et celle qui enfante; ils reviennent ici en une grande assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('19770', '24', '31', '9', 'Ils viendront avec pleurs et supplications; je les conduirai, je les mènerai aux torrents des eaux, par un droit chemin où ils ne broncheront pas. Car je suis un père pour Israël, et Éphraïm est mon premier-né.');
INSERT INTO `bible_verses_oster` VALUES ('19771', '24', '31', '10', 'Nations, écoutez la parole de l\'Éternel; annoncez-la dans les îles lointaines! Dites: Celui qui a dispersé Israël, le rassemblera, et il le gardera comme un berger son troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('19772', '24', '31', '11', 'Car l\'Éternel rachète Jacob, et le retire des mains d\'un plus fort que lui.');
INSERT INTO `bible_verses_oster` VALUES ('19773', '24', '31', '12', 'Et ils viendront, et pousseront des cris de joie sur les hauteurs de Sion; ils accourront aux biens de l\'Éternel, au froment, au moût et à l\'huile, et au fruit du gros et du menu bétail; et leur âme sera comme un jardin arrosé, et ils ne continueront plus à languir.');
INSERT INTO `bible_verses_oster` VALUES ('19774', '24', '31', '13', 'Alors la vierge se réjouira dans la danse, et les jeunes gens et les vieillards ensemble; et je changerai leur deuil en allégresse; je les consolerai, et je les réjouirai après leur douleur.');
INSERT INTO `bible_verses_oster` VALUES ('19775', '24', '31', '14', 'Et je rassasierai de graisse l\'âme des sacrificateurs, et mon peuple sera rassasié de mes biens, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19776', '24', '31', '15', 'Ainsi a dit l\'Éternel: On a entendu dans Rama des cris, des lamentations, des larmes amères, Rachel pleurant ses enfants; elle a refusé d\'être consolée au sujet de ses enfants, parce qu\'ils ne sont plus.');
INSERT INTO `bible_verses_oster` VALUES ('19777', '24', '31', '16', 'Ainsi a dit l\'Éternel: Retiens ta voix de pleurer, et tes yeux de verser des larmes; car il y a un salaire pour ton travail, dit l\'Éternel; on reviendra du pays de l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('19778', '24', '31', '17', 'Il y a de l\'espérance pour ton avenir, dit l\'Éternel; tes enfants reviendront dans leur territoire.');
INSERT INTO `bible_verses_oster` VALUES ('19779', '24', '31', '18', 'J\'entends, j\'entends Éphraïm qui s\'afflige: \"Tu m\'as châtié, et j\'ai été châtié comme un veau indompté. Convertis-moi, et je serai converti; car tu es l\'Éternel, mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('19780', '24', '31', '19', 'Certes, après m\'être converti, je me repens, et après m\'être reconnu, je frappe sur ma cuisse. Je suis honteux et confus, car je porte l\'opprobre de ma jeunesse. \"');
INSERT INTO `bible_verses_oster` VALUES ('19781', '24', '31', '20', 'Éphraïm est-il pour moi un enfant chéri, un enfant de prédilection? Car dès que je parle de lui, son souvenir se renouvelle toujours en moi. C\'est pourquoi mes entrailles sont émues à cause de lui; j\'aurai certainement pitié de lui, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19782', '24', '31', '21', 'Dresse-toi des signaux; place des poteaux; prends garde à la route, au chemin que tu as suivi. Reviens, ô vierge d\'Israël, reviens dans ces villes qui sont à toi!');
INSERT INTO `bible_verses_oster` VALUES ('19783', '24', '31', '22', 'Jusqu\'à quand seras-tu errante, fille rebelle? L\'Éternel crée une chose nouvelle sur la terre: la femme environnera l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('19784', '24', '31', '23', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: On dira encore cette parole dans le pays de Juda et dans ses villes, quand j\'aurai ramené leurs captifs: \"Que l\'Éternel te bénisse, demeure de justice, montagne de sainteté! \"');
INSERT INTO `bible_verses_oster` VALUES ('19785', '24', '31', '24', 'Et Juda, et toutes ses villes ensemble, les laboureurs et ceux qui conduisent les troupeaux, y habiteront.');
INSERT INTO `bible_verses_oster` VALUES ('19786', '24', '31', '25', 'Car j\'abreuverai l\'âme altérée, et je rassasierai toute âme qui languit.');
INSERT INTO `bible_verses_oster` VALUES ('19787', '24', '31', '26', 'Là-dessus je me suis réveillé, et j\'ai regardé; et mon sommeil m\'a été doux.');
INSERT INTO `bible_verses_oster` VALUES ('19788', '24', '31', '27', 'Voici, les jours viennent, dit l\'Éternel, que j\'ensemencerai la maison d\'Israël et la maison de Juda d\'une semence d\'hommes et d\'une semence de bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('19789', '24', '31', '28', 'Et comme j\'ai veillé sur eux pour arracher et pour démolir, pour détruire, pour perdre et pour nuire, ainsi je veillerai sur eux pour bâtir et pour planter, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19790', '24', '31', '29', 'En ces jours-là on ne dira plus: Les pères ont mangé des raisins verts, et les dents des enfants en sont agacées.');
INSERT INTO `bible_verses_oster` VALUES ('19791', '24', '31', '30', 'Mais chacun mourra pour son iniquité; tout homme qui mangera des raisins verts, ses dents en seront agacées.');
INSERT INTO `bible_verses_oster` VALUES ('19792', '24', '31', '31', 'Voici les jours viennent, dit l\'Éternel, que je traiterai une alliance nouvelle avec la maison d\'Israël et avec la maison de Juda;');
INSERT INTO `bible_verses_oster` VALUES ('19793', '24', '31', '32', 'Non comme l\'alliance que je traitai avec leurs pères, au jour où je les pris par la main pour les faire sortir du pays d\'Égypte, - alliance qu\'ils ont violée, et toutefois j\'avais été pour eux un époux, dit l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('19794', '24', '31', '33', 'Mais c\'est ici l\'alliance que je traiterai avec la maison d\'Israël, après ces jours-là, dit l\'Éternel: Je mettrai ma loi au-dedans d\'eux, et je l\'écrirai dans leur cœur; et je serai leur Dieu, et ils seront mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19795', '24', '31', '34', 'Chacun d\'eux n\'enseignera plus son prochain, ni chacun son frère, en disant: Connaissez l\'Éternel! car ils me connaîtront tous, depuis le plus petit d\'entre eux jusqu\'au plus grand, dit l\'Éternel; car je pardonnerai leur iniquité, et je ne me souviendrai plus de leur péché.');
INSERT INTO `bible_verses_oster` VALUES ('19796', '24', '31', '35', 'Ainsi a dit l\'Éternel, qui donne le soleil pour être la lumière du jour, et qui règle la lune et les étoiles pour être la lumière de la nuit; qui agite la mer, et ses flots grondent; celui dont le nom est l\'Éternel des armées:');
INSERT INTO `bible_verses_oster` VALUES ('19797', '24', '31', '36', 'Si ces lois-là viennent à cesser devant moi, dit l\'Éternel, la race d\'Israël aussi cessera d\'être une nation devant moi pour toujours!');
INSERT INTO `bible_verses_oster` VALUES ('19798', '24', '31', '37', 'Ainsi a dit l\'Éternel: Si les cieux en haut peuvent être mesurés, et si les fondements de la terre en bas peuvent être sondés, alors je rejetterai toute la race d\'Israël à cause de tout ce qu\'ils ont fait, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19799', '24', '31', '38', 'Voici, les jours viennent, dit l\'Éternel, où la ville sera rebâtie à l\'Éternel, depuis la tour de Hananéel jusqu\'à la porte du coin.');
INSERT INTO `bible_verses_oster` VALUES ('19800', '24', '31', '39', 'Et de là le cordeau à mesurer sera tiré droit sur la colline de Gareb, puis tournera vers Goath.');
INSERT INTO `bible_verses_oster` VALUES ('19801', '24', '31', '40', 'Et toute la vallée des cadavres et de la cendre, et tous les champs jusqu\'au torrent du Cédron, jusqu\'au coin de la porte des chevaux, vers l\'orient, seront un lieu saint à l\'Éternel. Il ne sera plus jamais ravagé ni détruit.');
INSERT INTO `bible_verses_oster` VALUES ('19802', '24', '32', '1', 'La parole qui fut adressée par l\'Éternel à Jérémie, la dixième année de Sédécias, roi de Juda; c\'était l\'an dix-huitième de Nébucadnetsar.');
INSERT INTO `bible_verses_oster` VALUES ('19803', '24', '32', '2', 'L\'armée du roi de Babylone assiégeait alors Jérusalem, et Jérémie, le prophète, était enfermé dans la cour de la prison qui était dans la maison du roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('19804', '24', '32', '3', 'Sédécias, roi de Juda, l\'avait fait enfermer, et lui avait dit: Pourquoi prophétises-tu, en disant: Ainsi a dit l\'Éternel: Voici, je vais livrer cette ville entre les mains du roi de Babylone, et il la prendra;');
INSERT INTO `bible_verses_oster` VALUES ('19805', '24', '32', '4', 'Et Sédécias, roi de Juda, n\'échappera pas aux mains des Caldéens; mais il sera certainement livré aux mains du roi de Babylone, et il lui parlera bouche à bouche, et ses yeux verront ses yeux;');
INSERT INTO `bible_verses_oster` VALUES ('19806', '24', '32', '5', 'Et il emmènera Sédécias à Babylone, et il sera là jusqu\'à ce que je le visite, dit l\'Éternel. Quand vous combattrez contre les Caldéens, vous ne réussirez pas.');
INSERT INTO `bible_verses_oster` VALUES ('19807', '24', '32', '6', 'Alors Jérémie dit: La parole de l\'Éternel m\'a été adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19808', '24', '32', '7', 'Voici Hanaméel, fils de Shallum, ton oncle, qui vient vers toi pour te dire: Achète mon champ qui est à Anathoth; car tu as le droit de rachat pour l\'acquérir.');
INSERT INTO `bible_verses_oster` VALUES ('19809', '24', '32', '8', 'Et Hanaméel, fils de mon oncle, vint vers moi, selon la parole de l\'Éternel, dans la cour de la prison, et il me dit: Achète, je te prie, mon champ qui est à Anathoth, au pays de Benjamin, car tu as le droit d\'héritage et de rachat; achète-le. Et je connus que c\'était la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19810', '24', '32', '9', 'Ainsi j\'achetai de Hanaméel, fils de mon oncle, le champ d\'Anathoth, et je lui pesai l\'argent: dix-sept sicles d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('19811', '24', '32', '10', 'Puis j\'écrivis un contrat, que je cachetai; et je pris des témoins et pesai l\'argent dans la balance.');
INSERT INTO `bible_verses_oster` VALUES ('19812', '24', '32', '11', 'Je pris ensuite le contrat, tant celui qui était cacheté, selon l\'ordonnance et les statuts, que celui qui était ouvert.');
INSERT INTO `bible_verses_oster` VALUES ('19813', '24', '32', '12', 'Et je remis le contrat d\'acquisition à Baruc, fils de Nérija, fils de Machséja, en présence de Hanaméel, fils de mon oncle, et des témoins qui avaient signé le contrat d\'acquisition, et en présence de tous les Juifs qui étaient assis dans la cour de la prison.');
INSERT INTO `bible_verses_oster` VALUES ('19814', '24', '32', '13', 'Et je donnai cet ordre à Baruc, en leur présence:');
INSERT INTO `bible_verses_oster` VALUES ('19815', '24', '32', '14', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Prends ces écrits, ce contrat d\'acquisition, celui qui est cacheté et celui qui est ouvert, et mets-les dans un vase de terre, afin qu\'ils puissent se conserver longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('19816', '24', '32', '15', 'Car ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: On achètera encore des maisons, des champs et des vignes dans ce pays.');
INSERT INTO `bible_verses_oster` VALUES ('19817', '24', '32', '16', 'Et après que j\'eus remis à Baruc, fils de Nérija, le contrat d\'acquisition, je fis ma prière à l\'Éternel, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('19818', '24', '32', '17', 'Ah! Seigneur Éternel! voici, tu as fait le ciel et la terre, par ta grande puissance et par ton bras étendu: aucune chose ne te sera difficile.');
INSERT INTO `bible_verses_oster` VALUES ('19819', '24', '32', '18', 'Tu fais miséricorde en mille générations, et tu rétribues l\'iniquité des pères dans le sein de leurs enfants après eux. Tu es le Dieu grand, le puissant, dont le nom est l\'Éternel des armées,');
INSERT INTO `bible_verses_oster` VALUES ('19820', '24', '32', '19', 'Grand en conseil et puissant en exploits; tu as les yeux ouverts sur toutes les voies des enfants des hommes, pour rendre à chacun selon ses voies et selon le fruit de ses œuvres;');
INSERT INTO `bible_verses_oster` VALUES ('19821', '24', '32', '20', 'Tu as fait des signes et des prodiges au pays d\'Égypte, jusqu\'à ce jour, et en Israël et parmi les hommes, et tu t\'es acquis un renom tel qu\'il est aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('19822', '24', '32', '21', 'Tu as retiré du pays d\'Égypte Israël ton peuple, avec des prodiges et des miracles, à main forte et à bras étendu, et avec une grande terreur.');
INSERT INTO `bible_verses_oster` VALUES ('19823', '24', '32', '22', 'Et tu leur as donné ce pays, que tu avais juré à leurs pères de leur donner, pays où coulent le lait et le miel;');
INSERT INTO `bible_verses_oster` VALUES ('19824', '24', '32', '23', 'Et ils vinrent et en prirent possession. Mais ils n\'ont point obéi à ta voix, et n\'ont point marché dans ta loi; ils n\'ont rien fait de tout ce que tu leur avais commandé de faire. C\'est pourquoi tu as fait que tout ce mal leur est arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('19825', '24', '32', '24', 'Voici, les terrasses s\'élèvent contre la ville pour la prendre, et la ville va être livrée entre les mains des Caldéens qui combattent contre elle, et abandonnée à l\'épée, à la famine et à la peste. Ce que tu as dit est arrivé, et voici, tu le vois!');
INSERT INTO `bible_verses_oster` VALUES ('19826', '24', '32', '25', 'Et néanmoins, Seigneur Éternel! tu m\'as dit: \"Achète ce champ à prix d\'argent et prends-en des témoins\" - Et la ville est livrée entre les mains des Caldéens!');
INSERT INTO `bible_verses_oster` VALUES ('19827', '24', '32', '26', 'Et la parole de l\'Éternel fut adressée à Jérémie, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19828', '24', '32', '27', 'Voici, je suis l\'Éternel, le Dieu de toute chair; y a-t-il rien qui me soit difficile?');
INSERT INTO `bible_verses_oster` VALUES ('19829', '24', '32', '28', 'C\'est pourquoi, ainsi a dit l\'Éternel: Voici je vais livrer cette ville entre les mains des Caldéens, entre les mains de Nébucadnetsar, roi de Babylone, qui la prendra.');
INSERT INTO `bible_verses_oster` VALUES ('19830', '24', '32', '29', 'Et les Caldéens qui combattent contre cette ville, vont entrer; ils mettront le feu à cette ville, et ils la brûleront, avec les maisons sur les toits desquelles on a fait des encensements à Baal et des libations à d\'autres dieux, pour m\'irriter.');
INSERT INTO `bible_verses_oster` VALUES ('19831', '24', '32', '30', 'Car les enfants d\'Israël et les enfants de Juda n\'ont fait, dès leur jeunesse, que ce qui est mal à mes yeux; car les enfants d\'Israël ne font que m\'irriter par les œuvres de leurs mains, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19832', '24', '32', '31', 'Car cette ville m\'a été un objet de colère et d\'indignation, depuis le jour où on l\'a bâtie jusqu\'à ce jour, en sorte que je l\'ôte de devant ma face;');
INSERT INTO `bible_verses_oster` VALUES ('19833', '24', '32', '32', 'A cause de tout le mal que les enfants d\'Israël et les enfants de Juda ont fait pour m\'irriter, eux, leurs rois, leurs chefs, leurs sacrificateurs et leurs prophètes, les hommes de Juda et les habitants de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19834', '24', '32', '33', 'Ils m\'ont tourné le dos et non le visage. On les a enseignés, enseignés dès le matin; mais ils n\'ont pas été dociles pour recevoir instruction.');
INSERT INTO `bible_verses_oster` VALUES ('19835', '24', '32', '34', 'Ils ont mis leurs abominations dans la maison sur laquelle est invoqué mon nom, pour la souiller.');
INSERT INTO `bible_verses_oster` VALUES ('19836', '24', '32', '35', 'Et ils ont bâti les hauts lieux de Baal, dans la vallée des fils de Hinnom, pour faire passer leurs fils et leurs filles par le feu à Moloc, ce que je ne leur avais point commandé; et il ne m\'était jamais venu à la pensée qu\'on fît une telle abomination, pour faire pécher Juda.');
INSERT INTO `bible_verses_oster` VALUES ('19837', '24', '32', '36', 'Et maintenant, à cause de cela, ainsi a dit l\'Éternel, le Dieu d\'Israël, touchant cette ville dont vous dites qu\'elle va être livrée entre les mains du roi de Babylone, par l\'épée, par la famine et par la peste:');
INSERT INTO `bible_verses_oster` VALUES ('19838', '24', '32', '37', 'Voici, je les rassemblerai de tous les pays où je les aurai chassés dans ma colère, dans ma fureur, dans une grande indignation; je les ferai revenir en ce lieu, et y habiter en sûreté.');
INSERT INTO `bible_verses_oster` VALUES ('19839', '24', '32', '38', 'Alors ils seront mon peuple, et je serai leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('19840', '24', '32', '39', 'Et je leur donnerai un même cœur et un même chemin, afin qu\'ils me craignent toujours, pour leur bien et pour celui de leurs enfants après eux.');
INSERT INTO `bible_verses_oster` VALUES ('19841', '24', '32', '40', 'Et je traiterai avec eux une alliance éternelle; je ne me retirerai plus d\'eux, je leur ferai du bien, et je mettrai ma crainte dans leurs cœurs, afin qu\'ils ne se détournent pas de moi.');
INSERT INTO `bible_verses_oster` VALUES ('19842', '24', '32', '41', 'Et je me réjouirai en leur faisant du bien; et je les planterai véritablement dans ce pays, de tout mon cœur et de toute mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('19843', '24', '32', '42', 'Car ainsi a dit l\'Éternel: Comme j\'ai fait venir tout ce grand mal sur ce peuple, je ferai aussi venir sur eux tout le bien que je leur promets.');
INSERT INTO `bible_verses_oster` VALUES ('19844', '24', '32', '43', 'Et l\'on achètera des champs dans ce pays dont vous dites: C\'est un désert, sans homme ni bête; il est livré entre les mains des Caldéens.');
INSERT INTO `bible_verses_oster` VALUES ('19845', '24', '32', '44', 'On y achètera des champs à prix d\'argent, on en écrira les contrats, et on les cachètera, et on prendra des témoins, dans le pays de Benjamin et aux environs de Jérusalem, dans les villes de Juda, dans les villes de la montagne, dans les villes de la plaine et dans les villes du midi. Car je ferai revenir leurs captifs, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19846', '24', '33', '1', 'Or la parole de l\'Éternel fut adressée à Jérémie une seconde fois, en ces mots, quand il était encore enfermé dans la cour de la prison:');
INSERT INTO `bible_verses_oster` VALUES ('19847', '24', '33', '2', 'Ainsi a dit l\'Éternel qui va faire ceci, l\'Éternel qui le conçoit pour l\'exécuter, celui dont le nom est l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('19848', '24', '33', '3', 'Crie vers moi, et je te répondrai, et je te déclarerai des choses grandes et cachées que tu ne connais pas.');
INSERT INTO `bible_verses_oster` VALUES ('19849', '24', '33', '4', 'Car ainsi a dit l\'Éternel, le Dieu d\'Israël, touchant les maisons de cette ville et les maisons des rois de Juda, qui seront renversées par les terrasses et par l\'épée,');
INSERT INTO `bible_verses_oster` VALUES ('19850', '24', '33', '5', 'Quand on ira combattre les Caldéens et qu\'elles seront remplies des cadavres des hommes que je frapperai dans ma colère et dans ma fureur, et à cause de toute la méchanceté desquels je cacherai ma face à cette ville:');
INSERT INTO `bible_verses_oster` VALUES ('19851', '24', '33', '6', 'Voici, je leur donnerai la guérison et la santé; je les guérirai, je leur découvrirai une abondance de paix et de vérité;');
INSERT INTO `bible_verses_oster` VALUES ('19852', '24', '33', '7', 'Je ramènerai les captifs de Juda et les captifs d\'Israël; et je les rétablirai comme auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('19853', '24', '33', '8', 'Et je les nettoierai de toute iniquité qu\'ils ont commise contre moi; je pardonnerai toutes les iniquités par lesquelles ils ont péché et se sont révoltés contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('19854', '24', '33', '9', 'Et ce sera pour moi un renom plein de joie, de louange et de gloire, auprès de toutes les nations de la terre, qui apprendront tout le bien que je vais leur faire, et seront effrayées et épouvantées de toute la prospérité et de tout le bonheur que je vais leur donner.');
INSERT INTO `bible_verses_oster` VALUES ('19855', '24', '33', '10', 'Ainsi a dit l\'Éternel: Dans ce lieu duquel vous dites: Il est désert, il n\'y a ni hommes, ni bêtes; dans les villes de Juda et dans les rues de Jérusalem, qui sont désolées, privées d\'hommes, d\'habitants et de bêtes,');
INSERT INTO `bible_verses_oster` VALUES ('19856', '24', '33', '11', 'On entendra encore la voix de joie et la voix d\'allégresse, la voix de l\'époux et la voix de l\'épouse, la voix de ceux qui diront: \"Célébrez l\'Éternel des armées, car l\'Éternel est bon, car sa miséricorde demeure à toujours! \" et qui apporteront des sacrifices d\'actions de grâces à la maison de l\'Éternel. Car je ramènerai les captifs du pays, et je les rétablirai comme auparavant, a dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19857', '24', '33', '12', 'Ainsi a dit l\'Éternel des armées: Dans ce lieu qui est désert, sans homme ni bête, et dans toutes ses villes, il y aura des demeures pour les bergers, qui y feront reposer leurs troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('19858', '24', '33', '13', 'Dans les villes de la montagne, dans les villes de la plaine, dans les villes du midi, dans le pays de Benjamin, aux environs de Jérusalem et dans les villes de Juda, les troupeaux passeront encore sous les mains de celui qui les compte, a dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19859', '24', '33', '14', 'Voici, les jours viennent, dit l\'Éternel, où j\'accomplirai la bonne parole que j\'ai prononcée sur la maison d\'Israël et sur la maison de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('19860', '24', '33', '15', 'En ces jours et en ce temps-là, je ferai germer à David un germe de justice, qui fera droit et justice dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('19861', '24', '33', '16', 'En ces jours-là Juda sera sauvé, et Jérusalem habitera en assurance, et voici comment on l\'appellera: L\'Éternel notre justice.');
INSERT INTO `bible_verses_oster` VALUES ('19862', '24', '33', '17', 'Car voici, a dit l\'Éternel: David ne manquera jamais d\'un homme assis sur le trône de la maison d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('19863', '24', '33', '18', 'Et les sacrificateurs lévites ne manqueront jamais devant moi d\'un homme qui présente des holocaustes, et qui fasse fumer l\'oblation, et qui offre des sacrifices tous les jours.');
INSERT INTO `bible_verses_oster` VALUES ('19864', '24', '33', '19', 'La parole de l\'Éternel fut encore adressée à Jérémie, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19865', '24', '33', '20', 'Ainsi a dit l\'Éternel: Si vous pouvez rompre mon alliance avec le jour et mon alliance avec la nuit, en sorte que le jour et la nuit ne soient plus en leur temps,');
INSERT INTO `bible_verses_oster` VALUES ('19866', '24', '33', '21', 'Alors aussi sera rompue mon alliance avec David, mon serviteur, en sorte qu\'il n\'ait point de fils qui règne sur son trône, ainsi que mon alliance avec les lévites, les sacrificateurs, qui font mon service.');
INSERT INTO `bible_verses_oster` VALUES ('19867', '24', '33', '22', 'Comme on ne peut compter l\'armée des cieux, ni mesurer le sable de la mer, ainsi je multiplierai la postérité de David, mon serviteur, et les Lévites qui font mon service.');
INSERT INTO `bible_verses_oster` VALUES ('19868', '24', '33', '23', 'La parole de l\'Éternel fut aussi adressée à Jérémie, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19869', '24', '33', '24', 'N\'as-tu pas vu quel langage tient ce peuple, en disant: Les deux familles que l\'Éternel avait élues, il les a rejetées? Ainsi ils méprisent mon peuple, de sorte qu\'à leurs yeux il ne serait plus une nation.');
INSERT INTO `bible_verses_oster` VALUES ('19870', '24', '33', '25', 'Ainsi a dit l\'Éternel: Si je n\'ai pas fait mon alliance avec le jour et la nuit, et si je n\'ai pas établi les lois des cieux et de la terre,');
INSERT INTO `bible_verses_oster` VALUES ('19871', '24', '33', '26', 'Je rejetterai aussi la postérité de Jacob et de David, mon serviteur, pour ne plus prendre de sa postérité ceux qui domineront sur la postérité d\'Abraham, d\'Isaac et de Jacob. Car je ramènerai leurs captifs, et j\'aurai compassion d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('19872', '24', '34', '1', 'La parole qui fut adressée en ces mots à Jérémie, de la part de l\'Éternel, lorsque Nébucadnetsar, roi de Babylone, et toute son armée, tous les royaumes de la terre gouvernés par sa main, et tous les peuples, combattaient contre Jérusalem et contre toutes ses villes:');
INSERT INTO `bible_verses_oster` VALUES ('19873', '24', '34', '2', 'Ainsi a dit l\'Éternel, le Dieu d\'Israël: Va, et parle à Sédécias, roi de Juda, et dis-lui: Ainsi a dit l\'Éternel: Voici, je vais livrer cette ville dans la main du roi de Babylone, et il la brûlera.');
INSERT INTO `bible_verses_oster` VALUES ('19874', '24', '34', '3', 'Et toi, tu n\'échapperas pas à sa main; car certainement tu seras pris, et tu seras livré entre ses mains; et tes yeux verront les yeux du roi de Babylone, et il te parlera bouche à bouche, et tu iras à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19875', '24', '34', '4', 'Toutefois, écoute la parole de l\'Éternel, Sédécias, roi de Juda! Ainsi a dit l\'Éternel: Tu ne mourras point par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('19876', '24', '34', '5', 'Tu mourras en paix, et comme on a brûlé des parfums pour tes pères, les rois précédents qui ont été avant toi, on en brûlera pour toi et on te pleurera, en disant: Hélas, Seigneur! Car j\'ai prononcé cette parole, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19877', '24', '34', '6', 'Jérémie, le prophète, prononça toutes ces paroles à Sédécias, roi de Juda, à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19878', '24', '34', '7', 'Et l\'armée du roi de Babylone combattait contre Jérusalem et contre toutes les villes de Juda qui restaient, contre Lakis et contre Azéka; car c\'étaient les villes fortes qui restaient d\'entre les villes de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('19879', '24', '34', '8', 'La parole qui fut adressée par l\'Éternel à Jérémie, après que le roi Sédécias eut fait une alliance avec tout le peuple de Jérusalem, pour proclamer la liberté parmi eux,');
INSERT INTO `bible_verses_oster` VALUES ('19880', '24', '34', '9', 'Afin que chacun renvoyât libre son serviteur israélite et chacun sa servante israélite, et que personne ne rendît esclave le Juif, son frère.');
INSERT INTO `bible_verses_oster` VALUES ('19881', '24', '34', '10', 'Tous les chefs et tout le peuple qui étaient entrés dans cette alliance, s\'engagèrent à renvoyer libres chacun son serviteur et chacun sa servante, sans plus les tenir dans l\'esclavage. Ils obéirent et les renvoyèrent.');
INSERT INTO `bible_verses_oster` VALUES ('19882', '24', '34', '11', 'Mais ensuite ils changèrent d\'avis, et firent revenir leurs serviteurs et leurs servantes, qu\'ils avaient renvoyés libres, et se les assujettirent comme serviteurs et comme servantes.');
INSERT INTO `bible_verses_oster` VALUES ('19883', '24', '34', '12', 'Alors la parole de l\'Éternel fut adressée à Jérémie, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19884', '24', '34', '13', 'Ainsi a dit l\'Éternel le Dieu d\'Israël: J\'ai fait alliance avec vos pères au jour où je les tirai hors du pays d\'Égypte, de la maison de servitude, et je leur ai dit:');
INSERT INTO `bible_verses_oster` VALUES ('19885', '24', '34', '14', 'Au bout de sept ans, vous renverrez chacun votre frère hébreu qui vous aura été vendu. Il te servira six ans: puis tu le renverras libre de chez toi. Mais vos pères ne m\'ont point écouté et n\'ont point prêté l\'oreille.');
INSERT INTO `bible_verses_oster` VALUES ('19886', '24', '34', '15', 'Cependant vous étiez revenus aujourd\'hui; vous aviez fait ce qui est droit à mes yeux, en publiant chacun la liberté de son prochain; et vous aviez traité l\'alliance en ma présence, dans la maison sur laquelle mon nom est invoqué.');
INSERT INTO `bible_verses_oster` VALUES ('19887', '24', '34', '16', 'Mais vous avez changé d\'avis, et vous avez profané mon nom, en faisant revenir chacun son serviteur et chacun sa servante, que vous aviez renvoyés libres et pour être à eux-mêmes; et vous les avez forcés à être vos serviteurs et vos servantes.');
INSERT INTO `bible_verses_oster` VALUES ('19888', '24', '34', '17', 'C\'est pourquoi ainsi a dit l\'Éternel: Vous ne m\'avez point obéi, pour publier la liberté, chacun à son frère, chacun à son prochain; voici, dit l\'Éternel, je publie la liberté contre vous à l\'épée, à la peste et à la famine, et je vous livrerai pour être agités par tous les royaumes de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19889', '24', '34', '18', 'Et je livrerai les hommes qui ont transgressé mon alliance, qui n\'ont pas exécuté les paroles de l\'accord qu\'ils avaient fait devant moi, en passant entre les deux moitiés du veau qu\'ils avaient coupé en deux,');
INSERT INTO `bible_verses_oster` VALUES ('19890', '24', '34', '19', 'Les chefs de Juda et les chefs de Jérusalem, les eunuques et les sacrificateurs, et tous les gens du pays qui ont passé entre les moitiés du veau,');
INSERT INTO `bible_verses_oster` VALUES ('19891', '24', '34', '20', 'Je les livrerai entre les mains de leurs ennemis, entre les mains de ceux qui cherchent leur vie, et leurs cadavres seront la pâture des oiseaux du ciel et des bêtes de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('19892', '24', '34', '21', 'Je livrerai aussi Sédécias, roi de Juda, avec ses princes, entre les mains de leurs ennemis et entre les mains de ceux qui cherchent leur vie, entre les mains de l\'armée du roi de Babylone qui s\'est éloigné de vous.');
INSERT INTO `bible_verses_oster` VALUES ('19893', '24', '34', '22', 'Voici, je vais donner ordre, dit l\'Éternel, et je les ramènerai contre cette ville. Et ils combattront contre elle, et ils la prendront, et la brûleront; et je mettrai les villes de Juda en désolation, sans aucun habitant.');
INSERT INTO `bible_verses_oster` VALUES ('19894', '24', '35', '1', 'La parole qui fut adressée par l\'Éternel à Jérémie, aux jours de Jéhojakim, fils de Josias, roi de Juda, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19895', '24', '35', '2', 'Va à la maison des Récabites, et leur parle, et fais-les venir à la maison de l\'Éternel, dans une des chambres, et offre-leur du vin à boire.');
INSERT INTO `bible_verses_oster` VALUES ('19896', '24', '35', '3', 'Je pris donc Jaazania, fils de Jérémie, fils de Habatsinia, et ses frères, et tous ses fils, et toute la maison des Récabites;');
INSERT INTO `bible_verses_oster` VALUES ('19897', '24', '35', '4', 'Et je les amenai à la maison de l\'Éternel, dans la chambre des fils de Hanan, fils de Jigdalia, homme de Dieu, laquelle était auprès de la chambre des chefs, au-dessus de la chambre de Maaséja, fils de Shallum, garde du seuil.');
INSERT INTO `bible_verses_oster` VALUES ('19898', '24', '35', '5', 'Et je mis devant les enfants de la maison des Récabites des vases pleins de vin et des coupes, et je leur dis: Buvez du vin!');
INSERT INTO `bible_verses_oster` VALUES ('19899', '24', '35', '6', 'Mais ils répondirent: Nous ne boirons point de vin; car Jonadab, fils de Récab, notre père, nous a donné un ordre en disant: Vous ne boirez point de vin, ni vous ni vos enfants, à jamais;');
INSERT INTO `bible_verses_oster` VALUES ('19900', '24', '35', '7', 'Vous ne bâtirez point de maisons; vous ne sèmerez pas de semence; vous ne planterez pas de vigne, et vous n\'en posséderez point; mais vous habiterez sous des tentes, tous les jours de votre vie, afin que vous viviez longtemps sur la terre où vous êtes étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('19901', '24', '35', '8', 'Et nous avons obéi à la voix de Jonadab, fils de Récab, notre père, en tout ce qu\'il nous a prescrit; de sorte que nous ne buvons pas de vin pendant toute notre vie, ni nous, ni nos femmes, ni nos fils, ni nos filles;');
INSERT INTO `bible_verses_oster` VALUES ('19902', '24', '35', '9', 'Nous n\'avons point bâti de maisons pour notre demeure, et nous ne possédons ni vignes, ni champs, ni semailles,');
INSERT INTO `bible_verses_oster` VALUES ('19903', '24', '35', '10', 'Mais nous avons habité sous des tentes, et nous avons obéi, et fait tout ce que nous a prescrit Jonadab, notre père.');
INSERT INTO `bible_verses_oster` VALUES ('19904', '24', '35', '11', 'Or, quand Nébucadnetsar, roi de Babylone, est monté contre ce pays, nous avons dit: Venez, retirons-nous à Jérusalem, loin de l\'armée des Caldéens et de l\'armée de Syrie. C\'est ainsi que nous habitons à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19905', '24', '35', '12', 'Alors la parole de l\'Éternel fut adressée à Jérémie, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19906', '24', '35', '13', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Va, et dis aux hommes de Juda, et aux habitants de Jérusalem: Ne recevrez-vous pas instruction, pour obéir à mes paroles? dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19907', '24', '35', '14', 'On a observé la parole de Jonadab, fils de Récab, qui a ordonné à ses fils de ne pas boire de vin; ils n\'en ont point bu jusqu\'à ce jour, car ils ont obéi à l\'ordre de leur père. Mais moi, je vous ai parlé, parlé dès le matin, et vous ne m\'avez pas obéi.');
INSERT INTO `bible_verses_oster` VALUES ('19908', '24', '35', '15', 'Je vous ai envoyé tous mes serviteurs, les prophètes; je les ai envoyés dès le matin pour vous dire: Détournez-vous chacun de votre mauvaise voie; amendez vos actions, et n\'allez pas après d\'autres dieux pour les servir; et vous demeurerez dans le pays que j\'ai donné à vous et à vos pères. Mais vous n\'avez pas prêté l\'oreille, et vous ne m\'avez pas écouté.');
INSERT INTO `bible_verses_oster` VALUES ('19909', '24', '35', '16', 'Oui, les fils de Jonadab, fils de Récab, ont observé l\'ordre que leur père leur avait donné, et ce peuple ne m\'a point écouté!');
INSERT INTO `bible_verses_oster` VALUES ('19910', '24', '35', '17', 'C\'est pourquoi l\'Éternel, le Dieu des armées, le Dieu d\'Israël, dit ainsi: Voici, je vais faire venir sur Juda et sur tous les habitants de Jérusalem tout le mal que j\'ai prononcé contre eux, parce que je leur ai parlé, et qu\'ils n\'ont pas écouté; que je les ai appelés, et qu\'ils n\'ont pas répondu.');
INSERT INTO `bible_verses_oster` VALUES ('19911', '24', '35', '18', 'Puis Jérémie dit à la maison des Récabites: Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Parce que vous avez obéi à l\'ordre de Jonadab, votre père, et que vous avez gardé tous ses commandements et fait selon tout ce qu\'il vous a prescrit,');
INSERT INTO `bible_verses_oster` VALUES ('19912', '24', '35', '19', 'A cause de cela, ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Jonadab, fils de Récab, ne manquera jamais de descendants qui se tiennent devant ma face.');
INSERT INTO `bible_verses_oster` VALUES ('19913', '24', '36', '1', 'La quatrième année de Jéhojakim, fils de Josias, roi de Juda, cette parole fut adressée à Jérémie par l\'Éternel, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('19914', '24', '36', '2', 'Prends un rouleau de livre, et y écris toutes les paroles que je t\'ai dites contre Israël et contre Juda, et contre toutes les nations, depuis le jour où je t\'ai parlé, depuis les jours de Josias jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('19915', '24', '36', '3', 'Peut-être que, la maison de Juda entendant tout le mal que je me propose de leur faire, chacun se détournera de sa mauvaise voie, et je pardonnerai leur iniquité et leur péché.');
INSERT INTO `bible_verses_oster` VALUES ('19916', '24', '36', '4', 'Jérémie appela donc Baruc, fils de Nérija. Et Baruc écrivit, sous la dictée de Jérémie, dans le rouleau, toutes les paroles que l\'Éternel lui avait dites.');
INSERT INTO `bible_verses_oster` VALUES ('19917', '24', '36', '5', 'Puis Jérémie donna cet ordre à Baruc, et lui dit: Je suis retenu; je ne puis aller à la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19918', '24', '36', '6', 'Toi donc, vas-y, et tu liras, dans le rouleau que tu as écrit sous ma dictée, les paroles de l\'Éternel aux oreilles du peuple, dans la maison de l\'Éternel, le jour du jeûne. Tu les liras aussi aux oreilles de tous ceux de Juda qui seront venus de leurs villes.');
INSERT INTO `bible_verses_oster` VALUES ('19919', '24', '36', '7', 'Peut-être que leur supplication sera reçue devant l\'Éternel, et qu\'ils reviendront chacun de leur mauvaise voie; car la colère, la fureur que l\'Éternel a prononcée contre ce peuple est grande.');
INSERT INTO `bible_verses_oster` VALUES ('19920', '24', '36', '8', 'Et Baruc, fils de Nérija, fit tout ce que lui avait ordonné Jérémie, le prophète, et lut dans le livre les paroles de l\'Éternel, dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('19921', '24', '36', '9', 'La cinquième année de Jéhojakim, fils de Josias, roi de Juda, le neuvième mois, on publia le jeûne devant l\'Éternel, pour tout le peuple de Jérusalem, et pour tout le peuple qui venait des villes de Juda à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19922', '24', '36', '10', 'Alors Baruc lut dans le livre les paroles de Jérémie, dans la maison de l\'Éternel, dans la chambre de Guémaria, fils de Shaphan, le secrétaire, dans le parvis supérieur, à l\'entrée de la porte neuve de la maison de l\'Éternel, aux oreilles de tout le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19923', '24', '36', '11', 'Or, quand Michée, fils de Guémaria, fils de Shaphan, eut entendu de ce livre toutes les paroles de l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('19924', '24', '36', '12', 'Il descendit à la maison du roi, à la chambre du secrétaire, et voici, tous les chefs étaient assis là, Élishama, le secrétaire, et Délaja, fils de Shémaja, Elnathan, fils d\'Acbor, et Guémaria, fils de Shaphan, et Sédécias, fils de Hanania, et tous les chefs.');
INSERT INTO `bible_verses_oster` VALUES ('19925', '24', '36', '13', 'Et Michée leur rapporta toutes les paroles qu\'il avait entendues, quand Baruc lisait dans le livre, aux oreilles du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19926', '24', '36', '14', 'Alors tous les chefs envoyèrent Jéhudi, fils de Néthania, fils de Shélémia, fils de Cushi, vers Baruc, pour lui dire: Prends en ta main ce rouleau dans lequel tu as lu aux oreilles du peuple, et viens. Baruc, fils de Nérija, prit donc en sa main le rouleau et vint vers eux.');
INSERT INTO `bible_verses_oster` VALUES ('19927', '24', '36', '15', 'Et ils lui dirent: Assieds-toi, et lis-le à nos oreilles. Et Baruc le lut à leurs oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('19928', '24', '36', '16', 'Mais il arriva qu\'aussitôt qu\'ils eurent entendu toutes ces paroles, ils furent effrayés entre eux, et dirent à Baruc: Nous ne manquerons pas de rapporter au roi toutes ces paroles.');
INSERT INTO `bible_verses_oster` VALUES ('19929', '24', '36', '17', 'Puis ils interrogèrent Baruc et dirent: Fais-nous savoir comment tu as écrit toutes ces paroles sous sa dictée.');
INSERT INTO `bible_verses_oster` VALUES ('19930', '24', '36', '18', 'Et Baruc répondit: Il me dictait de sa bouche toutes ces paroles, et je les écrivais dans le livre avec de l\'encre.');
INSERT INTO `bible_verses_oster` VALUES ('19931', '24', '36', '19', 'Alors les chefs dirent à Baruc: Va, et cache-toi, ainsi que Jérémie, et que personne ne sache où vous êtes.');
INSERT INTO `bible_verses_oster` VALUES ('19932', '24', '36', '20', 'Puis ils allèrent vers le roi, dans la cour, après avoir déposé le rouleau dans la chambre d\'Élishama, le secrétaire; et ils en rapportèrent aux oreilles du roi toutes les paroles.');
INSERT INTO `bible_verses_oster` VALUES ('19933', '24', '36', '21', 'Et le roi envoya Jéhudi pour prendre le rouleau. Et quand Jéhudi l\'eut pris de la chambre d\'Élishama, le secrétaire, il le lut aux oreilles du roi et de tous les chefs qui se tenaient debout près de lui.');
INSERT INTO `bible_verses_oster` VALUES ('19934', '24', '36', '22', 'Or le roi était assis dans la maison d\'hiver, au neuvième mois, et un brasier était allumé devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('19935', '24', '36', '23', 'Et il arriva, quand Jéhudi eut lu trois ou quatre colonnes du livre, que le roi le coupa avec le canif du secrétaire, et le jeta au feu dans le brasier, jusqu\'à ce que tout le rouleau fût entièrement consumé par le feu du brasier.');
INSERT INTO `bible_verses_oster` VALUES ('19936', '24', '36', '24', 'Le roi et tous ses serviteurs, qui entendirent toutes ces paroles, n\'en furent point effrayés et ne déchirèrent point leurs vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('19937', '24', '36', '25', 'Toutefois, Elnathan, et Délaja, et Guémaria avaient fait des instances auprès du roi, pour qu\'il ne brûlât pas le rouleau; mais il ne les écouta point.');
INSERT INTO `bible_verses_oster` VALUES ('19938', '24', '36', '26', 'Et le roi commanda à Jérachméel, fils de Hammélec, et à Séraja, fils d\'Ozriel, et à Shélémia, fils d\'Abdiel, de saisir Baruc, le secrétaire, et Jérémie, le prophète; mais l\'Éternel les cacha.');
INSERT INTO `bible_verses_oster` VALUES ('19939', '24', '36', '27', 'Alors la parole de l\'Éternel fut adressée à Jérémie, en ces mots, après que le roi eut brûlé le rouleau et les paroles que Baruc avait écrites sous la dictée de Jérémie:');
INSERT INTO `bible_verses_oster` VALUES ('19940', '24', '36', '28', 'Prends un autre rouleau, et tu y écriras toutes les premières paroles qui étaient dans le premier rouleau que Jéhojakim, roi de Juda, a brûlé.');
INSERT INTO `bible_verses_oster` VALUES ('19941', '24', '36', '29', 'Et quant à Jéhojakim, roi de Juda, tu diras: Ainsi a dit l\'Éternel: Tu as brûlé ce rouleau, en disant: \"Pourquoi y as-tu écrit que le roi de Babylone viendra certainement, et qu\'il détruira ce pays, et en exterminera les hommes et les bêtes? \"');
INSERT INTO `bible_verses_oster` VALUES ('19942', '24', '36', '30', 'C\'est pourquoi ainsi a dit l\'Éternel, touchant Jéhojakim, roi de Juda: Aucun des siens ne sera assis sur le trône de David, et son cadavre sera jeté, et exposé le jour à la chaleur, et la nuit à la gelée.');
INSERT INTO `bible_verses_oster` VALUES ('19943', '24', '36', '31', 'Et je punirai sur lui, et sur sa postérité, et sur ses serviteurs, leur iniquité; et je ferai venir sur eux, et sur les habitants de Jérusalem, et sur les hommes de Juda, tout le mal que j\'ai prononcé contre eux sans qu\'ils m\'aient écouté.');
INSERT INTO `bible_verses_oster` VALUES ('19944', '24', '36', '32', 'Jérémie prit donc un autre rouleau et le donna à Baruc, le secrétaire, fils de Nérija, qui y écrivit, sous la dictée de Jérémie, toutes les paroles du livre que Jéhojakim, roi de Juda, avait brûlé au feu; et plusieurs paroles semblables y furent encore ajoutées.');
INSERT INTO `bible_verses_oster` VALUES ('19945', '24', '37', '1', 'Sédécias, fils de Josias, régna à la place de Chonia, fils de Jéhojakim, et fut établi roi sur le pays de Juda, par Nébucadnetsar, roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19946', '24', '37', '2', 'Mais ni lui, ni ses serviteurs, ni le peuple du pays n\'écoutèrent les paroles que l\'Éternel avait prononcées par Jérémie, le prophète.');
INSERT INTO `bible_verses_oster` VALUES ('19947', '24', '37', '3', 'Toutefois le roi Sédécias envoya Jéhucal, fils de Shélémia, et Sophonie, fils de Maaséja, le sacrificateur, vers Jérémie, le prophète, pour lui dire: Intercède pour nous auprès de l\'Éternel, notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('19948', '24', '37', '4', 'Or Jérémie allait et venait parmi le peuple, et on ne l\'avait pas encore mis en prison.');
INSERT INTO `bible_verses_oster` VALUES ('19949', '24', '37', '5', 'L\'armée de Pharaon était sortie d\'Égypte, et les Caldéens qui assiégeaient Jérusalem, ayant appris cette nouvelle, s\'étaient éloignés de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19950', '24', '37', '6', 'Alors la parole de l\'Éternel fut adressée à Jérémie, le prophète, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('19951', '24', '37', '7', 'Ainsi a dit l\'Éternel, le Dieu d\'Israël: Vous direz ainsi au roi de Juda, qui vous a envoyés vers moi pour me consulter: Voici, l\'armée de Pharaon, qui est sortie à votre secours, va retourner chez elle, en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('19952', '24', '37', '8', 'Et les Caldéens reviendront assiéger cette ville, et la prendront, et la brûleront par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('19953', '24', '37', '9', 'Ainsi a dit l\'Éternel: Ne vous abusez point vous-mêmes, en disant: \"Les Caldéens s\'en iront loin de nous; \" car ils ne s\'en iront point.');
INSERT INTO `bible_verses_oster` VALUES ('19954', '24', '37', '10', 'Et même quand vous auriez défait toute l\'armée des Caldéens qui combattent contre vous, et quand il n\'en resterait que des blessés, ils se relèveraient chacun dans sa tente, et brûleraient cette ville par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('19955', '24', '37', '11', 'Or, quand l\'armée des Caldéens se fut retirée de devant Jérusalem, à cause de l\'armée de Pharaon,');
INSERT INTO `bible_verses_oster` VALUES ('19956', '24', '37', '12', 'Il arriva que Jérémie sortit pour s\'en aller de Jérusalem au pays de Benjamin, en se glissant de là parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19957', '24', '37', '13', 'Mais lorsqu\'il fut à la porte de Benjamin, il se trouva là un capitaine de la garde, nommé Jiréija, fils de Shélémia, fils de Hanania, qui saisit Jérémie, le prophète, en disant: Tu passes aux Caldéens!');
INSERT INTO `bible_verses_oster` VALUES ('19958', '24', '37', '14', 'Et Jérémie répondit: C\'est faux! Je ne passe point aux Caldéens. Mais il ne l\'écouta pas. Jiréija saisit donc Jérémie, et l\'emmena vers les chefs.');
INSERT INTO `bible_verses_oster` VALUES ('19959', '24', '37', '15', 'Alors les chefs s\'emportèrent contre Jérémie, le frappèrent et le mirent en prison dans la maison de Jéhonathan, le secrétaire; car ils en avaient fait une prison.');
INSERT INTO `bible_verses_oster` VALUES ('19960', '24', '37', '16', 'Ce fut ainsi que Jérémie entra dans la basse-fosse et dans les cachots. Et Jérémie y demeura longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('19961', '24', '37', '17', 'Mais le roi Sédécias l\'envoya chercher, et l\'interrogea en secret dans sa maison, et lui dit: Y a-t-il quelque parole de la part de l\'Éternel? Et Jérémie répondit: Il y en a une; et lui dit: Tu seras livré entre les mains du roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19962', '24', '37', '18', 'Puis Jérémie dit au roi Sédécias: En quoi ai-je péché contre toi, contre tes serviteurs, et contre ce peuple, que vous m\'ayez mis en prison?');
INSERT INTO `bible_verses_oster` VALUES ('19963', '24', '37', '19', 'Et où sont vos prophètes qui vous prophétisaient, en disant: Le roi de Babylone ne viendra pas contre vous, ni contre ce pays?');
INSERT INTO `bible_verses_oster` VALUES ('19964', '24', '37', '20', 'Or maintenant écoute, je te prie, ô roi, mon seigneur, et que ma supplication soit favorablement reçue de toi! Ne me renvoie point dans la maison de Jéhonathan, le secrétaire, de peur que je n\'y meure.');
INSERT INTO `bible_verses_oster` VALUES ('19965', '24', '37', '21', 'Alors le roi Sédécias commanda qu\'on gardât Jérémie dans la cour de la prison, et qu\'on lui donnât chaque jour un pain de la rue des boulangers, jusqu\'à ce que tout le pain de la ville fût consommé. Ainsi Jérémie demeura dans la cour de la prison.');
INSERT INTO `bible_verses_oster` VALUES ('19966', '24', '38', '1', 'Or Shéphatia, fils de Matthan, et Guédalia, fils de Pashur, et Jucal, fils de Shélémia, et Pashur, fils de Malkija, entendirent les paroles que Jérémie prononçait devant tout le peuple, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('19967', '24', '38', '2', 'Ainsi a dit l\'Éternel: Celui qui demeurera dans cette ville mourra par l\'épée, par la famine ou par la peste; mais celui qui sortira vers les Caldéens vivra; il aura sa vie pour butin, et il vivra.');
INSERT INTO `bible_verses_oster` VALUES ('19968', '24', '38', '3', 'Ainsi a dit l\'Éternel: Cette ville sera certainement livrée à l\'armée du roi de Babylone, et il la prendra.');
INSERT INTO `bible_verses_oster` VALUES ('19969', '24', '38', '4', 'Et les chefs dirent au roi: Qu\'on fasse mourir cet homme; il fait perdre courage aux hommes de guerre qui restent dans cette ville, et à tout le peuple, en leur tenant de tels discours; car cet homme ne cherche pas la prospérité, mais le malheur de ce peuple.');
INSERT INTO `bible_verses_oster` VALUES ('19970', '24', '38', '5', 'Alors le roi Sédécias dit: Voici, il est entre vos mains; car le roi ne peut rien contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('19971', '24', '38', '6', 'Ils prirent donc Jérémie et le jetèrent dans la citerne de Malkija, fils de Hammélec, laquelle se trouvait dans la cour de la prison; et ils y descendirent Jérémie avec des cordes. Il n\'y avait point d\'eau dans la citerne, mais de la boue; et Jérémie enfonça dans la boue.');
INSERT INTO `bible_verses_oster` VALUES ('19972', '24', '38', '7', 'Mais Ébed-Mélec, l\'Éthiopien, eunuque de la maison du roi, apprit qu\'ils avaient mis Jérémie dans la citerne. Or le roi était assis à la porte de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('19973', '24', '38', '8', 'Et Ébed-Mélec sortit de la maison du roi, et parla au roi, disant:');
INSERT INTO `bible_verses_oster` VALUES ('19974', '24', '38', '9', 'O roi, mon seigneur, ces hommes-ci ont mal agi dans tout ce qu\'ils ont fait contre Jérémie, le prophète, en le jetant dans la citerne. Il serait déjà mort de faim dans le lieu où il était, puisqu\'il n\'y a plus de pain dans la ville.');
INSERT INTO `bible_verses_oster` VALUES ('19975', '24', '38', '10', 'Et le roi donna cet ordre à Ébed-Mélec, l\'Éthiopien: Prends ici trente hommes sous ta conduite, et fais remonter hors de la citerne Jérémie, le prophète, avant qu\'il meure.');
INSERT INTO `bible_verses_oster` VALUES ('19976', '24', '38', '11', 'Ébed-Mélec prit donc ces hommes sous sa conduite, et vint dans la maison du roi, au-dessous du Trésor, où il prit de vieux lambeaux et de vieux haillons, qu\'il descendit avec des cordes à Jérémie dans la citerne.');
INSERT INTO `bible_verses_oster` VALUES ('19977', '24', '38', '12', 'Puis Ébed-Mélec, l\'Éthiopien, dit à Jérémie: Mets ces vieux lambeaux et ces haillons sous tes aisselles autour des cordes. Et Jérémie fit ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('19978', '24', '38', '13', 'Alors ils tirèrent Jérémie avec les cordes et le firent remonter de la citerne; et Jérémie demeura dans la cour de la prison.');
INSERT INTO `bible_verses_oster` VALUES ('19979', '24', '38', '14', 'Cependant le roi Sédécias envoya chercher Jérémie, le prophète, et le fit venir auprès de lui dans la troisième entrée de la maison de l\'Éternel. Alors le roi dit à Jérémie: Je vais te demander une chose, ne me cache rien!');
INSERT INTO `bible_verses_oster` VALUES ('19980', '24', '38', '15', 'Et Jérémie répondit à Sédécias: Si je te la dis, n\'est-il pas vrai que tu me feras mourir? et que, si je te donne un conseil, tu ne m\'écouteras point?');
INSERT INTO `bible_verses_oster` VALUES ('19981', '24', '38', '16', 'Et le roi Sédécias jura en secret à Jérémie, en disant: L\'Éternel est vivant, lui qui nous a donné la vie! je ne te ferai pas mourir, et je ne te livrerai point entre les mains de ces hommes qui cherchent ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('19982', '24', '38', '17', 'Alors Jérémie dit à Sédécias: Ainsi a dit l\'Éternel, le Dieu des armées, le Dieu d\'Israël: Si tu sors résolument vers les généraux du roi de Babylone, ton âme vivra, cette ville ne sera pas brûlée, et tu vivras, toi et ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('19983', '24', '38', '18', 'Mais si tu ne sors pas vers les généraux du roi de Babylone, cette ville sera livrée entre les mains des Caldéens, qui la brûleront par le feu, et tu n\'échapperas pas de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('19984', '24', '38', '19', 'Et le roi Sédécias dit à Jérémie: Je suis en peine à cause des Juifs qui se sont rendus aux Caldéens; je crains qu\'on ne me livre entre leurs mains, et qu\'ils ne m\'outragent.');
INSERT INTO `bible_verses_oster` VALUES ('19985', '24', '38', '20', 'Mais Jérémie répondit: On ne te livrera pas. Je te prie, écoute la voix de l\'Éternel dans ce que je te dis, afin que tu t\'en trouves bien et que ton âme vive.');
INSERT INTO `bible_verses_oster` VALUES ('19986', '24', '38', '21', 'Mais si tu refuses de sortir, voici ce que l\'Éternel m\'a révélé:');
INSERT INTO `bible_verses_oster` VALUES ('19987', '24', '38', '22', 'C\'est que toutes les femmes qui restent dans la maison du roi de Juda seront menées dehors aux généraux du roi de Babylone, et qu\'elles diront que ceux qui t\'annonçaient la paix t\'ont séduit, et ont prévalu sur toi; puis, quand tes pieds ont enfoncé dans la boue, ils se sont retirés en arrière.');
INSERT INTO `bible_verses_oster` VALUES ('19988', '24', '38', '23', 'On mènera donc dehors, aux Caldéens, toutes tes femmes et tes enfants; et toi, tu n\'échapperas point de leurs mains, mais tu seras saisi par la main du roi de Babylone, et tu seras cause que cette ville sera brûlée par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('19989', '24', '38', '24', 'Alors Sédécias dit à Jérémie: Que personne ne sache rien de ces paroles, et tu ne mourras point.');
INSERT INTO `bible_verses_oster` VALUES ('19990', '24', '38', '25', 'Et si les chefs apprennent que je t\'ai parlé, et qu\'ils viennent vers toi et te disent: \"Déclare-nous donc ce que tu as dit au roi, et ce que le roi t\'a dit; ne nous cache rien, et nous ne te ferons pas mourir; \"');
INSERT INTO `bible_verses_oster` VALUES ('19991', '24', '38', '26', 'Tu leur diras: J\'ai humblement supplié le roi de ne pas me faire retourner dans la maison de Jéhonathan, pour y mourir.');
INSERT INTO `bible_verses_oster` VALUES ('19992', '24', '38', '27', 'Tous les chefs vinrent donc vers Jérémie, et l\'interrogèrent. Mais il leur répondit conformément à tout ce que le roi lui avait prescrit. Alors ils le laissèrent en repos; car on n\'avait rien su de l\'affaire.');
INSERT INTO `bible_verses_oster` VALUES ('19993', '24', '38', '28', 'Ainsi Jérémie demeura dans la cour de la prison, jusqu\'au jour de la prise de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('19994', '24', '39', '1', 'Or, lorsque Jérusalem fut prise (la neuvième année de Sédécias, roi de Juda, au dixième mois, Nébucadnetsar, roi de Babylone, vint, avec toute son armée, assiéger Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('19995', '24', '39', '2', 'La onzième année de Sédécias, au quatrième mois, le neuvième jour du mois, la brèche fut faite à la ville),');
INSERT INTO `bible_verses_oster` VALUES ('19996', '24', '39', '3', 'Tous les chefs du roi de Babylone vinrent, et se postèrent à la porte du milieu. C\'étaient Nergal-Sharéetser, Samgar-Nébu, Sarsékim, chef des eunuques, Nergal-Sharéetser, chef des mages, et tous les autres chefs du roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('19997', '24', '39', '4', 'Dès que Sédécias, roi de Juda, et tous les gens de guerre les eurent vus, ils s\'enfuirent, et sortirent de la ville pendant la nuit, par le chemin du jardin du roi, par la porte entre les deux murailles. Ils sortirent dans la direction de la plaine.');
INSERT INTO `bible_verses_oster` VALUES ('19998', '24', '39', '5', 'Mais l\'armée des Caldéens les poursuivit; ils atteignirent Sédécias dans les plaines de Jérico; et, l\'ayant pris, ils l\'amenèrent vers Nébucadnetsar, roi de Babylone, à Ribla, dans le pays de Hamath, où on lui fit son procès.');
INSERT INTO `bible_verses_oster` VALUES ('19999', '24', '39', '6', 'Et le roi de Babylone fit égorger à Ribla les fils de Sédécias en sa présence; le roi de Babylone fit aussi égorger tous les grands de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('20000', '24', '39', '7', 'Puis il fit crever les yeux à Sédécias, et le fit lier de doubles chaînes d\'airain, pour l\'emmener à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20001', '24', '39', '8', 'Les Caldéens brûlèrent aussi par le feu la maison du roi et les maisons du peuple, et ils démolirent les murailles de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('20002', '24', '39', '9', 'Puis Nébuzar-Adan, chef des gardes, transporta à Babylone le reste du peuple qui était demeuré dans la ville, ceux qui s\'étaient rendus à lui, et le reste du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('20003', '24', '39', '10', 'Mais Nébuzar-Adan, chef des gardes, laissa dans le pays de Juda quelques gens des plus pauvres, ceux qui n\'avaient rien; et en ce jour-là il leur donna des vignes et des champs.');
INSERT INTO `bible_verses_oster` VALUES ('20004', '24', '39', '11', 'Or Nébucadnetsar, roi de Babylone, avait donné ordre en ces termes, à Nébuzar-Adan, chef des gardes, au sujet de Jérémie:');
INSERT INTO `bible_verses_oster` VALUES ('20005', '24', '39', '12', 'Prends-le, et aie soin de lui, et ne lui fais aucun mal; mais traite-le comme il te le dira.');
INSERT INTO `bible_verses_oster` VALUES ('20006', '24', '39', '13', 'Nébuzar-Adan, chef des gardes, avec Nébushazban, chef des eunuques, et Nergal-Sharéetser, chef des mages, et tous les principaux du roi de Babylone,');
INSERT INTO `bible_verses_oster` VALUES ('20007', '24', '39', '14', 'Envoyèrent donc chercher Jérémie dans la cour de la prison, et le remirent à Guédalia, fils d\'Achikam, fils de Shaphan, pour le conduire dans sa maison; ainsi il demeura au milieu du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('20008', '24', '39', '15', 'La parole de l\'Éternel fut adressée en ces termes à Jérémie, pendant qu\'il était enfermé dans la cour de la prison:');
INSERT INTO `bible_verses_oster` VALUES ('20009', '24', '39', '16', 'Va, et parle à Ébed-Mélec, l\'Éthiopien, et lui dis: Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Voici je vais faire venir sur cette ville les choses que j\'ai annoncées, pour son malheur et non pour son bien, et elles seront accomplies en ce jour-là, en ta présence.');
INSERT INTO `bible_verses_oster` VALUES ('20010', '24', '39', '17', 'Mais je te délivrerai en ce jour-là, dit l\'Éternel, et tu ne seras pas livré entre les mains des hommes que tu crains.');
INSERT INTO `bible_verses_oster` VALUES ('20011', '24', '39', '18', 'Car je te ferai certainement échapper, et tu ne tomberas point par l\'épée; mais tu auras ta vie pour butin, parce que tu as eu confiance en moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20012', '24', '40', '1', 'La parole qui fut adressée par l\'Éternel à Jérémie après que Nébuzar-Adan, chef des gardes, l\'eut renvoyé de Rama; quand il le fit chercher, Jérémie était lié de chaînes parmi tous les captifs de Jérusalem et de Juda qu\'on transportait à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20013', '24', '40', '2', 'Le chef des gardes prit donc Jérémie, et lui dit: L\'Éternel ton Dieu a prononcé ce mal contre ce lieu;');
INSERT INTO `bible_verses_oster` VALUES ('20014', '24', '40', '3', 'Et l\'Éternel l\'a fait venir, et il a fait comme il avait dit, parce que vous avez péché contre l\'Éternel, et que vous n\'avez point écouté sa voix; c\'est pourquoi ceci vous est arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('20015', '24', '40', '4', 'Et maintenant, voici, je te délivre aujourd\'hui des chaînes que tu as aux mains. S\'il te plaît de venir avec moi à Babylone, viens, et j\'aurai soin de toi. Mais s\'il ne te plaît pas de venir avec moi à Babylone, ne le fais pas; regarde, tout le pays est à ta disposition; va où il te semblera bon et convenable d\'aller.');
INSERT INTO `bible_verses_oster` VALUES ('20016', '24', '40', '5', 'Et comme il ne s\'en retournait point: Retourne donc, dit-il, vers Guédalia, fils d\'Achikam, fils de Shaphan, que le roi de Babylone a établi sur les villes de Juda, et demeure avec lui parmi le peuple; ou bien, va partout où il te conviendra d\'aller. Puis le chef des gardes lui donna des vivres et des présents, et le congédia.');
INSERT INTO `bible_verses_oster` VALUES ('20017', '24', '40', '6', 'Jérémie alla donc vers Guédalia, fils d\'Achikam, à Mitspa, et demeura avec lui au milieu du peuple qui avait été laissé de reste dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('20018', '24', '40', '7', 'Or tous les chefs des gens de guerre qui étaient dans la campagne, eux et leurs gens, apprirent que le roi de Babylone avait établi Guédalia, fils d\'Achikam, gouverneur du pays, et qu\'il lui avait confié les hommes, les femmes et les enfants, d\'entre les plus pauvres du pays, de ceux qui n\'avaient pas été transportés à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20019', '24', '40', '8', 'Alors ils vinrent vers Guédalia, à Mitspa, savoir: Ismaël, fils de Néthania, Jochanan et Jonathan, fils de Karéach, et Séraja, fils de Thanhumeth, et les fils d\'Ephaï, de Nétopha, et Jézania, fils du Maacathite, eux et leurs gens.');
INSERT INTO `bible_verses_oster` VALUES ('20020', '24', '40', '9', 'Et Guédalia, fils d\'Achikam, fils de Shaphan, leur jura, à eux et à leurs gens, et leur dit: Ne craignez pas de servir les Caldéens; demeurez dans le pays, et servez le roi de Babylone; et vous vous en trouverez bien.');
INSERT INTO `bible_verses_oster` VALUES ('20021', '24', '40', '10', 'Et pour moi, voici, je demeurerai à Mitspa, pour être aux ordres des Caldéens qui viendront vers nous. Mais vous, recueillez le vin, les fruits d\'été et l\'huile, mettez-les dans vos vases, et demeurez dans les villes que vous occupez.');
INSERT INTO `bible_verses_oster` VALUES ('20022', '24', '40', '11', 'Tous les Juifs aussi qui étaient au pays de Moab, chez les enfants d\'Ammon et dans l\'Idumée, et dans toutes ces contrées, ayant appris que le roi de Babylone avait laissé quelque reste en Juda, et qu\'il leur avait donné pour gouverneur Guédalia, fils d\'Achikam, fils de Shaphan,');
INSERT INTO `bible_verses_oster` VALUES ('20023', '24', '40', '12', 'Tous ces Juifs revinrent de tous les lieux où ils avaient été chassés, et se rendirent dans le pays de Juda, vers Guédalia, à Mitspa; et ils recueillirent du vin et des fruits d\'été en grande abondance.');
INSERT INTO `bible_verses_oster` VALUES ('20024', '24', '40', '13', 'Mais Jochanan, fils de Karéach, et tous les chefs des troupes qui étaient dans la campagne, vinrent vers Guédalia, à Mitspa,');
INSERT INTO `bible_verses_oster` VALUES ('20025', '24', '40', '14', 'Et lui dirent: Sais-tu bien que Baalis, roi des enfants d\'Ammon, a envoyé Ismaël, fils de Néthania, pour t\'ôter la vie? Mais Guédalia, fils d\'Achikam, ne les crut point.');
INSERT INTO `bible_verses_oster` VALUES ('20026', '24', '40', '15', 'Alors Jochanan, fils de Karéach, dit secrètement à Guédalia, à Mitspa: Laisse-moi aller et frapper Ismaël, fils de Néthania, sans que personne le sache. Pourquoi t\'ôterait-il la vie? Pourquoi tous les Juifs qui se sont rassemblés vers toi, seraient-ils dispersés, et le reste de Juda périrait-il?');
INSERT INTO `bible_verses_oster` VALUES ('20027', '24', '40', '16', 'Mais Guédalia, fils d\'Achikam, répondit à Jochanan, fils de Karéach: Ne fais pas cela, car ce que tu dis d\'Ismaël est faux.');
INSERT INTO `bible_verses_oster` VALUES ('20028', '24', '41', '1', 'Or, au septième mois, Ismaël, fils de Néthania, fils d\'Élishama, de la race royale et l\'un des grands du roi, et dix hommes avec lui, vinrent vers Guédalia, fils d\'Achikam, à Mitspa; et ils mangèrent ensemble à Mitspa.');
INSERT INTO `bible_verses_oster` VALUES ('20029', '24', '41', '2', 'Et Ismaël, fils de Néthania, se leva, ainsi que les dix hommes qui étaient avec lui, et ils frappèrent de l\'épée Guédalia, fils d\'Achikam, fils de Shaphan. Il fit ainsi mourir celui que le roi de Babylone avait établi sur le pays.');
INSERT INTO `bible_verses_oster` VALUES ('20030', '24', '41', '3', 'Ismaël tua aussi tous les Juifs qui étaient avec Guédalia, à Mitspa, et les Caldéens, gens de guerre, qui se trouvaient là.');
INSERT INTO `bible_verses_oster` VALUES ('20031', '24', '41', '4', 'Or il arriva, le jour après qu\'on eut fait mourir Guédalia, avant que personne le sût,');
INSERT INTO `bible_verses_oster` VALUES ('20032', '24', '41', '5', 'Que des hommes vinrent de Sichem, de Silo et de Samarie, au nombre de quatre-vingts, la barbe rasée et les vêtements déchirés, se faisant des incisions et tenant dans leurs mains des offrandes et de l\'encens, pour les porter à la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20033', '24', '41', '6', 'Alors Ismaël, fils de Néthania, sortit de Mitspa au-devant d\'eux. Il marchait en pleurant; et quand il les eut rencontrés, il leur dit: Venez vers Guédalia, fils d\'Achikam.');
INSERT INTO `bible_verses_oster` VALUES ('20034', '24', '41', '7', 'Et comme ils arrivaient au milieu de la ville, Ismaël, fils de Néthania, avec les hommes qui l\'accompagnaient, les égorgea, et les jeta dans la citerne.');
INSERT INTO `bible_verses_oster` VALUES ('20035', '24', '41', '8', 'Mais il se trouva parmi eux dix hommes qui dirent à Ismaël: Ne nous fais pas mourir; car nous avons dans les champs des provisions cachées de froment, d\'orge, d\'huile et de miel. Et il s\'arrêta et ne les fit pas mourir avec leurs frères.');
INSERT INTO `bible_verses_oster` VALUES ('20036', '24', '41', '9', 'Or la citerne dans laquelle Ismaël jeta tous les corps des hommes qu\'il tua à l\'occasion de Guédalia, est celle que le roi Asa avait fait faire, lorsqu\'il craignait Baesha, roi d\'Israël. C\'est cette citerne qu\'Ismaël, fils de Néthania, remplit de gens qu\'il avait tués.');
INSERT INTO `bible_verses_oster` VALUES ('20037', '24', '41', '10', 'Ismaël emmena prisonniers tout le reste du peuple qui était à Mitspa, les filles du roi, et tous ceux qui étaient demeurés de reste à Mitspa, et que Nébuzar-Adan, chef des gardes, avait confiés à Guédalia, fils d\'Achikam. Ismaël, fils de Néthania, les emmena prisonniers, et partit pour passer chez les enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('20038', '24', '41', '11', 'Mais Jochanan, fils de Karéach et tous les chefs des troupes qui étaient avec lui, apprirent tout le mal qu\'Ismaël, fils de Néthania, avait fait,');
INSERT INTO `bible_verses_oster` VALUES ('20039', '24', '41', '12', 'Et ils prirent tous leurs gens et s\'en allèrent pour combattre contre Ismaël, fils de Néthania. Ils le trouvèrent près des grandes eaux de Gabaon.');
INSERT INTO `bible_verses_oster` VALUES ('20040', '24', '41', '13', 'Et quand tout le peuple qui était avec Ismaël, vit Jochanan, fils de Karéach, et tous les chefs des troupes qui étaient avec lui, ils se réjouirent;');
INSERT INTO `bible_verses_oster` VALUES ('20041', '24', '41', '14', 'Et tout le peuple qu\'Ismaël emmenait prisonnier de Mitspa tourna visage, et revenant sur leurs pas, ils allèrent à Jochanan, fils de Karéach.');
INSERT INTO `bible_verses_oster` VALUES ('20042', '24', '41', '15', 'Mais Ismaël, fils de Néthania, se sauva avec huit hommes devant Jochanan, et s\'en alla chez les enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('20043', '24', '41', '16', 'Puis Jochanan, fils de Karéach, et tous les chefs des troupes qui étaient avec lui, prirent tout le reste du peuple qu\'ils avaient retiré des mains d\'Ismaël, fils de Néthania, lorsqu\'il l\'emmenait de Mitspa, après avoir tué Guédalia, fils d\'Achikam, les hommes de guerre, les femmes, les enfants, et les eunuques; et Jochanan les ramena depuis Gabaon.');
INSERT INTO `bible_verses_oster` VALUES ('20044', '24', '41', '17', 'Et ils s\'en allèrent, et s\'arrêtèrent à l\'hôtellerie de Kimham, près de Bethléhem, pour se retirer en Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('20045', '24', '41', '18', 'A cause des Caldéens; car ils les craignaient, parce qu\'Ismaël, fils de Néthania, avait tué Guédalia, fils d\'Achikam, que le roi de Babylone avait établi sur le pays.');
INSERT INTO `bible_verses_oster` VALUES ('20046', '24', '42', '1', 'Alors tous les chefs des troupes, Jochanan, fils de Karéach, Jézania, fils de Hoshaja, et tout le peuple, depuis le plus petit jusqu\'au plus grand, s\'approchèrent,');
INSERT INTO `bible_verses_oster` VALUES ('20047', '24', '42', '2', 'Et dirent à Jérémie, le prophète: Reçois favorablement notre prière et intercède auprès de l\'Éternel ton Dieu pour nous, pour tout ce qui reste! Car, de beaucoup que nous étions, nous sommes restés peu, comme tes yeux le voient.');
INSERT INTO `bible_verses_oster` VALUES ('20048', '24', '42', '3', 'Et que l\'Éternel ton Dieu nous indique le chemin que nous devons suivre et ce que nous avons à faire.');
INSERT INTO `bible_verses_oster` VALUES ('20049', '24', '42', '4', 'Alors Jérémie, le prophète, leur répondit: J\'entends. Voici, je vais prier l\'Éternel votre Dieu, selon ce que vous avez dit; et tout ce que l\'Éternel vous répondra, je vous le déclarerai. Je ne vous en cacherai pas un mot.');
INSERT INTO `bible_verses_oster` VALUES ('20050', '24', '42', '5', 'Et ils dirent à Jérémie: Que l\'Éternel soit contre nous un témoin véritable et fidèle, si nous ne faisons tout ce que l\'Éternel ton Dieu t\'enverra nous dire.');
INSERT INTO `bible_verses_oster` VALUES ('20051', '24', '42', '6', 'Que ce soit du bien ou du mal, nous obéirons à la voix de l\'Éternel, notre Dieu, vers qui nous t\'envoyons, afin qu\'il nous arrive du bien quand nous aurons obéi à la voix de l\'Éternel, notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('20052', '24', '42', '7', 'Et il arriva, au bout de dix jours, que la parole de l\'Éternel fut adressée à Jérémie.');
INSERT INTO `bible_verses_oster` VALUES ('20053', '24', '42', '8', 'Il appela donc Jochanan, fils de Karéach, et tous les chefs des troupes qui étaient avec lui, et tout le peuple, depuis le plus petit jusqu\'au plus grand.');
INSERT INTO `bible_verses_oster` VALUES ('20054', '24', '42', '9', 'Et il leur dit: Ainsi a dit l\'Éternel, le Dieu d\'Israël, vers qui vous m\'avez envoyé pour présenter vos supplications devant lui:');
INSERT INTO `bible_verses_oster` VALUES ('20055', '24', '42', '10', 'Si vous retournez et habitez dans ce pays, je vous y établirai, et ne vous détruirai point; je vous planterai, et je ne vous arracherai point; car je me repens du mal que je vous ai fait.');
INSERT INTO `bible_verses_oster` VALUES ('20056', '24', '42', '11', 'Ne craignez point le roi de Babylone, dont vous avez peur; ne le craignez pas, dit l\'Éternel, car je suis avec vous pour vous sauver et pour vous délivrer de sa main.');
INSERT INTO `bible_verses_oster` VALUES ('20057', '24', '42', '12', 'Je vous ferai même obtenir miséricorde, tellement qu\'il aura pitié de vous et qu\'il vous fera retourner dans vos terres.');
INSERT INTO `bible_verses_oster` VALUES ('20058', '24', '42', '13', 'Mais si vous dites: Nous ne demeurerons pas dans ce pays; en sorte que, n\'obéissant point à la voix de l\'Éternel votre Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('20059', '24', '42', '14', 'Vous disiez: Non; mais nous irons au pays d\'Égypte, où nous ne verrons point de guerre, où nous n\'entendrons pas le son de la trompette, où nous ne manquerons pas de pain, et nous y demeurerons;');
INSERT INTO `bible_verses_oster` VALUES ('20060', '24', '42', '15', 'En ce cas, écoutez maintenant la parole de l\'Éternel, restes de Juda! Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Si vous tournez le visage pour aller en Égypte, et si vous y allez demeurer,');
INSERT INTO `bible_verses_oster` VALUES ('20061', '24', '42', '16', 'L\'épée dont vous avez peur vous atteindra là, au pays d\'Égypte; et la famine qui vous met en inquiétude s\'attachera à vous, là en Égypte, et vous y mourrez.');
INSERT INTO `bible_verses_oster` VALUES ('20062', '24', '42', '17', 'Et il arrivera que tous les hommes qui auront tourné le visage pour aller en Égypte, afin d\'y demeurer, mourront par l\'épée, par la famine et par la peste; et nul ne restera ni n\'échappera devant le mal que je vais faire venir sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('20063', '24', '42', '18', 'Car ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Comme ma colère, comme ma fureur s\'est répandue sur les habitants de Jérusalem, ainsi ma fureur se répandra sur vous quand vous serez entrés en Égypte; et vous serez un objet d\'exécration et d\'étonnement, de malédiction et d\'opprobre; et vous ne verrez plus ce lieu-ci!');
INSERT INTO `bible_verses_oster` VALUES ('20064', '24', '42', '19', 'Restes de Juda, l\'Éternel vous a dit: N\'allez pas en Égypte! Sachez certainement que je vous en fais aujourd\'hui sommation.');
INSERT INTO `bible_verses_oster` VALUES ('20065', '24', '42', '20', 'Car vous vous abusez au péril de votre vie. Car vous m\'avez envoyé vers l\'Éternel, votre Dieu, en disant: Intercède pour nous auprès de l\'Éternel, notre Dieu, et nous déclare tout ce que l\'Éternel, notre Dieu, te dira, et nous le ferons.');
INSERT INTO `bible_verses_oster` VALUES ('20066', '24', '42', '21', 'Or je vous l\'ai déclaré aujourd\'hui; mais vous n\'écoutez pas la voix de l\'Éternel votre Dieu, ni aucune des choses pour lesquelles il m\'a envoyé vers vous.');
INSERT INTO `bible_verses_oster` VALUES ('20067', '24', '42', '22', 'Maintenant donc, sachez certainement que vous mourrez par l\'épée, par la famine et par la peste, au lieu où il vous plaît d\'aller pour y demeurer.');
INSERT INTO `bible_verses_oster` VALUES ('20068', '24', '43', '1', 'Or, aussitôt que Jérémie eut achevé de dire à tout le peuple toutes les paroles de l\'Éternel, leur Dieu, pour lesquelles l\'Éternel, leur Dieu, l\'avait envoyé vers eux, savoir, toutes ces paroles-là,');
INSERT INTO `bible_verses_oster` VALUES ('20069', '24', '43', '2', 'Il arriva qu\'Azaria, fils de Hoshaja, et Jochanan, fils de Karéach, et tous ces hommes orgueilleux, dirent à Jérémie: Tu prononces des mensonges; l\'Éternel notre Dieu ne t\'a pas envoyé pour dire: N\'allez pas en Égypte pour y demeurer.');
INSERT INTO `bible_verses_oster` VALUES ('20070', '24', '43', '3', 'Mais c\'est Baruc, fils de Nérija, qui t\'incite contre nous, afin de nous livrer entre les mains des Caldéens, pour nous faire mourir ou pour nous faire transporter à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20071', '24', '43', '4', 'Ainsi Jochanan, fils de Karéach, et tous les chefs des troupes, et tout le peuple, n\'écoutèrent point la voix de l\'Éternel, pour demeurer au pays de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('20072', '24', '43', '5', 'Et Jochanan, fils de Karéach, et tous les chefs des troupes, prirent tous les restes de Juda qui étaient revenus de chez toutes les nations parmi lesquelles ils avaient été dispersés, pour demeurer au pays de Juda:');
INSERT INTO `bible_verses_oster` VALUES ('20073', '24', '43', '6', 'Les hommes, les femmes, les enfants, les filles du roi, et toutes les personnes que Nébuzar-Adan, chef des gardes, avait laissées avec Guédalia, fils d\'Achikam, fils de Shaphan, ainsi que Jérémie, le prophète, et Baruc, fils de Nérija;');
INSERT INTO `bible_verses_oster` VALUES ('20074', '24', '43', '7', 'Et ils entrèrent au pays d\'Égypte, car ils n\'obéirent point à la voix de l\'Éternel, et ils vinrent jusqu\'à Tachphanès.');
INSERT INTO `bible_verses_oster` VALUES ('20075', '24', '43', '8', 'Alors la parole de l\'Éternel fut adressée à Jérémie, à Tachphanès, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20076', '24', '43', '9', 'Prends dans ta main de grandes pierres, et cache-les, en présence des Juifs, dans l\'argile de la tuilerie qui est à l\'entrée de la maison de Pharaon, à Tachphanès.');
INSERT INTO `bible_verses_oster` VALUES ('20077', '24', '43', '10', 'Et dis-leur: Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Voici, j\'envoie chercher Nébucadnetsar, roi de Babylone, mon serviteur, et je mettrai son trône sur ces pierres que j\'ai cachées, et il étendra sur elles son tapis.');
INSERT INTO `bible_verses_oster` VALUES ('20078', '24', '43', '11', 'Il viendra, et il frappera le pays d\'Égypte: à la mort ceux qui sont pour la mort, à la captivité ceux qui sont pour la captivité, à l\'épée ceux qui sont pour l\'épée!');
INSERT INTO `bible_verses_oster` VALUES ('20079', '24', '43', '12', 'Et je mettrai le feu aux maisons des dieux d\'Égypte. Nébucadnetsar les brûlera, et il emmènera captives les idoles. Il s\'enveloppera du pays d\'Égypte, comme un berger s\'enveloppe de son vêtement, et il en sortira en paix.');
INSERT INTO `bible_verses_oster` VALUES ('20080', '24', '43', '13', 'Il brisera les colonnes de Beth-Shémèsh, au pays d\'Égypte, et il brûlera par le feu les maisons des dieux de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('20081', '24', '44', '1', 'La parole qui fut adressée à Jérémie pour tous les Juifs qui habitaient dans le pays d\'Égypte, qui habitaient à Migdol, à Tachphanès, à Noph et au pays de Pathros, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20082', '24', '44', '2', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Vous avez vu tout le mal que j\'ai fait venir sur Jérusalem et sur toutes les villes de Juda. Et voici, elles sont aujourd\'hui un désert, et personne n\'y habite;');
INSERT INTO `bible_verses_oster` VALUES ('20083', '24', '44', '3', 'A cause du mal que leurs habitants ont commis pour m\'irriter, en allant encenser et servir d\'autres dieux, qu\'ils n\'ont point connus, ni eux, ni vous, ni vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('20084', '24', '44', '4', 'Et je vous ai envoyé tous mes serviteurs, les prophètes; je les ai envoyés dès le matin pour vous dire: Ne faites point cette chose abominable, que je hais!');
INSERT INTO `bible_verses_oster` VALUES ('20085', '24', '44', '5', 'Mais ils n\'ont pas écouté, et n\'ont pas prêté l\'oreille, pour se détourner de leur méchanceté, et ne plus faire d\'encensements à d\'autres dieux.');
INSERT INTO `bible_verses_oster` VALUES ('20086', '24', '44', '6', 'Alors ma colère et ma fureur se sont répandues, et ont embrasé les villes de Juda et les rues de Jérusalem, qui sont réduites en désert et en désolation, comme on le voit aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('20087', '24', '44', '7', 'Et maintenant, ainsi a dit l\'Éternel, le Dieu des armées, le Dieu d\'Israël: Pourquoi vous faites-vous ce grand mal à vous-mêmes, en vous faisant retrancher du milieu de Juda, hommes et femmes, enfants et nourrissons, en sorte qu\'il n\'y ait plus de vous aucun reste?');
INSERT INTO `bible_verses_oster` VALUES ('20088', '24', '44', '8', 'Pourquoi m\'irritez-vous par les œuvres de vos mains, en offrant de l\'encens à d\'autres dieux au pays d\'Égypte, où vous venez d\'entrer pour y demeurer; en sorte que vous soyez exterminés et deveniez une malédiction et un opprobre chez toutes les nations de la terre?');
INSERT INTO `bible_verses_oster` VALUES ('20089', '24', '44', '9', 'Avez-vous oublié les crimes de vos pères, et les crimes des rois de Juda, et les crimes de leurs femmes, vos crimes et les crimes de vos femmes, commis dans le pays de Juda et dans les rues de Jérusalem?');
INSERT INTO `bible_verses_oster` VALUES ('20090', '24', '44', '10', 'Ils ne se sont point humiliés jusqu\'à ce jour, ils n\'ont point eu de crainte, et ils n\'ont pas marché dans ma loi, ni dans les ordonnances que j\'avais prescrites, à vous et à vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('20091', '24', '44', '11', 'C\'est pourquoi, ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Voici, je tourne ma face contre vous pour votre malheur et pour retrancher tout Juda.');
INSERT INTO `bible_verses_oster` VALUES ('20092', '24', '44', '12', 'Je prendrai les restes de Juda, ceux qui ont tourné le visage pour aller au pays d\'Égypte, afin d\'y demeurer, et ils seront tous consumés. Ils tomberont dans le pays d\'Égypte; ils seront consumés par l\'épée et par la famine; depuis le plus petit jusqu\'au plus grand, ils périront par l\'épée et par la famine; et ils seront un objet d\'exécration, d\'étonnement, de malédiction et d\'opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('20093', '24', '44', '13', 'Et je punirai ceux qui demeurent au pays d\'Égypte, comme j\'ai puni Jérusalem, par l\'épée, par la famine et par la peste.');
INSERT INTO `bible_verses_oster` VALUES ('20094', '24', '44', '14', 'Et il n\'y aura personne qui se sauve ou qui échappe, des restes de Juda venus pour séjourner là, au pays d\'Égypte, et s\'en retourner au pays de Juda, où leur âme aspire à retourner afin d\'y demeurer; ils n\'y retourneront pas, sinon quelques réchappés.');
INSERT INTO `bible_verses_oster` VALUES ('20095', '24', '44', '15', 'Cependant tous les hommes qui savaient que leurs femmes faisaient des encensements à d\'autres dieux, et toutes les femmes qui se tenaient là en grand nombre, et tout le peuple qui demeurait au pays d\'Égypte, à Pathros, répondirent à Jérémie, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('20096', '24', '44', '16', 'Quant à cette parole que tu nous dis au nom de l\'Éternel, nous ne t\'écouterons pas.');
INSERT INTO `bible_verses_oster` VALUES ('20097', '24', '44', '17', 'Mais nous ferons certainement tout ce que notre bouche a promis: nous offrirons de l\'encens à la reine des cieux, nous lui ferons des libations, comme nous faisions, nous et nos pères, nos rois et nos chefs, dans les villes de Juda et dans les rues de Jérusalem; et nous étions alors rassasiés de pain, nous étions à l\'aise, et nous ne voyions pas le malheur.');
INSERT INTO `bible_verses_oster` VALUES ('20098', '24', '44', '18', 'Mais, depuis que nous avons cessé de faire des encensements à la reine des cieux et de lui faire des libations, nous avons manqué de tout, et nous avons été consumés par l\'épée et par la famine.');
INSERT INTO `bible_verses_oster` VALUES ('20099', '24', '44', '19', 'Et quand nous offrions de l\'encens à la reine des cieux et lui faisions des libations, est-ce à l\'insu de nos maris que nous lui faisions des gâteaux sur lesquels elle était représentée, et que nous lui faisions des libations?');
INSERT INTO `bible_verses_oster` VALUES ('20100', '24', '44', '20', 'Jérémie dit alors à tout le peuple, aux hommes, aux femmes, et à tous ceux qui lui avaient répondu:');
INSERT INTO `bible_verses_oster` VALUES ('20101', '24', '44', '21', 'Ne sont-ce pas ces encensements que vous faisiez dans les villes de Juda et dans les rues de Jérusalem, vous et vos pères, vos rois et vos chefs et le peuple du pays, que l\'Éternel s\'est rappelés, et qui lui sont montés au cœur?');
INSERT INTO `bible_verses_oster` VALUES ('20102', '24', '44', '22', 'Et l\'Éternel n\'a pu le supporter davantage, à cause de la malice de vos actions, à cause des abominations que vous avez commises; en sorte que votre pays a été réduit en désert, en désolation et en malédiction, sans que personne y habite, comme il l\'est aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('20103', '24', '44', '23', 'Parce que vous avez fait ces encensements et que vous avez péché contre l\'Éternel, que vous n\'avez pas écouté la voix de l\'Éternel et n\'avez point marché dans sa loi, ni dans ses ordonnances, ni dans ses témoignages, à cause de cela, ce malheur vous est arrivé, comme il se voit aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('20104', '24', '44', '24', 'Puis Jérémie dit à tout le peuple et à toutes les femmes: Écoutez la parole de l\'Éternel, vous tous de Juda, qui êtes au pays d\'Égypte:');
INSERT INTO `bible_verses_oster` VALUES ('20105', '24', '44', '25', 'Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Vous et vos femmes, vous avez parlé de vos bouches, et de vos mains vous exécutez; vous dites: \"Certainement nous accomplirons les vœux que nous avons faits, d\'offrir des parfums à la reine des cieux et de lui faire des libations; \" vous confirmerez bien vos vœux, et vous les exécuterez de point en point!');
INSERT INTO `bible_verses_oster` VALUES ('20106', '24', '44', '26', 'C\'est pourquoi, écoutez la parole de l\'Éternel, vous tous, gens de Juda, qui demeurez au pays d\'Égypte: Voici, je le jure par mon grand nom, a dit l\'Éternel, mon nom ne sera plus invoqué, dans tout le pays d\'Égypte, par la bouche d\'aucun homme de Juda, qui dise: \"Le Seigneur, l\'Éternel est vivant! \"');
INSERT INTO `bible_verses_oster` VALUES ('20107', '24', '44', '27', 'Voici, je veille sur eux, pour faire du mal et non du bien; et tous les hommes de Juda qui sont au pays d\'Égypte, seront consumés par l\'épée et par la famine, jusqu\'à ce qu\'il n\'y en ait plus aucun.');
INSERT INTO `bible_verses_oster` VALUES ('20108', '24', '44', '28', 'Et ceux qui auront échappé à l\'épée retourneront du pays d\'Égypte au pays de Juda en fort petit nombre; mais tout le reste de Juda, tous ceux qui sont venus dans le pays d\'Égypte pour y demeurer, sauront quelle parole subsistera, la mienne ou la leur.');
INSERT INTO `bible_verses_oster` VALUES ('20109', '24', '44', '29', 'Et ceci vous servira de signe, dit l\'Éternel, que je vous punirai dans ce lieu, afin que vous sachiez que mes paroles s\'accompliront infailliblement pour votre malheur:');
INSERT INTO `bible_verses_oster` VALUES ('20110', '24', '44', '30', 'Ainsi a dit l\'Éternel: Voici, je vais livrer Pharaon Hophra, roi d\'Égypte, entre les mains de ses ennemis et de ceux qui cherchent sa vie, comme j\'ai livré Sédécias, roi de Juda, entre les mains de Nébucadnetsar, roi de Babylone, son ennemi, qui cherchait sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('20111', '24', '45', '1', 'La parole que Jérémie, le prophète, adressa à Baruc, fils de Nérija, quand il écrivait dans un livre ces paroles-là, sous la dictée de Jérémie, la quatrième année de Jéhojakim, fils de Josias, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('20112', '24', '45', '2', 'Il dit: Ainsi a dit l\'Éternel, le Dieu d\'Israël, à ton sujet, Baruc!');
INSERT INTO `bible_verses_oster` VALUES ('20113', '24', '45', '3', 'Tu dis: \"Malheur à moi! car l\'Éternel ajoute le chagrin à ma douleur; je me fatigue à gémir, et je ne trouve point de repos. \"');
INSERT INTO `bible_verses_oster` VALUES ('20114', '24', '45', '4', 'Tu lui diras donc: Ainsi a dit l\'Éternel: Voici, ce que j\'ai bâti, je le renverse; ce que j\'ai planté, je l\'arrache, savoir, tout ce pays.');
INSERT INTO `bible_verses_oster` VALUES ('20115', '24', '45', '5', 'Et toi, te chercherais-tu de grandes choses? Ne les cherche pas; car voici, je vais faire venir le malheur sur toute chair, dit l\'Éternel; mais je te donnerai ta vie pour butin, dans tous les lieux où tu iras.');
INSERT INTO `bible_verses_oster` VALUES ('20116', '24', '46', '1', 'La parole de l\'Éternel, qui fut adressée à Jérémie, le prophète, pour les nations,');
INSERT INTO `bible_verses_oster` VALUES ('20117', '24', '46', '2', 'Touchant l\'Égypte, touchant l\'armée de Pharaon-Néco, roi d\'Égypte, qui était près du fleuve de l\'Euphrate, à Carkémish, et qui fut battue par Nébucadnetsar, roi de Babylone, la quatrième année de Jéhojakim, fils de Josias, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('20118', '24', '46', '3', 'Préparez le bouclier et l\'écu, et approchez-vous pour le combat!');
INSERT INTO `bible_verses_oster` VALUES ('20119', '24', '46', '4', 'Attelez les chevaux, et vous, cavaliers, montez! Présentez-vous avec les casques, fourbissez les lances, revêtez les cuirasses!');
INSERT INTO `bible_verses_oster` VALUES ('20120', '24', '46', '5', 'Que vois-je? Ils sont effrayés; ils tournent le dos; leurs hommes forts sont mis en pièces; et ils fuient sans regarder en arrière; la frayeur est de toutes parts, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20121', '24', '46', '6', 'Que le plus léger ne s\'enfuie point, et que le fort n\'échappe pas! Au nord, sur les bords du fleuve d\'Euphrate, ils chancellent et tombent!');
INSERT INTO `bible_verses_oster` VALUES ('20122', '24', '46', '7', 'Qui est celui qui monte comme le Nil, et dont les eaux s\'émeuvent comme les fleuves?');
INSERT INTO `bible_verses_oster` VALUES ('20123', '24', '46', '8', 'C\'est l\'Égypte. Elle monte comme le Nil; ses eaux s\'émeuvent comme les fleuves; elle dit: \"Je monterai; je couvrirai la terre; je détruirai les villes et ceux qui y habitent! \"');
INSERT INTO `bible_verses_oster` VALUES ('20124', '24', '46', '9', 'Montez, chevaux; chars, précipitez-vous! Et que les hommes vaillants se montrent: ceux de Cush et de Put qui manient le bouclier, et les Ludiens qui manient et bandent l\'arc!');
INSERT INTO `bible_verses_oster` VALUES ('20125', '24', '46', '10', 'Ce jour est au Seigneur, à l\'Éternel des armées; c\'est un jour de vengeance, pour se venger de ses ennemis. L\'épée dévore, s\'assouvit, s\'enivre de leur sang; car il y a un sacrifice au Seigneur, l\'Éternel des armées, dans le pays du nord, sur les bords de l\'Euphrate.');
INSERT INTO `bible_verses_oster` VALUES ('20126', '24', '46', '11', 'Monte en Galaad, et prends du baume, vierge, fille de l\'Égypte! En vain multiplies-tu les remèdes; point de guérison pour toi!');
INSERT INTO `bible_verses_oster` VALUES ('20127', '24', '46', '12', 'Les nations ont appris ta honte, et ton cri remplit la terre; car les forts ont chancelé l\'un sur l\'autre, et tous deux sont tombés ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('20128', '24', '46', '13', 'La parole que l\'Éternel prononça à Jérémie, le prophète, touchant la venue de Nébucadnetsar, roi de Babylone, pour frapper le pays d\'Égypte:');
INSERT INTO `bible_verses_oster` VALUES ('20129', '24', '46', '14', 'Annoncez-le en Égypte; publiez-le à Migdol, publiez-le à Noph et à Tachphanès! Dites: Lève-toi et tiens-toi prêt; car l\'épée dévore autour de toi.');
INSERT INTO `bible_verses_oster` VALUES ('20130', '24', '46', '15', 'Pourquoi tes vaillants hommes sont-ils emportés? Ils n\'ont pu tenir ferme, parce que l\'Éternel les a renversés.');
INSERT INTO `bible_verses_oster` VALUES ('20131', '24', '46', '16', 'Il en a fait chanceler un grand nombre, et même ils tombent l\'un sur l\'autre, et ils disent: \"Allons, retournons vers notre peuple et au pays de notre naissance, loin de l\'épée qui désole. \"');
INSERT INTO `bible_verses_oster` VALUES ('20132', '24', '46', '17', 'Là, ils s\'écrient: \"Pharaon, roi d\'Égypte, n\'est que du bruit! Il a laissé échapper l\'occasion. \"');
INSERT INTO `bible_verses_oster` VALUES ('20133', '24', '46', '18', 'Je suis vivant, dit le roi dont le nom est l\'Éternel des armées, comme le Thabor entre les montagnes, comme le Carmel qui s\'avance dans la mer, il viendra!');
INSERT INTO `bible_verses_oster` VALUES ('20134', '24', '46', '19', 'Fais ton bagage pour la captivité, habitante, fille de l\'Égypte; car Noph deviendra un désert, elle sera brûlée, elle n\'aura plus d\'habitants.');
INSERT INTO `bible_verses_oster` VALUES ('20135', '24', '46', '20', 'L\'Égypte est comme une très belle génisse; mais la destruction vient, elle vient du nord.');
INSERT INTO `bible_verses_oster` VALUES ('20136', '24', '46', '21', 'Ses mercenaires aussi sont chez elle comme des veaux bien nourris. Mais eux aussi, ils tournent le dos, ils fuient ensemble; ils ne tiennent pas ferme; car le jour de la calamité est venu sur eux, le temps de leur visitation.');
INSERT INTO `bible_verses_oster` VALUES ('20137', '24', '46', '22', 'Sa voix se fait entendre comme celle du serpent; car ils marchent avec une armée, et ils viennent contre elle avec des haches, comme des bûcherons.');
INSERT INTO `bible_verses_oster` VALUES ('20138', '24', '46', '23', 'Ils coupent sa forêt, dit l\'Éternel, parce qu\'elle est impénétrable. Car ils sont plus nombreux que les sauterelles, on ne pourrait les compter.');
INSERT INTO `bible_verses_oster` VALUES ('20139', '24', '46', '24', 'La fille d\'Égypte est honteuse; elle est livrée entre les mains d\'un peuple du nord.');
INSERT INTO `bible_verses_oster` VALUES ('20140', '24', '46', '25', 'L\'Éternel des armées, le Dieu d\'Israël a dit: Voici, je vais punir Amon de No, Pharaon, l\'Égypte, ses dieux et ses rois, Pharaon et ceux qui se confient en lui.');
INSERT INTO `bible_verses_oster` VALUES ('20141', '24', '46', '26', 'Et je les livrerai entre les mains de ceux qui cherchent leur vie, entre les mains de Nébucadnetsar, roi de Babylone, et entre les mains de ses serviteurs. Mais après cela, elle sera habitée comme aux jours d\'autrefois, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20142', '24', '46', '27', 'Et toi, Jacob, mon serviteur, ne crains point; ne t\'épouvante pas, Israël! Car voici, je te délivrerai du pays lointain, et ta postérité de la terre où elle est captive. Alors Jacob reviendra, et sera en repos et à l\'aise, et il n\'y aura personne qui le trouble.');
INSERT INTO `bible_verses_oster` VALUES ('20143', '24', '46', '28', 'Toi, Jacob, mon serviteur, ne crains point, dit l\'Éternel; car je suis avec toi. Je détruirai entièrement toutes les nations parmi lesquelles je t\'ai dispersé; mais toi, je ne te détruirai point entièrement; je te châtierai avec mesure; cependant je ne te tiendrai pas pour innocent.');
INSERT INTO `bible_verses_oster` VALUES ('20144', '24', '47', '1', 'La parole de l\'Éternel qui fut adressée à Jérémie, le prophète, touchant les Philistins, avant que Pharaon frappât Gaza.');
INSERT INTO `bible_verses_oster` VALUES ('20145', '24', '47', '2', 'Ainsi a dit l\'Éternel: Voici des eaux qui montent de l\'Aquilon; elles deviennent un torrent débordé; elles inondent la terre et ce qu\'elle contient, les villes et leurs habitants; les hommes poussent des cris, et tous les habitants du pays se lamentent.');
INSERT INTO `bible_verses_oster` VALUES ('20146', '24', '47', '3', 'A cause du retentissement des sabots de ses puissants chevaux, du fracas de ses chars, du grondement de ses roues, les pères ne se tournent pas vers leurs enfants, tant les mains sont devenues lâches.');
INSERT INTO `bible_verses_oster` VALUES ('20147', '24', '47', '4', 'C\'est que le jour est venu de détruire tous les Philistins, de retrancher à Tyr et à Sidon quiconque reste encore pour les secourir. Car l\'Éternel va détruire les Philistins, les restes de l\'île de Caphtor.');
INSERT INTO `bible_verses_oster` VALUES ('20148', '24', '47', '5', 'Gaza est devenue chauve. Askélon, avec le reste de leur vallée, se tait. Jusqu\'à quand te feras-tu des incisions?');
INSERT INTO `bible_verses_oster` VALUES ('20149', '24', '47', '6', 'Ah! épée de l\'Éternel, jusqu\'à quand ne cesseras-tu pas? Rentre dans ton fourreau, apaise-toi, et te tiens en repos.');
INSERT INTO `bible_verses_oster` VALUES ('20150', '24', '47', '7', 'Comment cesserais-tu? L\'Éternel lui a donné commandement; c\'est contre Askélon et contre le rivage de la mer qu\'il l\'a assignée.');
INSERT INTO `bible_verses_oster` VALUES ('20151', '24', '48', '1', 'Touchant Moab. Ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Malheur à Nébo, car elle est saccagée! Kirjathaïm est honteuse; elle est prise; la ville forte est honteuse et atterrée.');
INSERT INTO `bible_verses_oster` VALUES ('20152', '24', '48', '2', 'Moab n\'a plus à se glorifier de Hesbon; on machine du mal contre elle: \"Venez, exterminons-la du milieu des nations. \" Toi aussi, Madmen, tu seras détruite, et l\'épée te poursuivra.');
INSERT INTO `bible_verses_oster` VALUES ('20153', '24', '48', '3', 'Un cri part de Horonajim; c\'est une dévastation, c\'est une grande ruine!');
INSERT INTO `bible_verses_oster` VALUES ('20154', '24', '48', '4', 'Moab est brisé. Les petits enfants font entendre leurs cris.');
INSERT INTO `bible_verses_oster` VALUES ('20155', '24', '48', '5', 'On monte, en versant pleurs sur pleurs, la montée de Luchith; et dans la descente de Horonajim, on entend les cris de l\'angoisse et de la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('20156', '24', '48', '6', 'Fuyez, sauvez vos vies, et qu\'elles soient comme celles des misérables dans le désert!');
INSERT INTO `bible_verses_oster` VALUES ('20157', '24', '48', '7', 'Car, puisque tu as eu confiance en tes ouvrages et en tes trésors, tu seras aussi prise; et Kémosh s\'en ira en captivité, avec ses sacrificateurs et ses chefs.');
INSERT INTO `bible_verses_oster` VALUES ('20158', '24', '48', '8', 'Le dévastateur entrera dans toutes les villes et aucune ville n\'échappera; la vallée périra, et la plaine sera détruite, suivant ce que l\'Éternel a dit.');
INSERT INTO `bible_verses_oster` VALUES ('20159', '24', '48', '9', 'Donnez des ailes à Moab; car certainement il s\'envolera, et ses villes seront réduites en désolation, sans qu\'il y ait personne qui y habite.');
INSERT INTO `bible_verses_oster` VALUES ('20160', '24', '48', '10', 'Maudit soit quiconque fera l\'œuvre de l\'Éternel lâchement! Maudit soit celui qui refuse le sang à son épée!');
INSERT INTO `bible_verses_oster` VALUES ('20161', '24', '48', '11', 'Moab était tranquille depuis sa jeunesse; il reposait sur sa lie; il ne fut pas vidé d\'un vase dans un autre; il n\'alla point en captivité; aussi son goût lui est resté, et son odeur ne s\'est point changée.');
INSERT INTO `bible_verses_oster` VALUES ('20162', '24', '48', '12', 'C\'est pourquoi, voici, les jours viennent, dit l\'Éternel, où je lui enverrai des gens qui le renverseront, qui videront ses vases, et qui mettront ses outres en pièces.');
INSERT INTO `bible_verses_oster` VALUES ('20163', '24', '48', '13', 'Et Moab sera honteux de Kémosh, comme la maison d\'Israël a été honteuse de Béthel, qui était sa confiance.');
INSERT INTO `bible_verses_oster` VALUES ('20164', '24', '48', '14', 'Comment diriez-vous: Nous sommes des héros, des gens vaillants pour le combat?');
INSERT INTO `bible_verses_oster` VALUES ('20165', '24', '48', '15', 'Moab est saccagé; ses villes montent en fumée; et l\'élite de ses jeunes gens descend pour être égorgée, dit le roi dont le nom est l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('20166', '24', '48', '16', 'La calamité de Moab est prochaine et son mal s\'avance à grands pas. Plaignez-le, vous tous qui l\'entourez!');
INSERT INTO `bible_verses_oster` VALUES ('20167', '24', '48', '17', 'Et vous tous qui connaissez son nom, dites: Comment ce sceptre de force a-t-il été brisé, ce bâton de majesté?');
INSERT INTO `bible_verses_oster` VALUES ('20168', '24', '48', '18', 'Descends de ta gloire, et t\'assieds sur la terre desséchée, habitante, fille de Dibon! Car le dévastateur de Moab monte contre toi; il détruit tes forteresses.');
INSERT INTO `bible_verses_oster` VALUES ('20169', '24', '48', '19', 'Tiens-toi sur le chemin et regarde, habitante d\'Aroër! Interroge le fuyard et celle qui s\'échappe; dis-lui: Qu\'est-il arrivé?');
INSERT INTO `bible_verses_oster` VALUES ('20170', '24', '48', '20', 'Moab est dans la honte car il est brisé. Gémissez et criez! Publiez sur l\'Arnon que Moab est saccagé,');
INSERT INTO `bible_verses_oster` VALUES ('20171', '24', '48', '21', 'Et que le jugement est venu sur le pays de la plaine, sur Holon, sur Jahtsa, sur Méphaath,');
INSERT INTO `bible_verses_oster` VALUES ('20172', '24', '48', '22', 'Sur Dibon, sur Nébo, sur Beth-Diblathaïm,');
INSERT INTO `bible_verses_oster` VALUES ('20173', '24', '48', '23', 'Sur Kirjathaïm, sur Beth-Gamul, sur Beth-Méon,');
INSERT INTO `bible_verses_oster` VALUES ('20174', '24', '48', '24', 'Sur Kérijoth, sur Botsra, et sur toutes les villes du pays de Moab, éloignées et proches.');
INSERT INTO `bible_verses_oster` VALUES ('20175', '24', '48', '25', 'La corne de Moab est abattue, et son bras est brisé, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20176', '24', '48', '26', 'Enivrez-le, car il s\'est élevé contre l\'Éternel. Et que Moab se roule dans son vomissement et qu\'il soit, lui aussi, un objet de risée!');
INSERT INTO `bible_verses_oster` VALUES ('20177', '24', '48', '27', 'Car n\'as-tu pas fait ta risée d\'Israël? Avait-il été surpris parmi les voleurs, que dès que tu parlais de lui, tu hochasses la tête?');
INSERT INTO `bible_verses_oster` VALUES ('20178', '24', '48', '28', 'Habitants de Moab, abandonnez les villes, et demeurez dans les rochers; et soyez comme la colombe, qui fait son nid aux côtés de l\'ouverture d\'une caverne!');
INSERT INTO `bible_verses_oster` VALUES ('20179', '24', '48', '29', 'Nous avons appris l\'orgueil de Moab, le très orgueilleux, son arrogance et son orgueil, sa fierté et son cœur altier.');
INSERT INTO `bible_verses_oster` VALUES ('20180', '24', '48', '30', 'Je connais, dit l\'Éternel, son emportement. Vaines sont ses vanteries; vaines sont les choses qu\'ils font!');
INSERT INTO `bible_verses_oster` VALUES ('20181', '24', '48', '31', 'C\'est pourquoi je me lamente sur Moab; je crie au sujet de tout Moab. On gémit sur les gens de Kir-Hérès.');
INSERT INTO `bible_verses_oster` VALUES ('20182', '24', '48', '32', 'Vignoble de Sibma, je pleure sur toi plus que sur Jaezer, toi dont les pampres traversaient la mer, atteignaient la mer de Jaezer; le dévastateur s\'est jeté sur tes fruits d\'été et sur ta vendange.');
INSERT INTO `bible_verses_oster` VALUES ('20183', '24', '48', '33', 'La joie et l\'allégresse se retirent du champ fertile et du pays de Moab, et j\'ai fait tarir le vin dans les cuves. On n\'y foule plus avec des cris de joie: c\'est le cri de guerre, et non le cri de joie!');
INSERT INTO `bible_verses_oster` VALUES ('20184', '24', '48', '34', 'A cause des cris de Hesbon, ils font entendre leur voix jusqu\'à Élealé, jusqu\'à Jahats, depuis Tsoar jusqu\'à Horonajim, jusqu\'à Églath-Shélishija. Car les eaux de Nimrim sont aussi désolées.');
INSERT INTO `bible_verses_oster` VALUES ('20185', '24', '48', '35', 'Et je ferai, dit l\'Éternel, que Moab n\'ait plus personne qui monte au haut lieu, et qui fasse des encensements à ses dieux.');
INSERT INTO `bible_verses_oster` VALUES ('20186', '24', '48', '36', 'C\'est pourquoi mon cœur gémit sur Moab, comme la flûte; mon cœur gémit comme la flûte sur les gens de Kir-Hérès, parce que les trésors qu\'ils avaient acquis sont perdus.');
INSERT INTO `bible_verses_oster` VALUES ('20187', '24', '48', '37', 'Car toute tête devient chauve, et toute barbe est coupée; sur toutes les mains il y a des incisions, et sur les reins, des sacs;');
INSERT INTO `bible_verses_oster` VALUES ('20188', '24', '48', '38', 'Sur les toits de Moab et dans ses places, tout est deuil; car j\'ai brisé Moab comme un vase qui déplaît, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20189', '24', '48', '39', 'Gémissez! Comme il est brisé! comme Moab tourne le dos dans sa honte! Moab sera la risée et l\'effroi de tous ses alentours.');
INSERT INTO `bible_verses_oster` VALUES ('20190', '24', '48', '40', 'Car ainsi a dit l\'Éternel: Voici, l\'ennemi vole comme l\'aigle, et il étend ses ailes sur Moab.');
INSERT INTO `bible_verses_oster` VALUES ('20191', '24', '48', '41', 'Kérijoth est prise, et les lieux forts sont saisis; et le cœur des héros de Moab sera, en ce jour-là, comme le cœur d\'une femme en travail.');
INSERT INTO `bible_verses_oster` VALUES ('20192', '24', '48', '42', 'Et Moab sera exterminé; il cessera d\'être un peuple; car il s\'est élevé contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20193', '24', '48', '43', 'Sur toi sont la terreur, la fosse et le filet, habitant de Moab! dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20194', '24', '48', '44', 'Celui qui fuit devant la terreur, tombera dans la fosse, et celui qui remonte de la fosse, sera pris au filet. Car je fais venir sur lui, sur Moab, l\'année de leur visitation, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20195', '24', '48', '45', 'A l\'ombre de Hesbon s\'arrêtent les fuyards, à bout de forces. Mais le feu est sorti de Hesbon, et la flamme du milieu de Sihon; elle a dévoré la contrée de Moab, et le sommet de la tête des fils du tumulte.');
INSERT INTO `bible_verses_oster` VALUES ('20196', '24', '48', '46', 'Malheur à toi, Moab! Le peuple de Kémosh est perdu! Car tes fils sont emmenés captifs, et tes filles captives.');
INSERT INTO `bible_verses_oster` VALUES ('20197', '24', '48', '47', 'Toutefois, aux derniers jours, je ramènerai les captifs de Moab, dit l\'Éternel. Jusqu\'ici va le jugement de Moab.');
INSERT INTO `bible_verses_oster` VALUES ('20198', '24', '49', '1', 'Pour les enfants d\'Ammon. Ainsi a dit l\'Éternel: Israël n\'a-t-il point de fils? N\'a-t-il point d\'héritier? Pourquoi Malcam hérite-t-il de Gad, et son peuple habite-t-il dans ses villes?');
INSERT INTO `bible_verses_oster` VALUES ('20199', '24', '49', '2', 'C\'est pourquoi les jours viennent, dit l\'Éternel, où je ferai entendre le cri de guerre vers Rabba des enfants d\'Ammon; elle deviendra un monceau de ruines, et les villes de son ressort seront consumées par le feu, et Israël possédera ceux qui l\'auront possédé, a dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20200', '24', '49', '3', 'Hurle, Hesbon! car Haï est saccagée; filles de Rabba, criez, revêtez-vous de sacs, lamentez-vous, courez çà et là le long des murailles. Car Malcam ira en captivité, avec ses sacrificateurs et ses chefs.');
INSERT INTO `bible_verses_oster` VALUES ('20201', '24', '49', '4', 'Pourquoi te glorifies-tu de tes vallées? Le sang coulera dans ta vallée, fille infidèle, qui te confies dans tes trésors et dis: Qui viendra contre moi?');
INSERT INTO `bible_verses_oster` VALUES ('20202', '24', '49', '5', 'Voici, je vais faire venir de tous tes environs la terreur contre toi, dit le Seigneur, l\'Éternel des armées; et vous serez chassés chacun devant soi, et personne ne rassemblera les fugitifs.');
INSERT INTO `bible_verses_oster` VALUES ('20203', '24', '49', '6', 'Mais, après cela, je ramènerai les captifs des enfants d\'Ammon, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20204', '24', '49', '7', 'Pour Édom. Ainsi a dit l\'Éternel des armées: N\'y a-t-il plus de sagesse dans Théman? Le conseil manque-t-il aux hommes entendus? Leur sagesse s\'est-elle évanouie?');
INSERT INTO `bible_verses_oster` VALUES ('20205', '24', '49', '8', 'Fuyez, tournez le dos, prenez des cavernes pour demeures, habitants de Dédan! car je fais venir sur Ésaü sa calamité, le temps auquel je veux le visiter.');
INSERT INTO `bible_verses_oster` VALUES ('20206', '24', '49', '9', 'Si des vendangeurs entraient chez toi, ne laisseraient-ils pas des grappillages? Si c\'étaient des voleurs de nuit, ils ne prendraient que ce qui leur suffit.');
INSERT INTO `bible_verses_oster` VALUES ('20207', '24', '49', '10', 'Mais moi, j\'ai dépouillé Ésaü, j\'ai découvert ses retraites, il ne peut plus se cacher; sa postérité, ses frères, ses voisins sont dévastés, et il n\'est plus.');
INSERT INTO `bible_verses_oster` VALUES ('20208', '24', '49', '11', 'Laisse tes orphelins; je les ferai vivre; et que tes veuves s\'assurent en moi!');
INSERT INTO `bible_verses_oster` VALUES ('20209', '24', '49', '12', 'Car ainsi a dit l\'Éternel: Voici, ceux qui ne devaient pas boire la coupe la boiront, et toi, en serais-tu exempt? Tu n\'en seras pas exempt; mais tu la boiras certainement.');
INSERT INTO `bible_verses_oster` VALUES ('20210', '24', '49', '13', 'Car j\'ai juré par moi-même, dit l\'Éternel, que Botsra sera réduite en désolation, en opprobre, en désert et en malédiction, et que toutes ses villes deviendront des solitudes éternelles.');
INSERT INTO `bible_verses_oster` VALUES ('20211', '24', '49', '14', 'Je l\'ai entendu de la part de l\'Éternel: Un messager est envoyé parmi les nations: \"Assemblez-vous, dit-il, et venez contre elle, et levez-vous pour combattre! \"');
INSERT INTO `bible_verses_oster` VALUES ('20212', '24', '49', '15', 'Car voici, je te rendrai petite entre les nations, et méprisée entre les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('20213', '24', '49', '16', 'Ta présomption, l\'orgueil de ton cœur t\'a séduite, toi qui habites le creux des rochers et qui occupes le sommet des collines. Quand tu élèverais ton nid comme l\'aigle, je te précipiterai de là, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20214', '24', '49', '17', 'Et l\'Idumée sera réduite en désolation; tellement que quiconque passera près d\'elle en sera étonné, et sifflera à cause de toutes ses plaies.');
INSERT INTO `bible_verses_oster` VALUES ('20215', '24', '49', '18', 'Comme dans la destruction de Sodome et de Gomorrhe, et des villes voisines, a dit l\'Éternel, il n\'y habitera personne et aucun fils d\'homme n\'y séjournera.');
INSERT INTO `bible_verses_oster` VALUES ('20216', '24', '49', '19', 'Voici, tel qu\'un lion, il monte des bords orgueilleux du Jourdain vers la demeure forte. Car, en un moment, je le ferai courir sur elle, et je donnerai mission contre elle à celui que j\'ai choisi. Car qui est semblable à moi? Qui m\'assignera? Et quel est le berger qui me résistera?');
INSERT INTO `bible_verses_oster` VALUES ('20217', '24', '49', '20', 'C\'est pourquoi, écoutez la résolution que l\'Éternel a prise contre Édom, et les desseins qu\'il a formés contre les habitants de Théman: Certainement on les traînera comme les plus petits du troupeau! Certainement on détruira sur eux leurs demeures!');
INSERT INTO `bible_verses_oster` VALUES ('20218', '24', '49', '21', 'Au bruit de leur chute, la terre tremble, et la voix de leur cri se fait entendre jusqu\'à la mer Rouge.');
INSERT INTO `bible_verses_oster` VALUES ('20219', '24', '49', '22', 'Voici, il monte comme l\'aigle, il vole, il étend ses ailes sur Botsra, et en ce jour-là le cœur des héros d\'Édom sera comme le cœur d\'une femme en travail.');
INSERT INTO `bible_verses_oster` VALUES ('20220', '24', '49', '23', 'Pour Damas. Hamath et Arpad sont confondues; car elles ont appris de fâcheuses nouvelles; elles défaillent! C\'est comme la mer par une tourmente; elle ne peut s\'apaiser.');
INSERT INTO `bible_verses_oster` VALUES ('20221', '24', '49', '24', 'Damas n\'a plus de force; elle se tourne pour fuir; la peur s\'empare d\'elle; l\'angoisse et les douleurs la saisissent comme celle qui enfante.');
INSERT INTO `bible_verses_oster` VALUES ('20222', '24', '49', '25', 'Comment n\'est-elle point abandonnée, la ville fameuse, la cité de ma joie?');
INSERT INTO `bible_verses_oster` VALUES ('20223', '24', '49', '26', 'C\'est pourquoi ses jeunes gens tomberont dans ses rues, et tous les hommes de guerre périront en ce jour-là, dit l \'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('20224', '24', '49', '27', 'Et je mettrai le feu dans les murs de Damas, et il dévorera les palais de Ben-Hadad.');
INSERT INTO `bible_verses_oster` VALUES ('20225', '24', '49', '28', 'Pour Kédar et les royaumes de Hatsor, que frappa Nébucadnetsar, roi de Babylone. Ainsi a dit l\'Éternel: Levez-vous, montez vers Kédar, et détruisez les enfants de l\'Orient.');
INSERT INTO `bible_verses_oster` VALUES ('20226', '24', '49', '29', 'On enlèvera leurs tentes et leurs troupeaux; on s\'emparera de leurs tapis, de tous leurs bagages et de leurs chameaux, et on criera: \"Frayeur de tous côtés! \"');
INSERT INTO `bible_verses_oster` VALUES ('20227', '24', '49', '30', 'Fuyez! Éloignez-vous tant que vous pourrez! Prenez dans les creux vos demeures, habitants de Hatsor! dit l\'Éternel; car Nébucadnetsar, roi de Babylone, a formé contre vous un dessein, il a pris une résolution contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('20228', '24', '49', '31', 'Levez-vous; montez vers une nation qui est en repos et qui habite en assurance, dit l\'Éternel. Ils n\'ont ni portes, ni barres; ils habitent seuls.');
INSERT INTO `bible_verses_oster` VALUES ('20229', '24', '49', '32', 'Leurs chameaux seront au pillage, et la multitude de leur bétail sera une proie. Je les disperserai à tout vent, ces gens qui se rasent les coins de la barbe, et je ferai venir leur calamité de tous les côtés, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20230', '24', '49', '33', 'Et Hatsor deviendra un repaire de chacals et un désert à toujours. Il n\'y demeurera personne, et aucun fils d\'homme n\'y séjournera!');
INSERT INTO `bible_verses_oster` VALUES ('20231', '24', '49', '34', 'La parole de l\'Éternel qui fut adressée à Jérémie, le prophète, touchant Élam, au commencement du règne de Sédécias, roi de Juda, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20232', '24', '49', '35', 'Ainsi a dit l\'Éternel des armées: Voici, je vais rompre l\'arc d\'Élam, leur principale force.');
INSERT INTO `bible_verses_oster` VALUES ('20233', '24', '49', '36', 'Et je ferai venir contre Élam, les quatre vents, des quatre extrémités des cieux; et je les disperserai par tous ces vents-là, et il n\'y aura pas de nation où ne viennent des fugitifs d\'Élam.');
INSERT INTO `bible_verses_oster` VALUES ('20234', '24', '49', '37', 'Je ferai que les Élamites seront épouvantés devant leurs ennemis et devant ceux qui cherchent leur vie; et j\'amènerai sur eux le malheur, l\'ardeur de ma colère, dit l\'Éternel; et j\'enverrai après eux l\'épée, jusqu\'à ce que je les aie consumés.');
INSERT INTO `bible_verses_oster` VALUES ('20235', '24', '49', '38', 'Et je placerai mon trône dans Élam, et j\'en détruirai les rois et les chefs, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20236', '24', '49', '39', 'Mais il arrivera qu\'aux derniers jours je ramènerai les captifs d\'Élam, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20237', '24', '50', '1', 'La parole que l\'Éternel prononça contre Babylone, contre le pays des Caldéens, par Jérémie, le prophète.');
INSERT INTO `bible_verses_oster` VALUES ('20238', '24', '50', '2', 'Annoncez-le chez les nations, et publiez-le; élevez l\'étendard! Publiez-le, ne cachez rien; dites: Babylone est prise; Bel est confondu; Mérodac est brisé; ses idoles sont confondues, et ses faux dieux brisés!');
INSERT INTO `bible_verses_oster` VALUES ('20239', '24', '50', '3', 'Car une nation monte contre elle du nord; elle mettra son pays en désolation, et il n\'y aura personne qui y demeure. Tant les hommes que les bêtes ont fui; ils sont partis.');
INSERT INTO `bible_verses_oster` VALUES ('20240', '24', '50', '4', 'En ces jours et en ce temps-là, dit l\'Éternel, les enfants d\'Israël et les enfants de Juda reviendront ensemble; ils marcheront en pleurant, et chercheront l\'Éternel, leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('20241', '24', '50', '5', 'Ils s\'informeront du chemin de Sion; ils tourneront vers elle leurs regards: Venez, attachez-vous à l\'Éternel, par une alliance éternelle qui ne s\'oublie point!');
INSERT INTO `bible_verses_oster` VALUES ('20242', '24', '50', '6', 'Mon peuple était comme des brebis perdues; leurs bergers les égaraient, et les faisaient errer par les montagnes. Elles allaient de montagne en colline, et oubliaient leur bercail.');
INSERT INTO `bible_verses_oster` VALUES ('20243', '24', '50', '7', 'Tous ceux qui les trouvaient les dévoraient, et leurs ennemis disaient: Nous ne serons point coupables, puisqu\'ils ont péché contre l\'Éternel, la demeure de la justice, contre l\'Éternel, l\'espérance de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('20244', '24', '50', '8', 'Fuyez hors de Babylone, sortez du pays des Caldéens, et soyez comme les boucs qui vont devant le troupeau!');
INSERT INTO `bible_verses_oster` VALUES ('20245', '24', '50', '9', 'Car voici, je vais susciter et faire venir contre Babylone, du pays du nord, une multitude de grandes nations, qui se rangeront en bataille contre elle, et elle sera prise. Leurs flèches sont comme celles d\'un guerrier habile: elles ne retourneront point à vide.');
INSERT INTO `bible_verses_oster` VALUES ('20246', '24', '50', '10', 'Et la Caldée sera mise au pillage; tous ceux qui la pilleront seront rassasiés, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20247', '24', '50', '11', 'Parce que vous vous êtes réjouis, parce que vous avez été dans l\'allégresse en ravageant mon héritage, parce que vous avez bondi de joie comme une génisse dans l\'herbe, et que vous avez henni comme de puissants chevaux,');
INSERT INTO `bible_verses_oster` VALUES ('20248', '24', '50', '12', 'Votre mère est couverte de honte, celle qui vous a enfantés rougit. Voici, elle est la dernière des nations: un désert, une terre sèche, une lande.');
INSERT INTO `bible_verses_oster` VALUES ('20249', '24', '50', '13', 'A cause de la colère de l\'Éternel, elle ne sera plus habitée, et tout entière elle ne sera que désolation; quiconque passera près de Babylone sera étonné, et sifflera à cause de toutes ses plaies.');
INSERT INTO `bible_verses_oster` VALUES ('20250', '24', '50', '14', 'Rangez-vous en bataille autour de Babylone, vous tous qui bandez l\'arc. Tirez contre elle, et n\'épargnez pas les flèches; car elle a péché contre l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20251', '24', '50', '15', 'Jetez de grands cris sur elle tout autour. Elle tend les mains; ses fondements s\'écroulent, ses murailles sont renversées; car c\'est la vengeance de l\'Éternel. Vengez-vous d\'elle; faites-lui comme elle a fait.');
INSERT INTO `bible_verses_oster` VALUES ('20252', '24', '50', '16', 'Retranchez à Babylone celui qui sème, et celui qui tient la faucille au temps de la moisson; devant l\'épée qui désole, que chacun retourne vers son peuple, que chacun fuie vers son pays!');
INSERT INTO `bible_verses_oster` VALUES ('20253', '24', '50', '17', 'Israël est une brebis égarée, que les lions ont chassée. Le roi d\'Assyrie l\'a dévorée le premier; mais ce dernier, Nébucadnetsar, roi de Babylone, lui a brisé les os.');
INSERT INTO `bible_verses_oster` VALUES ('20254', '24', '50', '18', 'C\'est pourquoi, ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: Voici, je vais visiter le roi de Babylone et son pays, comme j\'ai visité le roi d\'Assyrie.');
INSERT INTO `bible_verses_oster` VALUES ('20255', '24', '50', '19', 'Et je ferai retourner Israël dans ses demeures. Il paîtra au Carmel et au Bassan; et son âme sera rassasiée sur les montagnes d\'Éphraïm et de Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('20256', '24', '50', '20', 'En ces jours-là et en ce temps-là, dit l\'Éternel, on cherchera l\'iniquité d\'Israël, mais elle ne sera plus; et les péchés de Juda, mais ils ne se trouveront point; car je pardonnerai à ceux que j\'aurai fait demeurer de reste.');
INSERT INTO `bible_verses_oster` VALUES ('20257', '24', '50', '21', 'Monte contre le pays doublement rebelle, contre les habitants destinés à la visitation; dévaste, et voue à l\'interdit après eux! dit l\'Éternel, et fais selon tout ce que je t\'ai commandé.');
INSERT INTO `bible_verses_oster` VALUES ('20258', '24', '50', '22', 'Le cri de guerre est dans le pays, ainsi qu\'un grand désastre.');
INSERT INTO `bible_verses_oster` VALUES ('20259', '24', '50', '23', 'Comment est-il rompu, brisé, le marteau de toute la terre! Comment Babylone est-elle un objet d\'étonnement parmi les nations!');
INSERT INTO `bible_verses_oster` VALUES ('20260', '24', '50', '24', 'Je t\'ai tendu un piège et tu as été prise, Babylone, à l\'improviste. Tu as été trouvée, et saisie, parce que tu t\'es attaquée à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20261', '24', '50', '25', 'L\'Éternel a ouvert son arsenal, il en a tiré les armes de son indignation; parce que le Seigneur, l\'Éternel des armées a une œuvre à exécuter dans le pays des Caldéens.');
INSERT INTO `bible_verses_oster` VALUES ('20262', '24', '50', '26', 'Venez contre elle de toutes parts! Ouvrez ses granges; entassez-la comme des gerbes, vouez-la à l\'interdit, et qu\'il n\'en reste rien!');
INSERT INTO `bible_verses_oster` VALUES ('20263', '24', '50', '27', 'Égorgez tous ses taureaux; qu\'ils descendent à la tuerie! Malheur à eux, car leur jour est venu, le temps de leur visitation!');
INSERT INTO `bible_verses_oster` VALUES ('20264', '24', '50', '28', 'Écoutez la voix de ceux qui fuient, qui s\'échappent du pays de Babylone, pour annoncer dans Sion la vengeance de l\'Éternel, notre Dieu, la vengeance de son temple.');
INSERT INTO `bible_verses_oster` VALUES ('20265', '24', '50', '29', 'Assemblez à cri public les archers contre Babylone. Vous tous qui maniez l\'arc, campez-vous contre elle tout autour; que personne n\'échappe! Rendez-lui selon ses œuvres; faites-lui selon tout ce qu\'elle a fait; car elle s\'est élevée avec fierté contre l\'Éternel, contre le Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20266', '24', '50', '30', 'C\'est pourquoi ses gens d\'élite tomberont dans ses places, et tous ses gens de guerre seront anéantis en ce jour-là, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20267', '24', '50', '31', 'Voici, j\'en veux à toi, orgueilleuse, dit le Seigneur, l\'Éternel des armées; car ton jour est venu, le temps de ta visitation.');
INSERT INTO `bible_verses_oster` VALUES ('20268', '24', '50', '32', 'L\'orgueilleuse chancellera et tombera, et personne ne la relèvera! Et je mettrai le feu à ses villes et il dévorera tous ses alentours.');
INSERT INTO `bible_verses_oster` VALUES ('20269', '24', '50', '33', 'Ainsi a dit l\'Éternel des armées: Les enfants d\'Israël et les enfants de Juda sont ensemble opprimés. Tous ceux qui les ont emmenés les retiennent, et refusent de les laisser aller.');
INSERT INTO `bible_verses_oster` VALUES ('20270', '24', '50', '34', 'Leur Rédempteur est puissant; son nom est l\'Éternel des armées. Il défendra certainement leur cause, afin de donner le repos au pays et de mettre dans le trouble les habitants de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20271', '24', '50', '35', 'L\'épée est contre les Caldéens, dit l\'Éternel, contre les habitants de Babylone, contre ses chefs et contre ses sages!');
INSERT INTO `bible_verses_oster` VALUES ('20272', '24', '50', '36', 'L\'épée est contre ses imposteurs; qu\'ils soient reconnus insensés! L\'épée est contre ses vaillants hommes; qu\'ils soient éperdus!');
INSERT INTO `bible_verses_oster` VALUES ('20273', '24', '50', '37', 'L\'épée contre ses chevaux, et contre ses chars, et contre les gens de toute espèce qui sont au milieu d\'elle; qu\'ils deviennent comme des femmes! L\'épée contre ses trésors; qu\'ils soient pillés!');
INSERT INTO `bible_verses_oster` VALUES ('20274', '24', '50', '38', 'La sécheresse contre ses eaux; qu\'elles tarissent! Car c\'est le pays des images taillées; ils sont fous de leurs idoles monstrueuses.');
INSERT INTO `bible_verses_oster` VALUES ('20275', '24', '50', '39', 'C\'est pourquoi les bêtes sauvages y feront leur gîte avec les chacals, les autruches y feront leur demeure; elle ne sera plus jamais habitée, et d\'âge en âge on n\'y demeurera plus.');
INSERT INTO `bible_verses_oster` VALUES ('20276', '24', '50', '40', 'Comme dans la destruction que Dieu fit de Sodome et de Gomorrhe et des lieux voisins, a dit l\'Éternel, il n\'y habitera personne et aucun fils d\'homme n\'y séjournera!');
INSERT INTO `bible_verses_oster` VALUES ('20277', '24', '50', '41', 'Voici, un peuple vient du nord, une grande nation et des rois nombreux se réveillent du fond de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('20278', '24', '50', '42', 'Ils prennent l\'arc et le javelot; ils sont cruels et n\'ont point de compassion; leur voix gronde comme la mer; ils sont montés sur des chevaux, rangés comme un seul homme pour le combat, contre toi, fille de Babylone!');
INSERT INTO `bible_verses_oster` VALUES ('20279', '24', '50', '43', 'Le roi de Babylone en a entendu le bruit, et ses mains sont devenues lâches; l\'angoisse le saisit, la douleur, comme celle qui enfante.');
INSERT INTO `bible_verses_oster` VALUES ('20280', '24', '50', '44', 'Voici, tel qu\'un lion, il monte des bords orgueilleux du Jourdain vers la demeure forte; car, en un moment, je les ferai courir sur elle, et je donnerai mission contre elle à celui que j\'ai choisi; car qui est semblable à moi? Qui m\'assignera et quel est le berger qui me résistera?');
INSERT INTO `bible_verses_oster` VALUES ('20281', '24', '50', '45', 'C\'est pourquoi écoutez la résolution que l\'Éternel a prise contre Babylone, et les desseins qu\'il a formés contre le pays des Caldéens. Certainement on les traînera comme les plus petits du troupeau! certainement on détruira sur eux leur demeure!');
INSERT INTO `bible_verses_oster` VALUES ('20282', '24', '50', '46', 'Au bruit de la prise de Babylone la terre a été ébranlée, et le cri en a été entendu parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('20283', '24', '51', '1', 'Ainsi a dit l\'Éternel: Je fais lever un vent de destruction contre Babylone, et contre les habitants de ce pays, qui est le cœur de mes adversaires.');
INSERT INTO `bible_verses_oster` VALUES ('20284', '24', '51', '2', 'Et j\'envoie contre Babylone des vanneurs qui la vanneront, et qui videront son pays; car ils viendront sur elle de tous côtés, au jour du malheur.');
INSERT INTO `bible_verses_oster` VALUES ('20285', '24', '51', '3', 'Qu\'on bande l\'arc contre celui qui bande son arc, et contre celui qui est fier dans sa cuirasse! Et n\'épargnez pas ses gens d\'élite; vouez à l\'interdit toute son armée;');
INSERT INTO `bible_verses_oster` VALUES ('20286', '24', '51', '4', 'Qu\'ils tombent blessés à mort au pays des Caldéens, et transpercés dans ses rues!');
INSERT INTO `bible_verses_oster` VALUES ('20287', '24', '51', '5', 'Car Israël et Juda ne sont pas abandonnés de leur Dieu, de l\'Éternel des armées, et le pays des Caldéens est rempli de crimes devant le Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20288', '24', '51', '6', 'Fuyez loin de Babylone, et que chacun sauve sa vie, de peur que vous ne périssiez dans son iniquité! Car c\'est le temps de la vengeance de l\'Éternel; il lui rend ce qu\'elle a mérité.');
INSERT INTO `bible_verses_oster` VALUES ('20289', '24', '51', '7', 'Babylone était dans la main de l\'Éternel une coupe d\'or, qui enivrait toute la terre; les nations ont bu de son vin, c\'est pourquoi les nations sont devenues folles.');
INSERT INTO `bible_verses_oster` VALUES ('20290', '24', '51', '8', 'En un instant Babylone est tombée; elle s\'est brisée; gémissez sur elle! Prenez du baume pour sa douleur; peut-être guérira-t-elle.');
INSERT INTO `bible_verses_oster` VALUES ('20291', '24', '51', '9', 'Nous avons traité Babylone, et elle n\'est pas guérie. Laissez-la; et allons-nous-en, chacun dans son pays; car son jugement atteint aux cieux, et s\'élève jusqu\'aux nues.');
INSERT INTO `bible_verses_oster` VALUES ('20292', '24', '51', '10', 'L\'Éternel a manifesté notre justice. Venez, et racontons dans Sion l\'œuvre de l\'Éternel, notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('20293', '24', '51', '11', 'Aiguisez les flèches, saisissez les boucliers! L\'Éternel a réveillé l\'esprit des rois de Médie, parce qu\'il a résolu de détruire Babylone. Car c\'est ici la vengeance de l\'Éternel, la vengeance de son temple.');
INSERT INTO `bible_verses_oster` VALUES ('20294', '24', '51', '12', 'Élevez un étendard contre les murailles de Babylone! Renforcez la garnison, posez les gardes; préparez les embuscades! Car c\'est l\'Éternel qui a projeté, c\'est l\'Éternel qui exécute ce qu\'il a dit contre les habitants de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20295', '24', '51', '13', 'Toi qui es assise sur plusieurs eaux, toi qui abondes en trésors, ta fin est venue, la mesure de ton avarice est comble!');
INSERT INTO `bible_verses_oster` VALUES ('20296', '24', '51', '14', 'L\'Éternel des armées l\'a juré par lui-même: Certainement je te remplirai d\'hommes comme de sauterelles, et ils pousseront contre toi le cri de guerre!');
INSERT INTO `bible_verses_oster` VALUES ('20297', '24', '51', '15', 'C\'est lui qui a fait la terre par sa puissance, qui a fondé le monde par sa sagesse, qui a étendu les cieux par son intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('20298', '24', '51', '16', 'Au son de sa voix, les eaux s\'amassent dans les cieux; il fait monter les vapeurs du bout de la terre, il produit les éclairs et la pluie; il tire le vent de ses trésors.');
INSERT INTO `bible_verses_oster` VALUES ('20299', '24', '51', '17', 'Tout homme est abruti dans sa science; tout orfèvre est honteux de son image taillée; car ses idoles ne sont que mensonge, il n\'y a point de respiration en elles;');
INSERT INTO `bible_verses_oster` VALUES ('20300', '24', '51', '18', 'Elles ne sont que vanité, une œuvre de tromperie. Elles périront, au temps où Dieu les visitera.');
INSERT INTO `bible_verses_oster` VALUES ('20301', '24', '51', '19', 'Celui qui est la part de Jacob n\'est pas comme elles; car c\'est lui qui a tout formé, et Israël est la tribu de son héritage. Son nom est l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('20302', '24', '51', '20', 'Tu m\'as été un marteau, un instrument de guerre: par toi j\'ai mis en pièces des nations, par toi j\'ai détruit des royaumes.');
INSERT INTO `bible_verses_oster` VALUES ('20303', '24', '51', '21', 'Par toi j\'ai mis en pièces le cheval et son cavalier; par toi j\'ai mis en pièces le char et celui qui le monte.');
INSERT INTO `bible_verses_oster` VALUES ('20304', '24', '51', '22', 'Par toi j\'ai mis en pièces l\'homme et la femme; par toi j\'ai mis en pièces le vieillard et le jeune garçon; par toi j\'ai mis en pièces le jeune homme et la vierge.');
INSERT INTO `bible_verses_oster` VALUES ('20305', '24', '51', '23', 'Par toi j\'ai mis en pièces le berger et son troupeau; par toi j\'ai mis en pièces le laboureur et son attelage; par toi j\'ai mis en pièces le gouverneur et les magistrats.');
INSERT INTO `bible_verses_oster` VALUES ('20306', '24', '51', '24', 'Mais je rendrai à Babylone et à tous les habitants de la Caldée, sous vos yeux, tous les maux qu\'ils ont faits dans Sion, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20307', '24', '51', '25', 'Voici, je viens à toi, dit l\'Éternel, montagne de destruction, qui détruisais toute la terre! J\'étendrai aussi ma main sur toi, et je te roulerai du haut des rochers, et je ferai de toi une montagne embrasée.');
INSERT INTO `bible_verses_oster` VALUES ('20308', '24', '51', '26', 'Et on ne pourra prendre de toi ni pierres angulaires, ni pierre de fondements, car tu seras réduite en désolations perpétuelles dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20309', '24', '51', '27', 'Élevez l\'étendard sur la terre; sonnez de la trompette parmi les nations; préparez les nations contre elle! Appelez contre elle les royaumes d\'Ararat, de Minni et d\'Ashkénaz! Établissez contre elle des capitaines! Faites monter les chevaux comme des sauterelles effrayantes!');
INSERT INTO `bible_verses_oster` VALUES ('20310', '24', '51', '28', 'Préparez contre elle des nations, les rois de Médie, ses gouverneurs, et tous ses magistrats, et tout le pays de sa domination!');
INSERT INTO `bible_verses_oster` VALUES ('20311', '24', '51', '29', 'La terre s\'ébranle, et elle est en travail; car les desseins de l\'Éternel contre Babylone s\'exécutent, pour faire du pays de Babylone un désert sans habitants.');
INSERT INTO `bible_verses_oster` VALUES ('20312', '24', '51', '30', 'Les hommes vaillants de Babylone cessent de combattre, ils se tiennent dans les forteresses; leur force est épuisée; ils sont devenus comme des femmes. On a incendié ses demeures; les barres de ses portes sont brisées.');
INSERT INTO `bible_verses_oster` VALUES ('20313', '24', '51', '31', 'Les courriers, les messagers se croisent, pour annoncer au roi de Babylone que sa ville est prise de tous côtés,');
INSERT INTO `bible_verses_oster` VALUES ('20314', '24', '51', '32', 'Que les passages sont saisis, les marais embrasés par le feu, et que les hommes de guerre sont éperdus.');
INSERT INTO `bible_verses_oster` VALUES ('20315', '24', '51', '33', 'Car ainsi a dit l\'Éternel des armées, le Dieu d\'Israël: La fille de Babylone est comme l\'aire au temps où on la foule; encore un peu, et le temps de la moisson sera venu.');
INSERT INTO `bible_verses_oster` VALUES ('20316', '24', '51', '34', 'Nébucadnetsar, roi de Babylone, m\'a dévorée, il m\'a brisée; il nous a laissés comme un vase vide; il nous a engloutis comme le dragon; il a rempli son ventre de ce que j\'avais de plus excellent; il nous a chassés au loin.');
INSERT INTO `bible_verses_oster` VALUES ('20317', '24', '51', '35', 'Que la violence faite à moi et à ma chair, retombe sur Babylone! dira l\'habitante de Sion. Que mon sang soit sur les habitants de la Caldée! dira Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('20318', '24', '51', '36', 'C\'est pourquoi, ainsi a dit l\'Éternel: Voici, je défendrai ta cause, et je ferai la vengeance pour toi; je dessécherai sa mer, et je ferai tarir sa source.');
INSERT INTO `bible_verses_oster` VALUES ('20319', '24', '51', '37', 'Et Babylone deviendra des monceaux de ruines, un gîte de chacals, un objet d\'étonnement et de moquerie, et personne n\'y habitera.');
INSERT INTO `bible_verses_oster` VALUES ('20320', '24', '51', '38', 'Ils rugiront ensemble comme des lions, ils crieront comme des lionceaux.');
INSERT INTO `bible_verses_oster` VALUES ('20321', '24', '51', '39', 'Quand ils seront échauffés, je leur présenterai à boire; je les enivrerai, pour qu\'ils se réjouissent, et s\'endorment d\'un sommeil éternel, et ne se réveillent plus, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20322', '24', '51', '40', 'Je les ferai descendre comme des agneaux à la tuerie, et comme des béliers avec des boucs.');
INSERT INTO `bible_verses_oster` VALUES ('20323', '24', '51', '41', 'Comment Shéshac a-t-elle été prise? Comment a-t-elle été saisie, celle que louait toute la terre? Comment Babylone est-elle réduite en désolation parmi les peuples?');
INSERT INTO `bible_verses_oster` VALUES ('20324', '24', '51', '42', 'La mer est montée sur Babylone; elle est couverte par la multitude de ses flots.');
INSERT INTO `bible_verses_oster` VALUES ('20325', '24', '51', '43', 'Ses villes sont devenues un désert, une terre d\'aridité et de landes, une terre où personne n\'habite et où ne passe aucun fils d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('20326', '24', '51', '44', 'Et je punirai Bel dans Babylone, et je ferai sortir de sa bouche ce qu\'il a englouti, et les nations n\'afflueront plus vers lui. La muraille même de Babylone est tombée!');
INSERT INTO `bible_verses_oster` VALUES ('20327', '24', '51', '45', 'Sortez du milieu d\'elle, mon peuple, et que chacun sauve sa vie devant l\'ardeur de la colère de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('20328', '24', '51', '46', 'Que votre cœur ne faiblisse pas, et ne soyez pas effrayés des bruits que l\'on entendra dans le pays. Car cette année viendra ce bruit, puis une autre année un autre bruit; et il y aura violence dans le pays, et dominateur contre dominateur.');
INSERT INTO `bible_verses_oster` VALUES ('20329', '24', '51', '47', 'C\'est pourquoi, voici, les jours viennent où je visiterai les images taillées de Babylone; et tout son pays sera rendu honteux, et tous ses blessés à mort tomberont au milieu d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('20330', '24', '51', '48', 'Et les cieux, et la terre, et tout ce qui est en eux, se réjouiront avec un chant de triomphe sur Babylone, parce que du nord les dévastateurs viendront contre elle, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20331', '24', '51', '49', 'Comme Babylone a fait tomber les blessés à mort d\'Israël, ainsi tomberont à Babylone les blessés à mort de tout le pays.');
INSERT INTO `bible_verses_oster` VALUES ('20332', '24', '51', '50', 'Vous qui avez échappé à l\'épée, partez, ne vous arrêtez point! Dans la terre lointaine souvenez-vous de l\'Éternel, et que Jérusalem se présente à vos cœurs!');
INSERT INTO `bible_verses_oster` VALUES ('20333', '24', '51', '51', 'Nous sommes honteux, direz-vous, des opprobres que nous avons entendus; la confusion a couvert nos faces, quand des étrangers sont venus contre les sanctuaires de la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20334', '24', '51', '52', 'C\'est pourquoi, voici les jours viennent, dit l\'Éternel, où je visiterai ses images taillées, et les blessés à mort gémiront par tout son pays.');
INSERT INTO `bible_verses_oster` VALUES ('20335', '24', '51', '53', 'Quand Babylone s\'élèverait jusqu\'aux cieux, et quand elle rendrait inaccessible sa forteresse, les dévastateurs y entreront de par moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20336', '24', '51', '54', 'De Babylone un cri se fait entendre, un grand fracas, du pays des Caldéens.');
INSERT INTO `bible_verses_oster` VALUES ('20337', '24', '51', '55', 'Car l\'Éternel va ravager Babylone, il va faire cesser au milieu d\'elle la grande voix. Leurs flots grondent comme les grosses eaux; leur voix retentit avec éclat.');
INSERT INTO `bible_verses_oster` VALUES ('20338', '24', '51', '56', 'Car le dévastateur est venu sur elle, sur Babylone. Ses hommes forts sont pris, et leurs arcs sont brisés; car l\'Éternel est le Dieu des rétributions; il rend à chacun ce qui lui est dû.');
INSERT INTO `bible_verses_oster` VALUES ('20339', '24', '51', '57', 'J\'enivrerai ses princes et ses sages, ses gouverneurs, ses magistrats et ses hommes de guerre; ils s\'endormiront d\'un sommeil éternel et ne se réveilleront plus, dit le Roi, dont le nom est l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('20340', '24', '51', '58', 'Ainsi a dit l\'Éternel des armées: Ces murailles de Babylone, si larges, seront entièrement rasées, et ses portes, si hautes, seront brûlées par le feu; ainsi les peuples auront travaillé pour le néant, et les nations se seront lassées pour le feu.');
INSERT INTO `bible_verses_oster` VALUES ('20341', '24', '51', '59', 'C\'est ici l\'ordre que Jérémie, le prophète, donna à Séraja, fils de Nérija, fils de Machséja, quand il alla à Babylone avec Sédécias, roi de Juda, la quatrième année de son règne. Or Séraja était premier chambellan.');
INSERT INTO `bible_verses_oster` VALUES ('20342', '24', '51', '60', 'Jérémie écrivit, dans un livre, tout le mal qui devait venir sur Babylone, toutes ces paroles qui sont écrites sur Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20343', '24', '51', '61', 'Jérémie dit à Séraja: Sitôt que tu seras arrivé à Babylone, tu regarderas et tu liras toutes ces paroles,');
INSERT INTO `bible_verses_oster` VALUES ('20344', '24', '51', '62', 'Et tu diras: \"Éternel! tu as dit de ce lieu que tu le détruirais, en sorte qu\'il n\'y ait plus d\'habitant, ni homme ni bête, mais qu\'il soit réduit en des désolations perpétuelles. \"');
INSERT INTO `bible_verses_oster` VALUES ('20345', '24', '51', '63', 'Et dès que tu auras achevé de lire ce livre, tu y attacheras une pierre et tu le jetteras dans l\'Euphrate;');
INSERT INTO `bible_verses_oster` VALUES ('20346', '24', '51', '64', 'Et tu diras: Ainsi s\'abîmera Babylone! et elle ne se relèvera point du mal que je vais faire venir sur elle; ils seront accablés! Jusqu\'ici sont les paroles de Jérémie.');
INSERT INTO `bible_verses_oster` VALUES ('20347', '24', '52', '1', 'Sédécias était âgé de vingt et un ans quand il commença à régner, et il régna onze ans à Jérusalem. Sa mère s\'appelait Hamutal; elle était fille de Jérémie, de Libna.');
INSERT INTO `bible_verses_oster` VALUES ('20348', '24', '52', '2', 'Il fit ce qui est mauvais aux yeux de l\'Éternel, tout comme avait fait Jéhojakim.');
INSERT INTO `bible_verses_oster` VALUES ('20349', '24', '52', '3', 'Car, à cause de la colère de l\'Éternel, il en arriva ainsi à Jérusalem et à Juda, jusqu\'à ce qu\'il les rejetât de devant sa face. Or Sédécias se révolta contre le roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20350', '24', '52', '4', 'Et il arriva, la neuvième année du règne de Sédécias, le dixième jour du dixième mois, que Nébucadnetsar, roi de Babylone, vint contre Jérusalem, lui et toute son armée; et ils campèrent contre elle et bâtirent des forts tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('20351', '24', '52', '5', 'Or la ville fut assiégée, jusqu\'à la onzième année du roi Sédécias.');
INSERT INTO `bible_verses_oster` VALUES ('20352', '24', '52', '6', 'Le neuvième jour du quatrième mois, la famine sévissait dans la ville, et il n\'y avait plus de pain pour le peuple du pays.');
INSERT INTO `bible_verses_oster` VALUES ('20353', '24', '52', '7', 'Alors la brèche fut faite à la ville, et tous les gens de guerre s\'enfuirent et sortirent pendant la nuit hors de la ville, par le chemin de la porte, entre les doubles murailles, près du jardin du roi, pendant que les Caldéens bloquaient la ville tout autour; et on s\'en alla par le chemin de la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('20354', '24', '52', '8', 'Mais l\'armée des Caldéens poursuivit le roi; et ils atteignirent Sédécias dans les campagnes de Jérico; et toute son armée se dispersa d\'avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('20355', '24', '52', '9', 'Ils prirent donc le roi, et le firent monter vers le roi de Babylone, à Ribla, au pays de Hamath, où on lui fit son procès.');
INSERT INTO `bible_verses_oster` VALUES ('20356', '24', '52', '10', 'Et le roi de Babylone fit égorger les fils de Sédécias en sa présence; il fit aussi égorger tous les chefs de Juda à Ribla.');
INSERT INTO `bible_verses_oster` VALUES ('20357', '24', '52', '11', 'Puis il fit crever les yeux à Sédécias, et le fit lier de chaînes d\'airain. Et le roi de Babylone l\'emmena à Babylone, et le mit en prison jusqu\'au jour de sa mort.');
INSERT INTO `bible_verses_oster` VALUES ('20358', '24', '52', '12', 'Le dixième jour du cinquième mois, la dix-neuvième année de Nébucadnetsar, roi de Babylone, Nébuzar-Adan, capitaine des gardes, officier ordinaire du roi de Babylone, entra dans Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('20359', '24', '52', '13', 'Il brûla la maison de l\'Éternel, et la maison royale, et toutes les maisons de Jérusalem; et il livra aux flammes toutes les grandes maisons.');
INSERT INTO `bible_verses_oster` VALUES ('20360', '24', '52', '14', 'Puis toute l\'armée des Caldéens, qui était avec le capitaine des gardes, démolit toutes les murailles qui étaient autour de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('20361', '24', '52', '15', 'Et Nébuzar-Adan, capitaine des gardes, emmena captifs quelques-uns des pauvres du peuple, ceux qui étaient demeurés de reste dans la ville, ceux qui s\'étaient rendus au roi de Babylone et le reste de la multitude.');
INSERT INTO `bible_verses_oster` VALUES ('20362', '24', '52', '16', 'Toutefois Nébuzar-Adan, capitaine des gardes, en laissa quelques-uns des plus pauvres du pays, comme vignerons et laboureurs.');
INSERT INTO `bible_verses_oster` VALUES ('20363', '24', '52', '17', 'Et les Caldéens mirent en pièces les colonnes d\'airain qui étaient dans la maison de l\'Éternel, les socles, et la mer d\'airain, qui étaient dans la maison de l\'Éternel, et ils en emportèrent tout l\'airain à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20364', '24', '52', '18', 'Ils emportèrent aussi les chaudières, les pelles, les serpes, les bassins, les tasses, et tous les ustensiles d\'airain employés pour le service.');
INSERT INTO `bible_verses_oster` VALUES ('20365', '24', '52', '19', 'Le capitaine des gardes emporta aussi les coupes, et les encensoirs, et les bassins, et les chaudières, et les chandeliers, et les tasses et les gobelets, ce qui était d\'or et ce qui était d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('20366', '24', '52', '20', 'Pour ce qui est des deux colonnes, de la mer et des douze bœufs d\'airain qui lui servaient de base, et que Salomon avait faits pour la maison de l\'Éternel, on ne pouvait peser l\'airain de tous ces objets.');
INSERT INTO `bible_verses_oster` VALUES ('20367', '24', '52', '21', 'Pour les colonnes, chaque colonne avait dix-huit coudées de haut, et un cordon de douze coudées en pouvait faire le tour; elle était épaisse de quatre doigts et creuse.');
INSERT INTO `bible_verses_oster` VALUES ('20368', '24', '52', '22', 'Et il y avait au-dessus un chapiteau d\'airain; et la hauteur d\'un des chapiteaux était de cinq coudées; et sur le chapiteau, à l\'entour, étaient un réseau et des grenades, le tout d\'airain. La seconde colonne était en tout semblable, et il y avait aussi des grenades.');
INSERT INTO `bible_verses_oster` VALUES ('20369', '24', '52', '23', 'Et il y avait quatre-vingt-seize grenades extérieurement. Toutes les grenades sur le réseau étaient au nombre de cent, à l\'entour.');
INSERT INTO `bible_verses_oster` VALUES ('20370', '24', '52', '24', 'Et le capitaine des gardes prit Séraja, premier sacrificateur, et Sophonie, second sacrificateur, et les trois gardes du seuil.');
INSERT INTO `bible_verses_oster` VALUES ('20371', '24', '52', '25', 'Et de la ville il prit un eunuque qui avait la charge des gens de guerre, et sept hommes de ceux qui voyaient la face du roi, qui se trouvèrent dans la ville, le secrétaire en chef de l\'armée, qui enrôlait le peuple du pays, et soixante hommes d\'entre le peuple du pays, qui furent trouvés dans la ville.');
INSERT INTO `bible_verses_oster` VALUES ('20372', '24', '52', '26', 'Nébuzar-Adan, capitaine des gardes, les prit et les mena au roi de Babylone, à Ribla.');
INSERT INTO `bible_verses_oster` VALUES ('20373', '24', '52', '27', 'Et le roi de Babylone les frappa, et les fit mourir à Ribla, au pays de Hamath. Ainsi Juda fut transporté hors de son pays.');
INSERT INTO `bible_verses_oster` VALUES ('20374', '24', '52', '28', 'C\'est ici le peuple que Nébucadnetsar emmena en captivité: La septième année, trois mille vingt-trois Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('20375', '24', '52', '29', 'La dix-huitième année de Nébucadnetsar, on emmena de Jérusalem huit cent trente-deux personnes.');
INSERT INTO `bible_verses_oster` VALUES ('20376', '24', '52', '30', 'La vingt-troisième année de Nébucadnetsar, Nébuzar-Adan, capitaine des gardes, transporta sept cent quarante-cinq personnes des Juifs. Toutes ces personnes furent donc quatre mille six cents.');
INSERT INTO `bible_verses_oster` VALUES ('20377', '24', '52', '31', 'Or il arriva, la trente-septième année de la captivité de Jéhojakim, roi de Juda, le vingt-cinquième jour du douzième mois, qu\'Évilmérodac, roi de Babylone, l\'année où il devint roi, releva la tête de Jéhojakim, roi de Juda, et le tira de prison.');
INSERT INTO `bible_verses_oster` VALUES ('20378', '24', '52', '32', 'Il lui parla avec douceur, et il mit son trône au-dessus du trône des rois qui étaient avec lui à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20379', '24', '52', '33', 'Et après qu\'il lui eut changé ses vêtements de prisonnier, il mangea constamment en sa présence, tout le temps de sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('20380', '24', '52', '34', 'Et pour son entretien, un ordinaire continuel lui fut établi par le roi de Babylone, pour chaque jour, jusqu\'à sa mort, tout le temps de sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('20381', '25', '1', '1', 'Comment est-elle assise solitaire, la ville si peuplée! Celle qui était grande entre les nations est semblable à une veuve; la princesse des provinces est devenue tributaire!');
INSERT INTO `bible_verses_oster` VALUES ('20382', '25', '1', '2', 'Elle pleure durant la nuit, et les larmes couvrent ses joues; de tous ceux qu\'elle aimait aucun ne la console; tous ses amis ont agi perfidement contre elle, ils sont devenus ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('20383', '25', '1', '3', 'Juda s\'est exilé devant l\'affliction et la grandeur de sa servitude; il demeure au milieu des nations, et il n\'y trouve point de repos; tous ses persécuteurs l\'ont saisi dans l\'angoisse.');
INSERT INTO `bible_verses_oster` VALUES ('20384', '25', '1', '4', 'Les chemins de Sion sont dans le deuil, car personne ne vient plus aux fêtes solennelles; toutes ses portes sont désertes, ses sacrificateurs gémissent, ses vierges sont désolées, et elle est remplie d\'amertume.');
INSERT INTO `bible_verses_oster` VALUES ('20385', '25', '1', '5', 'Ses adversaires ont le dessus, ses ennemis prospèrent; car l\'Éternel l\'a affligée, à cause de la multitude de ses forfaits; ses petits enfants ont marché captifs devant l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('20386', '25', '1', '6', 'Et la fille de Sion a perdu toute sa splendeur; ses chefs sont devenus comme des cerfs qui ne trouvent point de pâture, et ils s\'en vont, privés de force, devant celui qui les chasse.');
INSERT INTO `bible_verses_oster` VALUES ('20387', '25', '1', '7', 'Aux jours de son affliction et de son exil, Jérusalem s\'est souvenue de toutes les choses désirables qu\'elle possédait depuis les jours anciens. Quand son peuple est tombé par la main de l\'ennemi et que personne n\'est venu à son aide, ses adversaires l\'ont vue et se sont moqués de ses sabbats.');
INSERT INTO `bible_verses_oster` VALUES ('20388', '25', '1', '8', 'Jérusalem a grièvement péché; c\'est pourquoi elle est devenue un objet de dégoût; tous ceux qui l\'honoraient la méprisent, parce qu\'ils ont vu sa nudité; elle-même gémit et détourne la tête!');
INSERT INTO `bible_verses_oster` VALUES ('20389', '25', '1', '9', 'Sa souillure était dans les pans de sa robe, et elle ne s\'est pas souvenue de sa fin. Elle a été prodigieusement abaissée; elle n\'a point de consolateur! Regarde, ô Éternel! mon affliction; car l\'ennemi triomphe.');
INSERT INTO `bible_verses_oster` VALUES ('20390', '25', '1', '10', 'L\'adversaire a étendu la main sur tout ce qu\'elle avait de plus désirable; car elle a vu entrer dans son sanctuaire les nations, au sujet desquelles tu avais donné cet ordre: Elles n\'entreront point dans ton assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('20391', '25', '1', '11', 'Tout son peuple gémit, ils cherchent du pain; ils ont donné ce qu\'ils avaient de plus précieux pour de la nourriture, afin de ranimer leur vie. Vois, ô Éternel, et regarde combien je suis méprisée!');
INSERT INTO `bible_verses_oster` VALUES ('20392', '25', '1', '12', 'N\'êtes-vous pas touchés, vous tous qui passez par le chemin? Regardez et voyez s\'il est une douleur pareille à la douleur dont j\'ai été frappée, moi que l\'Éternel afflige au jour de l\'ardeur de sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('20393', '25', '1', '13', 'D\'en haut, il a envoyé dans mes os un feu qui s\'en est rendu maître; il a tendu un filet sous mes pieds, et m\'a fait tomber en arrière. Il m\'a mise dans la désolation, dans une langueur de tous les jours.');
INSERT INTO `bible_verses_oster` VALUES ('20394', '25', '1', '14', 'Le joug de mes iniquités est lié par sa main. Elles sont entrelacées et pèsent sur mon cou; il a fait fléchir ma force; le Seigneur m\'a livrée à des mains auxquelles je ne puis résister.');
INSERT INTO `bible_verses_oster` VALUES ('20395', '25', '1', '15', 'Le Seigneur a renversé au milieu de moi tous les hommes vaillants; il a convoqué contre moi une assemblée, pour mettre en pièces mes jeunes gens d\'élite. Le Seigneur a foulé au pressoir la vierge, fille de Juda!');
INSERT INTO `bible_verses_oster` VALUES ('20396', '25', '1', '16', 'C\'est pour cela que je pleure, et que mon œil, mon œil se fond en eau; car le consolateur qui ranimait mon âme s\'est éloigné de moi; mes enfants sont dans la désolation, parce que l\'ennemi a été le plus fort.');
INSERT INTO `bible_verses_oster` VALUES ('20397', '25', '1', '17', 'Sion étend ses mains, et personne ne la console; l\'Éternel a ordonné aux ennemis de Jacob de l\'entourer de toutes parts. Jérusalem est devenue parmi eux comme un objet d\'horreur.');
INSERT INTO `bible_verses_oster` VALUES ('20398', '25', '1', '18', 'L\'Éternel est juste; car j\'ai été rebelle à sa parole. Peuples, écoutez tous, je vous prie, et regardez ma douleur! Mes vierges et mes jeunes gens sont allés en captivité.');
INSERT INTO `bible_verses_oster` VALUES ('20399', '25', '1', '19', 'J\'ai appelé mes amis, mais ils m\'ont trompée. Mes sacrificateurs et mes anciens ont expiré dans la ville, lorsqu\'ils cherchaient de la nourriture pour ranimer leur vie.');
INSERT INTO `bible_verses_oster` VALUES ('20400', '25', '1', '20', 'Regarde, ô Éternel! car je suis dans la détresse: mes entrailles bouillonnent, mon cœur est bouleversé au-dedans de moi, car j\'ai été fort rebelle. Au-dehors, l\'épée fait ses ravages; au-dedans, c\'est la mort!');
INSERT INTO `bible_verses_oster` VALUES ('20401', '25', '1', '21', 'Ils m\'entendent gémir; et personne ne me console. Tous mes ennemis ont appris mon malheur; ils se réjouissent de ce que tu l\'as fait. Tu feras venir le jour que tu as annoncé, et ils seront semblables à moi.');
INSERT INTO `bible_verses_oster` VALUES ('20402', '25', '1', '22', 'Que toute leur malice vienne devant toi, et traite-les comme tu m\'as traitée, à cause de toutes mes transgressions; car mes gémissements sont en grand nombre, et mon cœur est languissant.');
INSERT INTO `bible_verses_oster` VALUES ('20403', '25', '2', '1', 'Comment le Seigneur, dans sa colère, a-t-il couvert d\'un nuage la fille de Sion? Il a précipité des cieux sur la terre la gloire d\'Israël, et au jour de sa colère il ne s\'est point souvenu du marchepied de ses pieds!');
INSERT INTO `bible_verses_oster` VALUES ('20404', '25', '2', '2', 'Le Seigneur a détruit sans pitié toutes les demeures de Jacob; il a ruiné, dans sa fureur, les forteresses de la ville de Juda; il les a jetées par terre, il a profané le royaume et ses chefs.');
INSERT INTO `bible_verses_oster` VALUES ('20405', '25', '2', '3', 'Dans l\'ardeur de sa colère, il a brisé toute la force d\'Israël; il a retiré sa droite en présence de l\'ennemi; il a allumé dans Jacob comme un feu flamboyant, qui consume de toutes parts.');
INSERT INTO `bible_verses_oster` VALUES ('20406', '25', '2', '4', 'Il a tendu son arc comme un ennemi; sa droite s\'est tenue comme celle d\'un adversaire; il a tué tout ce qui était agréable à l\'œil; sur la tente de la fille de Sion, il a répandu comme un feu sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('20407', '25', '2', '5', 'Le Seigneur a été comme un ennemi, il a détruit Israël, il a détruit tous ses palais, il a ruiné toutes ses forteresses, il a multiplié chez la fille de Juda les gémissements et les plaintes.');
INSERT INTO `bible_verses_oster` VALUES ('20408', '25', '2', '6', 'Il a ravagé son enclos comme un jardin; il a détruit le lieu de son assemblée. L\'Éternel a fait oublier, dans Sion, la fête solennelle et le sabbat; et dans l\'indignation de sa colère, il a rejeté le roi et le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('20409', '25', '2', '7', 'Le Seigneur a dédaigné son autel, il a répudié son sanctuaire; il a livré aux mains de l\'ennemi les murailles de ses palais; ils ont jeté leurs cris dans la maison de l\'Éternel, comme en un jour de fête.');
INSERT INTO `bible_verses_oster` VALUES ('20410', '25', '2', '8', 'L\'Éternel avait résolu de détruire la muraille de la fille de Sion; il a tendu le cordeau, et n\'a point retiré sa main pour cesser de détruire; il a mis dans le deuil le rempart et la muraille; l\'un et l\'autre languissent attristés.');
INSERT INTO `bible_verses_oster` VALUES ('20411', '25', '2', '9', 'Ses portes sont enfoncées en terre; il en a détruit et brisé les barres. Son roi et ses chefs sont parmi les nations; la loi n\'est plus; ses prophètes même ne reçoivent aucune vision de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20412', '25', '2', '10', 'Les anciens de la fille de Sion sont assis à terre et se taisent; ils mettent de la poussière sur leur tête; ils se sont ceints de sacs; les vierges de Jérusalem laissent retomber leur tête vers la terre.');
INSERT INTO `bible_verses_oster` VALUES ('20413', '25', '2', '11', 'Mes yeux se consument dans les larmes; mes entrailles bouillonnent, et mon foie se répand sur la terre, à cause de la plaie de la fille de mon peuple, parce que les petits enfants et ceux qui sont à la mamelle défaillent dans les places de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('20414', '25', '2', '12', 'Ils disaient à leurs mères: Où est le froment et le vin? lorsqu\'ils défaillaient comme des blessés à mort dans les places de la ville, et rendaient l\'âme sur le sein de leurs mères.');
INSERT INTO `bible_verses_oster` VALUES ('20415', '25', '2', '13', 'Quel témoignage présenterai-je? A quoi te comparerai-je, fille de Jérusalem? Et à qui t\'égalerai-je, pour te consoler, vierge, fille de Sion? Car ta plaie est grande comme la mer; qui est-ce qui te guérira?');
INSERT INTO `bible_verses_oster` VALUES ('20416', '25', '2', '14', 'Tes prophètes ont eu pour toi des visions mensongères et vaines; ils ne t\'ont point découvert ton iniquité, pour détourner ta captivité, mais ils ont eu pour toi des oracles de mensonge et d\'égarement.');
INSERT INTO `bible_verses_oster` VALUES ('20417', '25', '2', '15', 'Tous les passants battent des mains à ton sujet; ils sifflent, ils branlent la tête, contre la fille de Jérusalem. Est-ce là, disent-ils, la ville qu\'on appelait la parfaite en beauté, la joie de toute la terre?');
INSERT INTO `bible_verses_oster` VALUES ('20418', '25', '2', '16', 'Tous tes ennemis ouvrent la bouche contre toi; ils sifflent et grincent des dents; ils disent: Nous les avons engloutis! Oui, c\'est ici le jour que nous attendions, nous y sommes parvenus, nous le voyons!');
INSERT INTO `bible_verses_oster` VALUES ('20419', '25', '2', '17', 'L\'Éternel a fait ce qu\'il avait résolu; il a accompli la parole qu\'il avait dès longtemps arrêtée; il a détruit, il n\'a point épargné. Il a réjoui l\'ennemi à ton sujet, et il a relevé la force de tes adversaires.');
INSERT INTO `bible_verses_oster` VALUES ('20420', '25', '2', '18', 'Leur cœur crie vers le Seigneur: Muraille de la fille de Sion! verse des larmes, comme un torrent, jour et nuit; ne te donne pas de relâche, et que la prunelle de tes yeux ne se repose point!');
INSERT INTO `bible_verses_oster` VALUES ('20421', '25', '2', '19', 'Lève-toi et crie de nuit, dès le commencement des veilles de la nuit; répands ton cœur comme de l\'eau, en la présence du Seigneur! Lève tes mains vers lui, pour la vie de tes petits enfants, qui meurent de faim aux coins de toutes les rues!');
INSERT INTO `bible_verses_oster` VALUES ('20422', '25', '2', '20', 'Regarde, ô Éternel! et considère qui tu as ainsi traité! Fallait-il que les femmes dévorassent leur fruit, les petits enfants, objets de leurs caresses? Fallait-il que le sacrificateur et le prophète fussent tués dans le sanctuaire du Seigneur?');
INSERT INTO `bible_verses_oster` VALUES ('20423', '25', '2', '21', 'Le jeune homme et le vieillard sont couchés par terre dans les rues; mes vierges et mes jeunes gens d\'élite sont tombés par l\'épée; tu as tué, au jour de ta colère, tu as égorgé, tu n\'as point épargné!');
INSERT INTO `bible_verses_oster` VALUES ('20424', '25', '2', '22', 'Tu as appelé de toutes parts sur moi les frayeurs, comme à un jour de fête solennelle; et au jour de la colère de l\'Éternel, nul n\'a échappé ni survécu. Ceux que j\'avais caressés et élevés, mon ennemi les a consumés!');
INSERT INTO `bible_verses_oster` VALUES ('20425', '25', '3', '1', 'Je suis l\'homme qui ai vu l\'affliction sous la verge de sa fureur.');
INSERT INTO `bible_verses_oster` VALUES ('20426', '25', '3', '2', 'Il m\'a conduit et fait marcher dans les ténèbres, et non dans la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('20427', '25', '3', '3', 'Contre moi seul il tourne et retourne sa main tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('20428', '25', '3', '4', 'Il a fait vieillir ma chair et ma peau; il a brisé mes os.');
INSERT INTO `bible_verses_oster` VALUES ('20429', '25', '3', '5', 'Il a bâti contre moi, et m\'a environné d\'amertume et de peine.');
INSERT INTO `bible_verses_oster` VALUES ('20430', '25', '3', '6', 'Il m\'a fait habiter dans des lieux ténébreux, comme ceux qui sont morts dès longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('20431', '25', '3', '7', 'Il a élevé autour de moi un mur, afin que je ne sorte point; il a appesanti mes fers.');
INSERT INTO `bible_verses_oster` VALUES ('20432', '25', '3', '8', 'Même quand je crie et que j\'appelle du secours, il repousse ma prière.');
INSERT INTO `bible_verses_oster` VALUES ('20433', '25', '3', '9', 'Il a fermé mes chemins avec des pierres de taille; il a ruiné mes sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('20434', '25', '3', '10', 'Il a été pour moi un ours en embuscade, un lion dans les lieux cachés.');
INSERT INTO `bible_verses_oster` VALUES ('20435', '25', '3', '11', 'Il a détourné mes chemins, il m\'a déchiré, et il m\'a mis dans la désolation.');
INSERT INTO `bible_verses_oster` VALUES ('20436', '25', '3', '12', 'Il a tendu son arc, et m\'a placé comme un but pour la flèche.');
INSERT INTO `bible_verses_oster` VALUES ('20437', '25', '3', '13', 'Il a fait entrer dans mes reins les flèches de son carquois.');
INSERT INTO `bible_verses_oster` VALUES ('20438', '25', '3', '14', 'Je suis la risée de tout mon peuple, et leur chanson tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('20439', '25', '3', '15', 'Il m\'a rassasié d\'amertume; il m\'a enivré d\'absinthe.');
INSERT INTO `bible_verses_oster` VALUES ('20440', '25', '3', '16', 'Il m\'a brisé les dents avec du gravier; il m\'a couvert de cendre.');
INSERT INTO `bible_verses_oster` VALUES ('20441', '25', '3', '17', 'Tu as éloigné la paix de mon âme; j\'ai oublié le bonheur.');
INSERT INTO `bible_verses_oster` VALUES ('20442', '25', '3', '18', 'Et j\'ai dit: Ma force est perdue, et l\'espérance que j\'avais en l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('20443', '25', '3', '19', 'Souviens-toi de mon affliction et de ma misère; ce n\'est qu\'absinthe et que poison.');
INSERT INTO `bible_verses_oster` VALUES ('20444', '25', '3', '20', 'Mon âme s\'en souvient sans cesse, et elle est abattue au-dedans de moi.');
INSERT INTO `bible_verses_oster` VALUES ('20445', '25', '3', '21', 'Voici ce que je veux rappeler à mon cœur, et c\'est pourquoi j\'aurai de l\'espérance:');
INSERT INTO `bible_verses_oster` VALUES ('20446', '25', '3', '22', 'Ce sont les bontés de l\'Éternel, que nous n\'ayons pas été consumés; ses compassions n\'ont point défailli.');
INSERT INTO `bible_verses_oster` VALUES ('20447', '25', '3', '23', 'Elles se renouvellent chaque matin; ta fidélité est grande!');
INSERT INTO `bible_verses_oster` VALUES ('20448', '25', '3', '24', 'L\'Éternel est mon partage, dit mon âme; c\'est pourquoi j\'espérerai en lui!');
INSERT INTO `bible_verses_oster` VALUES ('20449', '25', '3', '25', 'L\'Éternel est bon pour ceux qui s\'attendent à lui, pour l\'âme qui le recherche.');
INSERT INTO `bible_verses_oster` VALUES ('20450', '25', '3', '26', 'Il est bon d\'attendre en repos la délivrance de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20451', '25', '3', '27', 'Il est bon à l\'homme de porter le joug dès sa jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('20452', '25', '3', '28', 'Il sera assis solitaire et silencieux, parce que Dieu le lui impose.');
INSERT INTO `bible_verses_oster` VALUES ('20453', '25', '3', '29', 'Il mettra sa bouche dans la poussière, en disant: Peut-être y a-t-il quelque espérance!');
INSERT INTO `bible_verses_oster` VALUES ('20454', '25', '3', '30', 'Il tendra la joue à celui qui le frappe, il sera rassasié d\'opprobres.');
INSERT INTO `bible_verses_oster` VALUES ('20455', '25', '3', '31', 'Car le Seigneur ne rejette pas à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('20456', '25', '3', '32', 'Mais s\'il afflige, il a aussi compassion, selon la grandeur de sa miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('20457', '25', '3', '33', 'Car ce n\'est pas volontiers qu\'il afflige et contriste les fils des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('20458', '25', '3', '34', 'Quand on foule sous les pieds tous les prisonniers du pays;');
INSERT INTO `bible_verses_oster` VALUES ('20459', '25', '3', '35', 'Quand on pervertit le droit de quelqu\'un en la présence du Très-Haut;');
INSERT INTO `bible_verses_oster` VALUES ('20460', '25', '3', '36', 'Quand on fait tort à quelqu\'un dans sa cause, le Seigneur ne le voit-il pas?');
INSERT INTO `bible_verses_oster` VALUES ('20461', '25', '3', '37', 'Qui est-ce qui dit qu\'une chose est arrivée, sans que le Seigneur l\'ait commandé?');
INSERT INTO `bible_verses_oster` VALUES ('20462', '25', '3', '38', 'Les maux et les biens ne procèdent-ils pas de la volonté du Très-Haut?');
INSERT INTO `bible_verses_oster` VALUES ('20463', '25', '3', '39', 'Pourquoi l\'homme vivant se plaindrait-il? - Que chacun se plaigne de ses péchés!');
INSERT INTO `bible_verses_oster` VALUES ('20464', '25', '3', '40', 'Recherchons nos voies, et les sondons, et retournons à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20465', '25', '3', '41', 'Élevons nos cœurs avec nos mains vers Dieu qui est au ciel:');
INSERT INTO `bible_verses_oster` VALUES ('20466', '25', '3', '42', 'Nous avons péché, nous avons été rebelles, et toi, tu n\'as point pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('20467', '25', '3', '43', 'Tu t\'es enveloppé dans ta colère, et tu nous as poursuivis; tu as tué, tu n\'as point épargné.');
INSERT INTO `bible_verses_oster` VALUES ('20468', '25', '3', '44', 'Tu t\'es enveloppé d\'un nuage, afin que notre requête ne te parvienne point.');
INSERT INTO `bible_verses_oster` VALUES ('20469', '25', '3', '45', 'Tu as fait de nous, au milieu des peuples, des balayures et un objet de mépris.');
INSERT INTO `bible_verses_oster` VALUES ('20470', '25', '3', '46', 'Tous nos ennemis ouvrent la bouche contre nous.');
INSERT INTO `bible_verses_oster` VALUES ('20471', '25', '3', '47', 'La frayeur et la fosse ont été pour nous, avec la destruction et la ruine!');
INSERT INTO `bible_verses_oster` VALUES ('20472', '25', '3', '48', 'Mon œil se fond en ruisseaux d\'eaux, à cause de la ruine de la fille de mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('20473', '25', '3', '49', 'Mon œil pleure et ne cesse point, parce qu\'il n\'y a point de relâche,');
INSERT INTO `bible_verses_oster` VALUES ('20474', '25', '3', '50', 'Jusqu\'à ce que l\'Éternel regarde et qu\'il voie des cieux!');
INSERT INTO `bible_verses_oster` VALUES ('20475', '25', '3', '51', 'Mon œil afflige mon âme, à cause de toutes les filles de ma ville.');
INSERT INTO `bible_verses_oster` VALUES ('20476', '25', '3', '52', 'Ceux qui sont mes ennemis sans cause, m\'ont donné la chasse comme à un oiseau.');
INSERT INTO `bible_verses_oster` VALUES ('20477', '25', '3', '53', 'Ils ont voulu anéantir ma vie dans une fosse, ils ont jeté des pierres sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('20478', '25', '3', '54', 'Les eaux montèrent par-dessus ma tête; je disais: C\'en est fait de moi!');
INSERT INTO `bible_verses_oster` VALUES ('20479', '25', '3', '55', 'J\'ai invoqué ton nom, ô Éternel! du fond de la fosse.');
INSERT INTO `bible_verses_oster` VALUES ('20480', '25', '3', '56', 'Tu as entendu ma voix; ne cache point ton oreille à mes soupirs, à mes cris!');
INSERT INTO `bible_verses_oster` VALUES ('20481', '25', '3', '57', 'Au jour où je t\'ai invoqué, tu t\'es approché, tu as dit: Ne crains rien!');
INSERT INTO `bible_verses_oster` VALUES ('20482', '25', '3', '58', 'Seigneur, tu as plaidé la cause de mon âme, tu as racheté ma vie.');
INSERT INTO `bible_verses_oster` VALUES ('20483', '25', '3', '59', 'Tu as vu, Éternel, le tort qu\'on me fait; fais-moi justice!');
INSERT INTO `bible_verses_oster` VALUES ('20484', '25', '3', '60', 'Tu as vu toutes leurs vengeances, tous leurs complots contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('20485', '25', '3', '61', 'Tu as entendu, ô Éternel! leurs outrages et tous leurs complots contre moi;');
INSERT INTO `bible_verses_oster` VALUES ('20486', '25', '3', '62', 'Les discours de ceux qui s\'élèvent contre moi, et les desseins qu\'ils forment contre moi tout le jour.');
INSERT INTO `bible_verses_oster` VALUES ('20487', '25', '3', '63', 'Regarde: quand ils s\'asseyent ou quand ils se lèvent, je suis le sujet de leur chanson.');
INSERT INTO `bible_verses_oster` VALUES ('20488', '25', '3', '64', 'Tu leur rendras leur récompense, ô Éternel! selon l\'œuvre de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('20489', '25', '3', '65', 'Tu leur donneras l\'aveuglement du cœur; ta malédiction sera pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('20490', '25', '3', '66', 'Tu les poursuivras dans ta colère, tu les extermineras, ô Éternel! de dessous les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('20491', '25', '4', '1', 'Comment l\'or s\'est-il obscurci, et l\'or fin s\'est-il altéré! Comment les pierres du sanctuaire sont-elles semées aux coins de toutes les rues!');
INSERT INTO `bible_verses_oster` VALUES ('20492', '25', '4', '2', 'Comment les enfants chéris de Sion, estimés à l\'égal de l\'or pur, sont-ils réputés comme des vases de terre, ouvrage de la main d\'un potier!');
INSERT INTO `bible_verses_oster` VALUES ('20493', '25', '4', '3', 'Les chacals mêmes tendent la mamelle, et allaitent leurs petits: mais la fille de mon peuple est devenue cruelle comme les autruches du désert.');
INSERT INTO `bible_verses_oster` VALUES ('20494', '25', '4', '4', 'La langue du nourrisson s\'attache à son palais par la soif; les petits enfants demandent du pain, et personne ne leur en distribue.');
INSERT INTO `bible_verses_oster` VALUES ('20495', '25', '4', '5', 'Ceux qui mangeaient des viandes délicates périssent dans les rues, et ceux qui étaient nourris sur l\'écarlate embrassent le fumier.');
INSERT INTO `bible_verses_oster` VALUES ('20496', '25', '4', '6', 'Et la peine de l\'iniquité de la fille de mon peuple est plus grande que celle du péché de Sodome qui fut renversée, comme en un moment, sans qu\'aucune main d\'homme fût venue sur elle.');
INSERT INTO `bible_verses_oster` VALUES ('20497', '25', '4', '7', 'Ses princes étaient plus éclatants que la neige, plus blancs que le lait; leur teint était plus vermeil que le corail, leur beauté était celle du saphir.');
INSERT INTO `bible_verses_oster` VALUES ('20498', '25', '4', '8', 'Leur visage est plus sombre que la noirceur même; on ne les reconnaît plus dans les rues; leur peau est attachée à leurs os; elle est devenue sèche comme le bois.');
INSERT INTO `bible_verses_oster` VALUES ('20499', '25', '4', '9', 'Ceux qui périssent par l\'épée sont plus heureux que ceux qui périssent par la famine; car ceux-ci sont consumés peu à peu, exténués par le défaut du produit des champs.');
INSERT INTO `bible_verses_oster` VALUES ('20500', '25', '4', '10', 'De tendres femmes ont, de leurs mains, fait cuire leurs enfants, et ils leur ont servi de nourriture, dans la ruine de la fille de mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('20501', '25', '4', '11', 'L\'Éternel a épuisé sa fureur, il a répandu l\'ardeur de sa colère, il a allumé dans Sion un feu qui a dévoré ses fondements.');
INSERT INTO `bible_verses_oster` VALUES ('20502', '25', '4', '12', 'Les rois de la terre, ni aucun des habitants du monde, n\'auraient cru que l\'adversaire, que l\'ennemi entrerait dans les portes de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('20503', '25', '4', '13', 'C\'est à cause des péchés de ses prophètes, et des iniquités de ses sacrificateurs, qui ont répandu au milieu d\'elle le sang des justes.');
INSERT INTO `bible_verses_oster` VALUES ('20504', '25', '4', '14', 'Ils erraient comme des aveugles par les rues, souillés de sang, au point qu\'on ne pouvait toucher leurs vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('20505', '25', '4', '15', 'On leur criait: Retirez-vous, souillés! Retirez-vous, retirez-vous; ne nous touchez pas! Ils sont en fuite, ils errent çà et là. On dit parmi les nations: Ils n\'auront plus leur demeure!');
INSERT INTO `bible_verses_oster` VALUES ('20506', '25', '4', '16', 'La face de l\'Éternel les a dispersés. Il ne les regarde plus. Ils n\'ont pas eu de respect pour les sacrificateurs, ni de pitié pour les vieillards.');
INSERT INTO `bible_verses_oster` VALUES ('20507', '25', '4', '17', 'Et pour nous, nos yeux se sont consumés jusqu\'ici après un vain secours. Du haut de nos tours, nous avons regardé vers une nation qui ne pouvait nous délivrer.');
INSERT INTO `bible_verses_oster` VALUES ('20508', '25', '4', '18', 'Ils épiaient nos pas, afin de nous empêcher de marcher dans nos places. Notre fin est proche; nos jours sont accomplis; notre fin est venue!');
INSERT INTO `bible_verses_oster` VALUES ('20509', '25', '4', '19', 'Nos persécuteurs étaient plus légers que les aigles des cieux; ils nous ont poursuivis sur les montagnes, ils nous ont dressé des embûches dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('20510', '25', '4', '20', 'Celui qui nous faisait respirer, l\'oint de l\'Éternel, a été pris dans leurs fosses; lui de qui nous disions: Nous vivrons sous son ombre parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('20511', '25', '4', '21', 'Réjouis-toi, et sois dans l\'allégresse, fille d\'Édom, qui demeures dans le pays d\'Uts! La coupe passera aussi vers toi, tu en seras enivrée, et tu seras mise à nu.');
INSERT INTO `bible_verses_oster` VALUES ('20512', '25', '4', '22', 'Fille de Sion! la peine de ton iniquité est finie; le Seigneur ne t\'emmenera plus en captivité. Fille d\'Édom! il visitera ton iniquité, il mettra tes péchés à découvert.');
INSERT INTO `bible_verses_oster` VALUES ('20513', '25', '5', '1', 'Souviens-toi, ô Éternel, de ce qui nous est arrivé! Regarde et vois notre opprobre!');
INSERT INTO `bible_verses_oster` VALUES ('20514', '25', '5', '2', 'Notre héritage a passé à des étrangers, nos maisons à des inconnus.');
INSERT INTO `bible_verses_oster` VALUES ('20515', '25', '5', '3', 'Nous sommes devenus des orphelins sans père, et nos mères sont comme des veuves.');
INSERT INTO `bible_verses_oster` VALUES ('20516', '25', '5', '4', 'Nous buvons notre eau à prix d\'argent; c\'est contre paiement que nous vient notre bois.');
INSERT INTO `bible_verses_oster` VALUES ('20517', '25', '5', '5', 'Le joug sur le cou, nous souffrons la persécution; nous sommes épuisés, nous n\'avons point de repos.');
INSERT INTO `bible_verses_oster` VALUES ('20518', '25', '5', '6', 'Nous avons tendu la main vers l\'Égypte et vers l\'Assyrie, pour nous rassasier de pain.');
INSERT INTO `bible_verses_oster` VALUES ('20519', '25', '5', '7', 'Nos pères ont péché, ils ne sont plus; et nous, nous portons la peine de leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('20520', '25', '5', '8', 'Des esclaves dominent sur nous, et personne ne nous délivre de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('20521', '25', '5', '9', 'Nous cherchons notre pain au péril de notre vie, à cause de l\'épée du désert.');
INSERT INTO `bible_verses_oster` VALUES ('20522', '25', '5', '10', 'Notre peau est brûlée comme un four, par l\'ardeur véhémente de la faim.');
INSERT INTO `bible_verses_oster` VALUES ('20523', '25', '5', '11', 'Ils ont déshonoré les femmes dans Sion, et les vierges dans les villes de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('20524', '25', '5', '12', 'Des chefs ont été pendus par leur main; la personne des anciens n\'a point été respectée.');
INSERT INTO `bible_verses_oster` VALUES ('20525', '25', '5', '13', 'Les jeunes gens ont porté la meule, et les enfants ont chancelé sous le bois.');
INSERT INTO `bible_verses_oster` VALUES ('20526', '25', '5', '14', 'Les vieillards ne se trouvent plus aux portes; les jeunes gens ont abandonné leurs lyres.');
INSERT INTO `bible_verses_oster` VALUES ('20527', '25', '5', '15', 'La joie de notre cœur a cessé; nos danses sont changées en deuil.');
INSERT INTO `bible_verses_oster` VALUES ('20528', '25', '5', '16', 'La couronne de notre tête est tombée. Malheur à nous! parce que nous avons péché!');
INSERT INTO `bible_verses_oster` VALUES ('20529', '25', '5', '17', 'C\'est pour cela que notre cœur est malade; c\'est pour ces choses que nos yeux sont obscurcis;');
INSERT INTO `bible_verses_oster` VALUES ('20530', '25', '5', '18', 'C\'est à cause de la montagne de Sion, qui est désolée, tellement que les renards s\'y promènent.');
INSERT INTO `bible_verses_oster` VALUES ('20531', '25', '5', '19', 'Mais toi, Éternel! tu demeures éternellement, et ton trône subsiste d\'âge en âge!');
INSERT INTO `bible_verses_oster` VALUES ('20532', '25', '5', '20', 'Pourquoi nous oublierais-tu à jamais, pourquoi nous abandonnerais-tu si longtemps?');
INSERT INTO `bible_verses_oster` VALUES ('20533', '25', '5', '21', 'Convertis-nous à toi, Éternel, et nous serons convertis! Renouvelle nos jours comme ils étaient autrefois!');
INSERT INTO `bible_verses_oster` VALUES ('20534', '25', '5', '22', 'Nous aurais-tu entièrement rejetés? Serais-tu courroucé contre nous à l\'excès?');
INSERT INTO `bible_verses_oster` VALUES ('20535', '26', '1', '1', 'La trentième année, le cinquième jour du quatrième mois, alors que je me trouvais parmi ceux qui avaient été transportés près du fleuve du Kébar, les cieux s\'ouvrirent et je vis des visions divines.');
INSERT INTO `bible_verses_oster` VALUES ('20536', '26', '1', '2', 'Le cinquième jour du mois, c\'était la cinquième année de la captivité du roi Jéhojakim,');
INSERT INTO `bible_verses_oster` VALUES ('20537', '26', '1', '3', 'La parole de l\'Éternel fut adressée à Ézéchiel, le sacrificateur, fils de Buzi, dans le pays des Caldéens, près du fleuve du Kébar. C\'est là que la main de l\'Éternel fut sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('20538', '26', '1', '4', 'Et voici, je vis un tourbillon de vent qui venait du Nord, une grosse nuée, une gerbe de feu qui répandait tout autour son éclat. Au centre brillait comme de l\'airain poli sortant du feu.');
INSERT INTO `bible_verses_oster` VALUES ('20539', '26', '1', '5', 'Au centre encore on voyait quatre animaux dont voici la figure: ils avaient une ressemblance humaine;');
INSERT INTO `bible_verses_oster` VALUES ('20540', '26', '1', '6', 'Chacun d\'eux avait quatre faces et chacun quatre ailes.');
INSERT INTO `bible_verses_oster` VALUES ('20541', '26', '1', '7', 'Leurs pieds étaient droits, et la plante de leurs pieds comme la plante du pied d\'un veau; ils étincelaient comme de l\'airain poli.');
INSERT INTO `bible_verses_oster` VALUES ('20542', '26', '1', '8', 'Des mains d\'homme sortaient de dessous leurs ailes sur leurs quatre côtés, et tous les quatre avaient leurs faces et leurs ailes.');
INSERT INTO `bible_verses_oster` VALUES ('20543', '26', '1', '9', 'Leurs ailes étaient jointes l\'une à l\'autre; quand ils marchaient, ils ne se tournaient point, mais allaient chacun droit devant soi.');
INSERT INTO `bible_verses_oster` VALUES ('20544', '26', '1', '10', 'Quant à la forme de leurs faces, ils avaient tous quatre une face d\'homme, une face de lion du côté droit, tous quatre une face de bœuf du côté gauche, et tous quatre une face d\'aigle.');
INSERT INTO `bible_verses_oster` VALUES ('20545', '26', '1', '11', 'Leurs faces et leurs ailes étaient séparées par le haut; chacun avait deux ailes jointes l\'une à l\'autre, et deux qui couvraient leurs corps.');
INSERT INTO `bible_verses_oster` VALUES ('20546', '26', '1', '12', 'Et chacun d\'eux marchait droit devant soi; ils allaient partout où l\'esprit les poussait à aller, et ne se détournaient point dans leur marche.');
INSERT INTO `bible_verses_oster` VALUES ('20547', '26', '1', '13', 'L\'aspect de ces animaux était semblable à celui de charbons de feu ardents et de torches enflammées; et ce feu flamboyait entre les animaux avec une éclatante splendeur, et il en sortait des éclairs.');
INSERT INTO `bible_verses_oster` VALUES ('20548', '26', '1', '14', 'Et ces animaux allaient et venaient avec l\'aspect de la foudre.');
INSERT INTO `bible_verses_oster` VALUES ('20549', '26', '1', '15', 'Or, comme je contemplais ces animaux, voici je vis une roue sur la terre, auprès de ces animaux, devant leurs quatre faces.');
INSERT INTO `bible_verses_oster` VALUES ('20550', '26', '1', '16', 'Quant à l\'aspect de ces roues et à leur structure, elles ressemblaient à une chrysolithe; toutes les quatre étaient de même forme; leur aspect et leur structure étaient tels que chaque roue semblait être au milieu d\'une autre roue.');
INSERT INTO `bible_verses_oster` VALUES ('20551', '26', '1', '17', 'En cheminant elles allaient sur leurs quatre côtés, et ne se détournaient point dans leur marche.');
INSERT INTO `bible_verses_oster` VALUES ('20552', '26', '1', '18', 'Elles avaient des jantes et une hauteur effrayante, et les jantes des quatre roues étaient toutes garnies d\'yeux.');
INSERT INTO `bible_verses_oster` VALUES ('20553', '26', '1', '19', 'Et quand les animaux marchaient, les roues cheminaient à côté d\'eux; et quand les animaux s\'élevaient de terre, les roues s\'élevaient aussi.');
INSERT INTO `bible_verses_oster` VALUES ('20554', '26', '1', '20', 'Ils allaient partout où l\'esprit les poussait à aller; l\'esprit tendait-il là, ils y allaient, et les roues s\'élevaient avec eux; car l\'esprit des animaux était dans les roues.');
INSERT INTO `bible_verses_oster` VALUES ('20555', '26', '1', '21', 'Quand ils marchaient, elles marchaient; quand ils s\'arrêtaient, elles s\'arrêtaient; et quand ils s\'élevaient de terre, les roues s\'élevaient avec eux, car l\'esprit des animaux était dans les roues.');
INSERT INTO `bible_verses_oster` VALUES ('20556', '26', '1', '22', 'Au-dessus des têtes des animaux on voyait un ciel, pareil au cristal resplendissant, et qui s\'étendait en haut par-dessus leurs têtes.');
INSERT INTO `bible_verses_oster` VALUES ('20557', '26', '1', '23', 'Et au-dessous de ce ciel, leurs ailes se tenaient droites l\'une contre l\'autre. Ils avaient chacun deux ailes dont ils se couvraient, et deux qui couvraient leurs corps.');
INSERT INTO `bible_verses_oster` VALUES ('20558', '26', '1', '24', 'Quand ils marchaient, j\'entendais le bruit de leurs ailes, semblable au bruit des grosses eaux et comme la voix du Tout-Puissant, un bruit tumultueux, le bruit d\'une armée; et quand ils s\'arrêtaient, ils laissaient retomber leurs ailes.');
INSERT INTO `bible_verses_oster` VALUES ('20559', '26', '1', '25', 'Et lorsqu\'ils s\'arrêtaient et laissaient retomber leurs ailes, une voix se faisait entendre du ciel étendu sur leurs têtes.');
INSERT INTO `bible_verses_oster` VALUES ('20560', '26', '1', '26', 'Au-dessus du ciel étendu sur leurs têtes, on voyait une forme de trône, semblable par son aspect à une pierre de saphir; et sur cette forme de trône, on voyait comme une figure d\'homme, qui en occupait le plus haut degré.');
INSERT INTO `bible_verses_oster` VALUES ('20561', '26', '1', '27', 'Je vis aussi, tout à l\'entour, comme de l\'airain poli, comme du feu, au-dedans duquel était cet homme. Depuis ce qui paraissait être ses reins, jusqu\'en haut, et depuis ce qui paraissait être ses reins, jusqu\'en bas, je vis comme du feu qui répandait autour de lui une splendeur éclatante.');
INSERT INTO `bible_verses_oster` VALUES ('20562', '26', '1', '28', 'Et la splendeur qui se voyait autour de lui, était pareille à celle de l\'arc qui est dans la nuée en un jour de pluie. Cette vision représentait l\'image de la gloire de l\'Éternel. A sa vue je tombai sur la face, et j\'entendis une voix qui parlait.');
INSERT INTO `bible_verses_oster` VALUES ('20563', '26', '2', '1', 'Et il me fut dit: Fils de l\'homme, tiens-toi sur tes pieds, et je te parlerai.');
INSERT INTO `bible_verses_oster` VALUES ('20564', '26', '2', '2', 'Dès qu\'il m\'eut parlé, l\'Esprit entra en moi, et me fit tenir debout, et j\'entendis celui qui me parlait.');
INSERT INTO `bible_verses_oster` VALUES ('20565', '26', '2', '3', 'Fils de l\'homme, me dit-il, je t\'envoie vers les enfants d\'Israël, vers ces nations rebelles qui se sont révoltées contre moi; eux et leurs pères ont péché contre moi jusqu\'à aujourd\'hui même.');
INSERT INTO `bible_verses_oster` VALUES ('20566', '26', '2', '4', 'Ce sont des enfants à la face impudente et au cœur obstiné, vers lesquels je t\'envoie; tu leur diras: Ainsi a parlé le Seigneur, l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('20567', '26', '2', '5', 'Et soit qu\'ils écoutent, soit qu\'ils n\'en fassent rien, - car c\'est une maison rebelle, - ils sauront du moins qu\'un prophète est au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('20568', '26', '2', '6', 'Mais toi, fils de l\'homme, ne les crains point et ne crains point leurs paroles; bien que tu sois au milieu des épines et des ronces, et que tu demeures parmi des scorpions, ne crains point leurs paroles, et ne t\'effraie pas de leur visage, quoiqu\'ils soient une maison rebelle.');
INSERT INTO `bible_verses_oster` VALUES ('20569', '26', '2', '7', 'Tu leur annonceras donc mes paroles, soit qu\'ils écoutent, soit qu\'ils n\'en fassent rien, car ils ne sont que rébellion.');
INSERT INTO `bible_verses_oster` VALUES ('20570', '26', '2', '8', 'Mais toi, fils de l\'homme, écoute ce que je vais te dire et ne sois point rebelle, comme cette maison rebelle; ouvre la bouche, et mange ce que je vais te donner.');
INSERT INTO `bible_verses_oster` VALUES ('20571', '26', '2', '9', 'Alors je regardai, et voici une main étendue vers moi, qui tenait un livre en rouleau.');
INSERT INTO `bible_verses_oster` VALUES ('20572', '26', '2', '10', 'Elle le déploya devant moi, et il était écrit, au-dedans et au-dehors; des lamentations, des plaintes et des gémissements y étaient écrits.');
INSERT INTO `bible_verses_oster` VALUES ('20573', '26', '3', '1', 'Puis il me dit: Fils de l\'homme, mange ce que tu trouves, mange ce rouleau, et va, parle à la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20574', '26', '3', '2', 'Et j\'ouvris la bouche, et il me fit manger ce rouleau.');
INSERT INTO `bible_verses_oster` VALUES ('20575', '26', '3', '3', 'Et il me dit: Fils de l\'homme, repais ton ventre et remplis tes entrailles de ce rouleau que je te donne. Je le mangeai donc, et il fut doux à ma bouche comme du miel.');
INSERT INTO `bible_verses_oster` VALUES ('20576', '26', '3', '4', 'Puis il me dit: Fils de l\'homme, rends-toi vers la maison d\'Israël, et tu leur rapporteras mes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('20577', '26', '3', '5', 'Car ce n\'est point vers un peuple au parler inintelligible et à la langue barbare que je t\'envoie, mais vers la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20578', '26', '3', '6', 'Ce n\'est point vers de nombreux peuples, au parler inintelligible et à la langue barbare, et dont tu ne puisses pas entendre les paroles, que je t\'envoie; ceux-là, certes, ils t\'écouteraient, si je t\'envoyais vers eux.');
INSERT INTO `bible_verses_oster` VALUES ('20579', '26', '3', '7', 'Mais la maison d\'Israël ne voudra pas t\'écouter, parce qu\'elle ne veut point m\'écouter; car toute la maison d\'Israël a le front dur et le cœur obstiné.');
INSERT INTO `bible_verses_oster` VALUES ('20580', '26', '3', '8', 'Voici j\'endurcirai ta face pour que tu l\'opposes à leurs faces, et j\'endurcirai ton front pour que tu l\'opposes à leurs fronts.');
INSERT INTO `bible_verses_oster` VALUES ('20581', '26', '3', '9', 'Je rendrai ton front semblable au diamant, plus dur que le roc; ne les crains donc pas et ne t\'effraie point de leurs visages, bien qu\'ils soient une maison rebelle.');
INSERT INTO `bible_verses_oster` VALUES ('20582', '26', '3', '10', 'Puis il me dit: Fils de l\'homme, reçois dans ton cœur et écoute de tes oreilles toutes les paroles que je te dirai:');
INSERT INTO `bible_verses_oster` VALUES ('20583', '26', '3', '11', 'Rends-toi vers ceux qui ont été transportés, vers les enfants de ton peuple; tu leur parleras et, soit qu\'ils écoutent, soit qu\'ils n\'en fassent rien, tu leur diras: Ainsi a parlé le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20584', '26', '3', '12', 'Alors l\'Esprit m\'enleva, et j\'entendis derrière moi le bruit d\'un grand tumulte: \"Bénie soit la gloire de l\'Éternel, du lieu de sa demeure! \"');
INSERT INTO `bible_verses_oster` VALUES ('20585', '26', '3', '13', 'Et le bruit des ailes des animaux, frappant l\'une contre l\'autre, et le bruit des roues à côté d\'eux, et le bruit d\'un grand tumulte.');
INSERT INTO `bible_verses_oster` VALUES ('20586', '26', '3', '14', 'Et l\'Esprit m\'enleva et m\'emporta; je m\'en allais irrité et furieux, et la main de l\'Éternel agissait sur moi avec puissance.');
INSERT INTO `bible_verses_oster` VALUES ('20587', '26', '3', '15', 'Et je vins à Thel-Abib auprès de ceux qui avaient été transportés, qui demeuraient vers le fleuve du Kébar. Je me tins où ils se tenaient. Je restai là sept jours au milieu d\'eux dans un morne silence.');
INSERT INTO `bible_verses_oster` VALUES ('20588', '26', '3', '16', 'Au bout de sept jours, la parole de l\'Éternel me fut adressée, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20589', '26', '3', '17', 'Fils de l\'homme, je t\'ai établi sentinelle sur la maison d\'Israël; tu écouteras la parole de ma bouche, et tu les avertiras de ma part.');
INSERT INTO `bible_verses_oster` VALUES ('20590', '26', '3', '18', 'Quand je dirai au méchant: \"Tu mourras! \" si tu ne l\'avertis pas, si tu ne lui parles pas, pour avertir le méchant de se détourner de sa mauvaise voie, afin de sauver sa vie, ce méchant-là mourra dans son iniquité; mais je redemanderai son sang de ta main.');
INSERT INTO `bible_verses_oster` VALUES ('20591', '26', '3', '19', 'Si, au contraire, tu avertis le méchant et qu\'il ne se détourne point de sa méchanceté ni de sa mauvaise voie, il mourra dans son iniquité, mais toi tu sauveras ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('20592', '26', '3', '20', 'De même, si le juste se détourne de sa justice, et fait le mal, je mettrai une pierre d\'achoppement devant lui, et il mourra. Et c\'est parce que tu ne l\'auras pas averti, qu\'il mourra dans son péché, et qu\'il ne sera plus fait mention des choses justes qu\'il avait faites; mais je redemanderai son sang de ta main.');
INSERT INTO `bible_verses_oster` VALUES ('20593', '26', '3', '21', 'Si, au contraire, tu avertis le juste de ne pas pécher, et qu\'il ne pèche pas, il vivra certainement, parce qu\'il s\'est laissé avertir, et toi, tu sauveras ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('20594', '26', '3', '22', 'Là encore la main de l\'Éternel fut sur moi, et il me dit: Lève-toi, va dans la vallée; là je te parlerai.');
INSERT INTO `bible_verses_oster` VALUES ('20595', '26', '3', '23', 'Je me levai donc, et je sortis dans la vallée, et voici, la gloire de l\'Éternel se tenait là, telle que je l\'avais vue près du fleuve du Kébar. Alors je tombai sur ma face.');
INSERT INTO `bible_verses_oster` VALUES ('20596', '26', '3', '24', 'Et l\'Esprit entra en moi et me fit tenir sur mes pieds; puis il me parla et me dit: Va et t\'enferme dans ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('20597', '26', '3', '25', 'Fils de l\'homme, voici, on mettra sur toi des cordes et on t\'en liera, afin que tu ne puisses sortir au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('20598', '26', '3', '26', 'J\'attacherai ta langue à ton palais, pour que tu sois muet et que tu ne puisses les reprendre, car c\'est une maison rebelle.');
INSERT INTO `bible_verses_oster` VALUES ('20599', '26', '3', '27', 'Mais quand je te parlerai, j\'ouvrirai ta bouche, et tu leur diras: Ainsi a parlé le Seigneur, l\'Éternel. Que celui qui voudra écouter, écoute, et que celui qui ne le voudra pas, n\'écoute pas; car c\'est une maison rebelle.');
INSERT INTO `bible_verses_oster` VALUES ('20600', '26', '4', '1', 'Et toi, fils de l\'homme, prends une brique, mets-la devant toi et y dessine une ville, Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('20601', '26', '4', '2', 'Établis un siège contre elle, bâtis contre elle des retranchements, élève contre elle des terrasses, environne-la d\'un camp, place des béliers tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('20602', '26', '4', '3', 'Prends aussi une plaque de fer, place-la comme une muraille de fer entre la ville et toi; tourne ta face contre elle, en sorte qu\'elle soit assiégée, et tu la serreras de près. Ce sera là un signe pour la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20603', '26', '4', '4', 'Ensuite couche-toi sur ton côté gauche, mets-y l\'iniquité d\'Israël. Tu porteras leur iniquité autant de jours que tu seras couché sur ce côté.');
INSERT INTO `bible_verses_oster` VALUES ('20604', '26', '4', '5', 'Car je te compterai les années de leur iniquité pour un nombre égal de jours, savoir, trois cent quatre-vingt-dix jours, durant lesquels tu porteras l\'iniquité de la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20605', '26', '4', '6', 'Quand tu auras accompli ces jours-là, tu te coucheras en second lieu sur ton côté droit, et tu porteras l\'iniquité de la maison de Juda pendant quarante jours, un jour pour une année; car je te compte un jour pour la durée d\'une année.');
INSERT INTO `bible_verses_oster` VALUES ('20606', '26', '4', '7', 'Tu tourneras aussi ta face et ton bras retroussé vers Jérusalem assiégée, et tu prophétiseras contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('20607', '26', '4', '8', 'Or voici, je mets sur toi des liens, afin que tu ne te tournes point de l\'un de tes côtés sur l\'autre, jusqu\'à ce que tu aies accompli les jours de ton siège.');
INSERT INTO `bible_verses_oster` VALUES ('20608', '26', '4', '9', 'Prends aussi du froment, de l\'orge, des fèves, des lentilles, du millet et de l\'épeautre; mets-les dans un vase, et fais-en du pain pour autant de jours que tu seras couché sur ton côté; tu en mangeras pendant trois cent quatre-vingt-dix jours.');
INSERT INTO `bible_verses_oster` VALUES ('20609', '26', '4', '10', 'La nourriture que tu mangeras sera du poids de vingt sicles par jour; tu en mangeras de temps à autre.');
INSERT INTO `bible_verses_oster` VALUES ('20610', '26', '4', '11', 'Quant à l\'eau, tu en boiras par mesure, savoir, la sixième partie d\'un hin; tu en boiras de temps à autre.');
INSERT INTO `bible_verses_oster` VALUES ('20611', '26', '4', '12', 'Tu mangeras des gâteaux d\'orge, que tu cuiras sous leurs yeux avec des excréments humains.');
INSERT INTO `bible_verses_oster` VALUES ('20612', '26', '4', '13', 'Et l\'Éernel dit: C\'est ainsi que les enfants d\'Israël mangeront leur pain souillé parmi les nations au milieu desquelles je les chasserai.');
INSERT INTO `bible_verses_oster` VALUES ('20613', '26', '4', '14', 'Alors je dis: Ah! Seigneur Éternel, voici, mon âme n\'a point été souillée; et depuis ma jeunesse jusqu\'à présent, je n\'ai mangé d\'aucun corps mort, ni d\'aucune bête déchirée, et aucune chair impure n\'est entrée dans ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('20614', '26', '4', '15', 'Et il me répondit: Voici, je te donne la fiente des bœufs à la place d\'excréments humains, et là-dessus tu apprêteras ta nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('20615', '26', '4', '16', 'Puis il ajouta: Fils de l\'homme, voici, je vais retrancher dans Jérusalem le pain qui soutient; ils mangeront leur pain au poids et dans l\'angoisse; ils boiront l\'eau à la mesure et dans la stupeur.');
INSERT INTO `bible_verses_oster` VALUES ('20616', '26', '4', '17', 'Et parce que le pain et l\'eau leur manqueront, ils seront dans la consternation les uns et les autres, et ils se consumeront à cause de leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('20617', '26', '5', '1', 'Et toi, fils de l\'homme, prends une épée tranchante; prends un rasoir de barbier; prends-le, et le fais passer sur ta tête et sur ta barbe. Prends ensuite une balance à peser, et partage ce que tu auras coupé.');
INSERT INTO `bible_verses_oster` VALUES ('20618', '26', '5', '2', 'Tu en brûleras un tiers au feu, au milieu de la ville, à mesure que les jours du siège s\'accompliront; puis tu en prendras un autre tiers, que tu frapperas de l\'épée tout autour de la ville; et tu disperseras au vent le dernier tiers, et je tirerai l\'épée après eux.');
INSERT INTO `bible_verses_oster` VALUES ('20619', '26', '5', '3', 'Toutefois tu en prendras une petite quantité, que tu serreras dans les pans de ton manteau;');
INSERT INTO `bible_verses_oster` VALUES ('20620', '26', '5', '4', 'Et de ceux-là tu en prendras encore quelques-uns, que tu jetteras au feu et que tu brûleras dans le feu. De là sortira un feu contre toute la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20621', '26', '5', '5', 'Ainsi a dit le Seigneur, l\'Éternel: C\'est là cette Jérusalem que j\'avais placée au milieu des nations et des pays qui l\'environnent.');
INSERT INTO `bible_verses_oster` VALUES ('20622', '26', '5', '6', 'Elle a violé mes ordonnances plus que les nations, et mes statuts plus que les pays d\'alentour, en pratiquant l\'impiété; car ses habitants ont méprisé mes ordonnances et n\'ont point marché selon mes statuts.');
INSERT INTO `bible_verses_oster` VALUES ('20623', '26', '5', '7', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Parce que vous vous êtes montrés plus rebelles que les nations qui vous entourent, que vous n\'avez pas marché selon mes statuts, ni observé mes ordonnances, et que vous n\'avez pas même agi selon les lois des nations qui vous environnent,');
INSERT INTO `bible_verses_oster` VALUES ('20624', '26', '5', '8', 'A cause de cela, ainsi a dit le Seigneur, l\'Éternel, voici, moi-même je m\'élèverai contre toi et j\'exécuterai mes jugements au milieu de toi, à la vue des nations.');
INSERT INTO `bible_verses_oster` VALUES ('20625', '26', '5', '9', 'Je te ferai, à cause de toutes tes abominations, des choses que je n\'avais point encore faites, et telles que je n\'en ferai plus jamais.');
INSERT INTO `bible_verses_oster` VALUES ('20626', '26', '5', '10', 'C\'est pourquoi, des pères mangeront leurs enfants au milieu de toi, et des enfants mangeront leurs pères. Ainsi j\'exercerai mes jugements contre toi, et tout ce qui restera de toi, je le disperserai à tous les vents.');
INSERT INTO `bible_verses_oster` VALUES ('20627', '26', '5', '11', 'C\'est pourquoi, je suis vivant, dit le Seigneur, l\'Éternel, parce que tu as souillé mon sanctuaire par toutes tes infamies et toutes tes abominations, moi aussi je détournerai mon regard, et mon œil ne t\'épargnera point; moi aussi je serai sans miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('20628', '26', '5', '12', 'Un tiers d\'entre vous mourra de la peste, et sera consumé par la famine dans ton sein; un tiers tombera par l\'épée autour de toi; et j\'en disperserai un tiers à tous les vents, et je tirerai l\'épée après eux.');
INSERT INTO `bible_verses_oster` VALUES ('20629', '26', '5', '13', 'Ainsi ma colère sera assouvie, et je ferai reposer sur eux ma fureur; je me donnerai satisfaction, et quand j\'aurai assouvi ma fureur, ils sauront que moi, l\'Éternel, j\'ai parlé dans ma jalousie.');
INSERT INTO `bible_verses_oster` VALUES ('20630', '26', '5', '14', 'Je ferai de toi un désert et un objet d\'opprobre parmi les nations qui t\'entourent, aux yeux de tout passant.');
INSERT INTO `bible_verses_oster` VALUES ('20631', '26', '5', '15', 'Tu seras un objet d\'opprobre et d\'ignominie, un exemple et une cause de stupeur pour les nations qui t\'entourent, quand j\'exécuterai contre toi mes jugements, avec colère, avec fureur, et par des châtiments pleins de fureur, - c\'est moi l\'Éternel, qui ai parlé, -');
INSERT INTO `bible_verses_oster` VALUES ('20632', '26', '5', '16', 'Quand je lancerai contre eux les flèches pernicieuses et mortelles de la famine, que j\'enverrai pour vous détruire; car j\'ajouterai la famine à vos maux, et je briserai le pain qui vous soutient.');
INSERT INTO `bible_verses_oster` VALUES ('20633', '26', '5', '17', 'J\'enverrai contre vous la famine et les bêtes nuisibles qui te priveront d\'enfants; la peste et le sang passeront au milieu de toi, et je ferai venir l\'épée sur toi. C\'est moi, l\'Éternel, qui ai parlé.');
INSERT INTO `bible_verses_oster` VALUES ('20634', '26', '6', '1', 'La parole de l\'Éternel me fut adressée, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20635', '26', '6', '2', 'Fils de l\'homme, tourne ta face vers les montagnes d\'Israël, et prophétise contre elles.');
INSERT INTO `bible_verses_oster` VALUES ('20636', '26', '6', '3', 'Tu diras: Montagnes d\'Israël, écoutez la parole du Seigneur, l\'Éternel. Ainsi a dit le Seigneur, l\'Éternel, aux montagnes et aux collines, aux ravins et aux vallées: Me voici, moi; je vais faire venir l\'épée sur vous, et je détruirai vos hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('20637', '26', '6', '4', 'Vos autels seront dévastés, vos statues du soleil brisées, et je ferai tomber vos morts devant vos idoles.');
INSERT INTO `bible_verses_oster` VALUES ('20638', '26', '6', '5', 'Je mettrai les cadavres des enfants d\'Israël devant leurs idoles, et je disperserai vos ossements autour de vos autels.');
INSERT INTO `bible_verses_oster` VALUES ('20639', '26', '6', '6', 'Où que vous habitiez, les villes seront réduites en désert et les hauts lieux seront dévastés, de sorte que vos autels seront abandonnés et ruinés, vos idoles brisées et détruites, vos statues du soleil mises en pièces, et vos ouvrages anéantis.');
INSERT INTO `bible_verses_oster` VALUES ('20640', '26', '6', '7', 'Les morts tomberont au milieu de vous, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20641', '26', '6', '8', 'Pourtant je laisserai un reste d\'entre vous, réchappés de l\'épée parmi les nations, quand vous serez dispersés en divers pays.');
INSERT INTO `bible_verses_oster` VALUES ('20642', '26', '6', '9', 'Vos réchappés se souviendront de moi, parmi les nations où ils seront captifs, parce que j\'aurai brisé leur cœur adultère, qui s\'est détourné de moi, ainsi que leurs yeux, qui se sont prostitués avec leurs idoles; ils se prendront même en dégoût pour tout ce qu\'ils auront fait de mal, pour toutes leurs abominations.');
INSERT INTO `bible_verses_oster` VALUES ('20643', '26', '6', '10', 'Alors ils sauront que je suis l\'Éternel et que ce n\'est point en vain que je les avais menacés de tous ces maux.');
INSERT INTO `bible_verses_oster` VALUES ('20644', '26', '6', '11', 'Ainsi a dit le Seigneur, l\'Éternel: Frappe de la main, frappe du pied, et dis: Hélas! au sujet de toutes les méchantes abominations de la maison d\'Israël, qui tombera par l\'épée, par la famine et par la peste.');
INSERT INTO `bible_verses_oster` VALUES ('20645', '26', '6', '12', 'Celui qui sera loin mourra de la peste; celui qui sera près tombera par l\'épée, et celui qui sera demeuré de reste et qui sera assiégé périra par la famine, afin que j\'assouvisse ma fureur contre eux.');
INSERT INTO `bible_verses_oster` VALUES ('20646', '26', '6', '13', 'Vous saurez alors que je suis l\'Éternel, quand leurs morts seront gisants au milieu de leurs idoles, autour de leurs autels, sur toute colline élevée, sur tous les sommets des montagnes, sous tout arbre vert, sous tout chêne touffu, partout où ils offraient des parfums de bonne odeur à toutes leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('20647', '26', '6', '14', 'J\'étendrai donc ma main sur eux, et partout où ils habitent, je rendrai le pays plus désolé et plus dévasté que le désert de Dibla, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20648', '26', '7', '1', 'La parole de l\'Éternel me fut encore adressée, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20649', '26', '7', '2', 'Et toi, fils de l\'homme, ainsi a dit le Seigneur, l\'Éternel, au sujet du pays d\'Israël: La fin arrive; voici la fin pour les quatre extrémités du pays!');
INSERT INTO `bible_verses_oster` VALUES ('20650', '26', '7', '3', 'Maintenant, c\'est la fin pour toi; j\'enverrai sur toi ma colère; je te jugerai selon ta conduite, et je ferai retomber sur toi toutes tes abominations.');
INSERT INTO `bible_verses_oster` VALUES ('20651', '26', '7', '4', 'Mon œil ne t\'épargnera point, et je n\'aurai pas de compassion, mais je ferai retomber sur toi ta conduite, et tes abominations seront au milieu de toi. Et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20652', '26', '7', '5', 'Ainsi a dit le Seigneur, l\'Éternel: Un malheur, un malheur unique! le voici qui arrive!');
INSERT INTO `bible_verses_oster` VALUES ('20653', '26', '7', '6', 'La fin vient, la fin vient! Elle s\'est réveillée contre toi; la voici qui vient!');
INSERT INTO `bible_verses_oster` VALUES ('20654', '26', '7', '7', 'Ton tour est venu, habitant du pays! Le temps est arrivé, le jour approche, jour d\'effroi, et non plus de cris joyeux dans les montagnes.');
INSERT INTO `bible_verses_oster` VALUES ('20655', '26', '7', '8', 'Maintenant je vais bientôt répandre ma fureur sur toi, et assouvir contre toi ma colère; je te jugerai selon tes voies, et je ferai retomber sur toi toutes tes abominations.');
INSERT INTO `bible_verses_oster` VALUES ('20656', '26', '7', '9', 'Mon œil ne t\'épargnera point, et je n\'aurai point de compassion; mais je ferai retomber sur toi ta conduite, et tes abominations seront au milieu de toi; et vous saurez que c\'est moi, l\'Éternel, qui vous frappe.');
INSERT INTO `bible_verses_oster` VALUES ('20657', '26', '7', '10', 'Voici le jour! voici, il arrive! ton tour est venu, la verge a fleuri, l\'orgueil a bourgeonné!');
INSERT INTO `bible_verses_oster` VALUES ('20658', '26', '7', '11', 'La violence s\'élève pour servir de verge à l\'iniquité; il ne restera rien d\'eux, ni de leur foule bruyante, ni de leurs richesses, et on ne les pleurera point.');
INSERT INTO `bible_verses_oster` VALUES ('20659', '26', '7', '12', 'Le temps vient, le jour approche; que l\'acheteur ne se réjouisse point et que le vendeur ne mène point deuil, car le courroux va éclater contre toute leur multitude!');
INSERT INTO `bible_verses_oster` VALUES ('20660', '26', '7', '13', 'Car le vendeur ne recouvrera pas ce qu\'il a vendu, quand même il serait encore vivant; car la prophétie concernant toute leur multitude ne sera point révoquée; et aucun, grâce à son iniquité, ne maintiendra sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('20661', '26', '7', '14', 'On a sonné de la trompette; tout est prêt, mais personne ne marche au combat, car mon courroux va éclater contre toute leur multitude.');
INSERT INTO `bible_verses_oster` VALUES ('20662', '26', '7', '15', 'Au-dehors l\'épée, au-dedans la peste et la famine! celui qui sera aux champs mourra par l\'épée, celui qui sera dans la ville, la famine et la peste le dévoreront.');
INSERT INTO `bible_verses_oster` VALUES ('20663', '26', '7', '16', 'Leurs fuyards s\'échappent; ils sont sur les montagnes, semblables aux colombes des vallées, gémissant tous, chacun sur son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('20664', '26', '7', '17', 'Toutes les mains sont défaillantes, tous les genoux se fondent en eau;');
INSERT INTO `bible_verses_oster` VALUES ('20665', '26', '7', '18', 'Ils se ceignent de sacs, l\'effroi les couvre, la confusion est sur tous leurs visages; tous ils ont la tête rasée.');
INSERT INTO `bible_verses_oster` VALUES ('20666', '26', '7', '19', 'Ils jetteront leur argent par les rues, et leur or leur sera en abomination; ni leur argent, ni leur or ne pourront les délivrer au jour de la grande colère de l\'Éternel; ils n\'en rassasieront point leur âme, ni n\'en rempliront leurs entrailles, car ce fut là la pierre d\'achoppement de leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('20667', '26', '7', '20', 'Ils étaient fiers de cette splendide parure; ils en ont fait les images de leurs abominations, de leurs idoles; c\'est pourquoi j\'en ferai pour eux une chose souillée.');
INSERT INTO `bible_verses_oster` VALUES ('20668', '26', '7', '21', 'Je la livrerai en proie aux mains des étrangers, et comme butin aux méchants de la terre, afin qu\'ils la profanent.');
INSERT INTO `bible_verses_oster` VALUES ('20669', '26', '7', '22', 'Et je détournerai d\'eux ma face, et l\'on souillera mon sanctuaire; des furieux y entreront et le profaneront.');
INSERT INTO `bible_verses_oster` VALUES ('20670', '26', '7', '23', 'Prépare les chaînes! Car le pays est rempli de meurtres, et la ville pleine de violence.');
INSERT INTO `bible_verses_oster` VALUES ('20671', '26', '7', '24', 'Et je ferai venir les plus méchantes des nations, afin qu\'elles s\'emparent de leurs maisons; je mettrai un terme à l\'orgueil des puissants, et leurs saints lieux seront profanés.');
INSERT INTO `bible_verses_oster` VALUES ('20672', '26', '7', '25', 'La destruction arrive! Ils cherchent le salut, mais il n\'y en a point.');
INSERT INTO `bible_verses_oster` VALUES ('20673', '26', '7', '26', 'Il arrive malheur sur malheur; on apprend nouvelle sur nouvelle; ils demandent des visions au prophète; la loi fait défaut au sacrificateur, et le conseil aux anciens.');
INSERT INTO `bible_verses_oster` VALUES ('20674', '26', '7', '27', 'Le roi mène deuil, le prince s\'épouvante, et les mains du peuple du pays sont tremblantes. Je les traiterai selon leurs voies; je les jugerai comme ils le méritent, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20675', '26', '8', '1', 'Or, la sixième année, le cinquième jour du sixième mois, comme j\'étais assis dans ma maison et que les anciens de Juda étaient assis devant moi, la main du Seigneur, l\'Éternel, tomba sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('20676', '26', '8', '2', 'Et je regardai, et voici une figure semblable à du feu dans son aspect; depuis ce qui paraissait être ses reins jusqu\'en bas, c\'était du feu; depuis ce qui paraissait être ses reins jusqu\'en haut, c\'était une sorte de splendeur pareille à celle de l\'airain poli.');
INSERT INTO `bible_verses_oster` VALUES ('20677', '26', '8', '3', 'Et elle avança une forme de main, et me saisit par les cheveux de la tête; et l\'Esprit m\'enleva entre la terre et les cieux, et me transporta, dans des visions divines, à Jérusalem, à l\'entrée de la porte intérieure, qui est tournée vers le Nord, où se trouvait l\'idole de la jalousie, qui provoque la jalousie de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20678', '26', '8', '4', 'Et voici, la gloire du Dieu d\'Israël était là, telle que je l\'avais vue en vision dans la vallée.');
INSERT INTO `bible_verses_oster` VALUES ('20679', '26', '8', '5', 'Et il me dit: Fils de l\'homme, lève les yeux du côté du Nord. Je levai donc les yeux du côté du Nord, et voici, vers le Nord, à la porte de l\'autel, à l\'entrée, cette idole de la jalousie.');
INSERT INTO `bible_verses_oster` VALUES ('20680', '26', '8', '6', 'Alors il me dit: Fils de l\'homme, vois-tu ce que font ces gens, les grandes abominations que commet ici la maison d\'Israël, pour m\'éloigner de mon sanctuaire? Mais tu verras encore de plus grandes abominations.');
INSERT INTO `bible_verses_oster` VALUES ('20681', '26', '8', '7', 'Il me conduisit donc à l\'entrée du parvis; je regardai, et voici, il y avait une ouverture dans le mur.');
INSERT INTO `bible_verses_oster` VALUES ('20682', '26', '8', '8', 'Et il dit: Fils de l\'homme, pénètre dans la muraille; et quand j\'eus pénétré dans la muraille, voici, il y avait là une porte.');
INSERT INTO `bible_verses_oster` VALUES ('20683', '26', '8', '9', 'Puis il me dit: Entre, et vois les abominations impies qu\'ils commettent ici.');
INSERT INTO `bible_verses_oster` VALUES ('20684', '26', '8', '10', 'J\'entrai donc, je regardai, et voici toute sorte de figures de reptiles et d\'animaux immondes; et toutes les idoles de la maison d\'Israël étaient peintes tout alentour sur la muraille.');
INSERT INTO `bible_verses_oster` VALUES ('20685', '26', '8', '11', 'Et soixante-dix hommes d\'entre les anciens de la maison d\'Israël, au milieu desquels se trouvait Joazania, fils de Shaphan, se tenaient debout devant elles, chacun l\'encensoir à la main, d\'où s\'élevait un épais nuage d\'encens.');
INSERT INTO `bible_verses_oster` VALUES ('20686', '26', '8', '12', 'Et il me dit: As-tu vu, fils de l\'homme, ce que font les anciens de la maison d\'Israël, dans les ténèbres, chacun dans son cabinet d\'images? Car ils disent: L\'Éternel ne nous voit point; l\'Éternel a abandonné le pays.');
INSERT INTO `bible_verses_oster` VALUES ('20687', '26', '8', '13', 'Et il me dit: Tu verras encore de plus grandes abominations, qu\'ils commettent.');
INSERT INTO `bible_verses_oster` VALUES ('20688', '26', '8', '14', 'Il me conduisit donc à l\'entrée de la porte de la maison de l\'Éternel, qui est du côté du Nord, et voici, des femmes assises pleuraient Thammuz.');
INSERT INTO `bible_verses_oster` VALUES ('20689', '26', '8', '15', 'Et il me dit: As-tu vu, fils de l\'homme? Mais tu verras encore de plus grandes abominations que celles-là.');
INSERT INTO `bible_verses_oster` VALUES ('20690', '26', '8', '16', 'Et il me fit entrer dans le parvis intérieur de la maison de l\'Éternel; et voici, à l\'entrée du temple de l\'Éternel, entre le portique et l\'autel, environ vingt-cinq hommes, qui tournaient le dos au temple de l\'Éternel et la face vers l\'Orient; ils se prosternaient devant le soleil, vers l\'Orient.');
INSERT INTO `bible_verses_oster` VALUES ('20691', '26', '8', '17', 'Alors il me dit: As-tu vu, fils de l\'homme? Est-ce trop peu pour la maison de Juda, de commettre les abominations qu\'ils commettent ici, pour qu\'ils remplissent encore le pays de violence et qu\'ils ne cessent de m\'irriter? Voici, ils approchent le rameau de leur narine!');
INSERT INTO `bible_verses_oster` VALUES ('20692', '26', '8', '18', 'Mais moi aussi, j\'agirai avec fureur; mon œil ne les épargnera point et je n\'aurai pas de compassion; quand ils crieront à voix haute à mes oreilles, je ne les écouterai point.');
INSERT INTO `bible_verses_oster` VALUES ('20693', '26', '9', '1', 'Puis une voix forte retentit à mes oreilles en disant: Approchez, vous qui devez châtier la ville, chacun avec son instrument de destruction à la main.');
INSERT INTO `bible_verses_oster` VALUES ('20694', '26', '9', '2', 'Et voici venir six hommes par le chemin de la porte supérieure qui regarde le Nord, chacun son instrument de destruction à la main. Au milieu d\'eux était un homme vêtu de lin, portant une écritoire à sa ceinture; et ils entrèrent, et se tinrent près de l\'autel d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('20695', '26', '9', '3', 'Alors la gloire du Dieu d\'Israël s\'éleva de dessus le chérubin sur lequel elle était, et se dirigea vers le seuil de la maison; elle appela l\'homme vêtu de lin, qui portait une écritoire à sa ceinture.');
INSERT INTO `bible_verses_oster` VALUES ('20696', '26', '9', '4', 'Et l\'Éternel lui dit: Traverse la ville, Jérusalem, et fais une marque sur le front des hommes qui gémissent et qui soupirent à cause de toutes les abominations qui se commettent dans son sein.');
INSERT INTO `bible_verses_oster` VALUES ('20697', '26', '9', '5', 'Puis il dit aux autres, de manière que je l\'entendis: Passez par la ville après lui, et frappez; que votre œil n\'épargne personne, et n\'ayez point de compassion!');
INSERT INTO `bible_verses_oster` VALUES ('20698', '26', '9', '6', 'Vieillards, jeunes gens, vierges, enfants et femmes, tuez-les tous jusqu\'à extermination; mais n\'approchez pas de quiconque portera la marque, et commencez par mon sanctuaire. Ils commencèrent donc par les anciens qui étaient devant la maison.');
INSERT INTO `bible_verses_oster` VALUES ('20699', '26', '9', '7', 'Et il leur dit: Profanez la maison, et remplissez les parvis de gens tués! Sortez! Alors ils sortirent, et frappèrent dans toute la ville.');
INSERT INTO `bible_verses_oster` VALUES ('20700', '26', '9', '8', 'Or, comme ils frappaient et que je restais encore, je tombai sur ma face, et m\'écriai: Ah! Seigneur, Éternel, veux-tu détruire tout le reste d\'Israël, en répandant ta fureur sur Jérusalem?');
INSERT INTO `bible_verses_oster` VALUES ('20701', '26', '9', '9', 'Et il me dit: L\'iniquité de la maison d\'Israël et de Juda est grande au-delà de toute mesure; le pays est rempli de meurtres, et la ville pleine d\'injustices; car ils disent: L\'Éternel a abandonné le pays; l\'Éternel ne voit rien.');
INSERT INTO `bible_verses_oster` VALUES ('20702', '26', '9', '10', 'Eh bien, mon œil aussi ne les épargnera pas, et je n\'aurai point de compassion; je ferai retomber leur conduite sur leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('20703', '26', '9', '11', 'Et voici, l\'homme vêtu de lin, qui portait une écritoire à sa ceinture, vint faire son rapport, et dit: J\'ai fait comme tu m\'as ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('20704', '26', '10', '1', 'Je regardai, et voici, sur le ciel, au-dessus de la tête des chérubins, comme une pierre de saphir, quelque chose de pareil à une forme de trône, au-dessus d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('20705', '26', '10', '2', 'Et l\'Éternel parla à l\'homme vêtu de lin, et lui dit: Va entre les roues, sous les chérubins, et remplis tes mains de charbons ardents que tu prendras entre les chérubins; répands-les sur la ville.');
INSERT INTO `bible_verses_oster` VALUES ('20706', '26', '10', '3', 'Et il y alla sous mes yeux. Or les chérubins se tenaient à droite de la maison quand l\'homme alla, et la nuée remplit le parvis intérieur.');
INSERT INTO `bible_verses_oster` VALUES ('20707', '26', '10', '4', 'Alors la gloire de l\'Éternel s\'éleva de dessus les chérubins, et se dirigea vers le seuil de la maison; et la maison fut remplie de la nuée, pendant que le parvis était rempli de la splendeur de la gloire de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20708', '26', '10', '5', 'Et le bruit des ailes des chérubins se fit entendre jusqu\'au parvis extérieur, pareil à la voix du Dieu Tout Puissant, quand il parle.');
INSERT INTO `bible_verses_oster` VALUES ('20709', '26', '10', '6', 'Quand l\'Éternel eut donné cet ordre à l\'homme vêtu de lin, en disant: \"Prends du feu dans l\'intervalle des roues, entre les chérubins\", cet homme alla se placer près des roues.');
INSERT INTO `bible_verses_oster` VALUES ('20710', '26', '10', '7', 'Et un des chérubins étendit sa main, du milieu des chérubins, vers le feu qui était entre les chérubins; il en prit et le mit dans les mains de l\'homme vêtu de lin, qui se retira après l\'avoir reçu;');
INSERT INTO `bible_verses_oster` VALUES ('20711', '26', '10', '8', 'Car on voyait aux chérubins une forme de main d\'homme sous leurs ailes.');
INSERT INTO `bible_verses_oster` VALUES ('20712', '26', '10', '9', 'Je regardai encore, et voici quatre roues près des chérubins, une roue près de chaque chérubin; et l\'aspect de ces roues était comme celui d\'une chrysolithe.');
INSERT INTO `bible_verses_oster` VALUES ('20713', '26', '10', '10', 'A les voir, toutes quatre avaient la même forme; chaque roue semblait traverser par le milieu une autre roue.');
INSERT INTO `bible_verses_oster` VALUES ('20714', '26', '10', '11', 'En cheminant, elles allaient de leurs quatre côtés; elles ne se tournaient point dans leur marche; mais de quelque côté que se dirigeât la tête, elles la suivaient, sans se tourner dans leur marche.');
INSERT INTO `bible_verses_oster` VALUES ('20715', '26', '10', '12', 'Et le corps entier des chérubins, leur dos, leurs mains, leurs ailes, ainsi que les roues, les roues de chacun des quatre, étaient entièrement couverts d\'yeux.');
INSERT INTO `bible_verses_oster` VALUES ('20716', '26', '10', '13', 'Les roues, j\'entendis qu\'on les appelait tourbillon.');
INSERT INTO `bible_verses_oster` VALUES ('20717', '26', '10', '14', 'Chacun avait quatre faces: le premier, une face de chérubin; le second, une face d\'homme; le troisième, une face de lion; et le quatrième, une face d\'aigle.');
INSERT INTO `bible_verses_oster` VALUES ('20718', '26', '10', '15', 'Et les chérubins s\'élevèrent; c\'étaient là les animaux que j\'avais vus près du fleuve du Kébar.');
INSERT INTO `bible_verses_oster` VALUES ('20719', '26', '10', '16', 'Quand les chérubins marchaient, les roues cheminaient à côté d\'eux; quand les chérubins déployaient leurs ailes pour s\'élever de terre, les roues ne se détournaient pas d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('20720', '26', '10', '17', 'Quand ils s\'arrêtaient, elles s\'arrêtaient; quand ils s\'élevaient, elles s\'élevaient avec eux; car l\'esprit des animaux était en elles.');
INSERT INTO `bible_verses_oster` VALUES ('20721', '26', '10', '18', 'Puis la gloire de l\'Éternel se retira du seuil de la maison, et se tint sur les chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('20722', '26', '10', '19', 'Et les chérubins déployèrent leurs ailes, et s\'élevèrent de terre sous mes yeux, quand ils partirent avec les roues; ils s\'arrêtèrent à l\'entrée de la porte orientale de la maison de l\'Éternel, et la gloire du Dieu d\'Israël était sur eux, en haut.');
INSERT INTO `bible_verses_oster` VALUES ('20723', '26', '10', '20', 'C\'étaient là les animaux que j\'avais vus sous le Dieu d\'Israël, près du fleuve du Kébar, et je les reconnus pour des chérubins.');
INSERT INTO `bible_verses_oster` VALUES ('20724', '26', '10', '21', 'Chacun avait quatre faces, et chacun quatre ailes, et sous leurs ailes il y avait une forme de main d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('20725', '26', '10', '22', 'Et leurs faces ressemblaient à celles que j\'avais vues près du fleuve du Kébar; c\'était le même aspect; c\'étaient bien eux. Chacun d\'eux marchait droit devant soi.');
INSERT INTO `bible_verses_oster` VALUES ('20726', '26', '11', '1', 'Puis l\'Esprit m\'enleva et me transporta à la porte orientale de la maison de l\'Éternel, à celle qui regarde l\'Orient; et voici, à l\'entrée de la porte vingt-cinq hommes; je vis au milieu d\'eux Joazania, fils d\'Azzur, et Pélatia, fils de Bénaja, chefs du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('20727', '26', '11', '2', 'Et l\'Éternel me dit: Fils de l\'homme, ce sont là les hommes qui ont des pensées d\'iniquité, et qui donnent de mauvais conseils dans cette ville.');
INSERT INTO `bible_verses_oster` VALUES ('20728', '26', '11', '3', 'Ils disent: Ce n\'est pas l\'heure de bâtir des maisons; cette ville, c\'est la chaudière, et nous la viande.');
INSERT INTO `bible_verses_oster` VALUES ('20729', '26', '11', '4', 'C\'est pourquoi prophétise contre eux, prophétise, fils de l\'homme!');
INSERT INTO `bible_verses_oster` VALUES ('20730', '26', '11', '5', 'Et l\'Esprit de l\'Éternel tomba sur moi, et me dit: Parle; ainsi a dit l\'Éternel: Vous parlez de la sorte, maison d\'Israël, et ce qui vous monte à l\'esprit, je le sais.');
INSERT INTO `bible_verses_oster` VALUES ('20731', '26', '11', '6', 'Vous avez multiplié les meurtres dans cette ville, et vous avez rempli ses rues de cadavres.');
INSERT INTO `bible_verses_oster` VALUES ('20732', '26', '11', '7', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Les morts que vous avez étendus au milieu d\'elle, c\'est la viande, et elle, la chaudière; mais vous, on vous fera sortir de son sein.');
INSERT INTO `bible_verses_oster` VALUES ('20733', '26', '11', '8', 'Vous avez peur de l\'épée, mais je ferai venir sur vous l\'épée, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20734', '26', '11', '9', 'Je vous ferai sortir de cette ville; je vous livrerai entre les mains des étrangers, et j\'exécuterai mes jugements contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('20735', '26', '11', '10', 'Vous tomberez par l\'épée, je vous jugerai sur les frontières d\'Israël, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20736', '26', '11', '11', 'Cette ville ne sera point pour vous une chaudière dans laquelle vous seriez la chair; c\'est sur les frontières d\'Israël que je vous jugerai.');
INSERT INTO `bible_verses_oster` VALUES ('20737', '26', '11', '12', 'Et vous saurez que je suis l\'Éternel, dont vous n\'avez pas observé les statuts, ni gardé les ordonnances; mais vous avez agi d\'après les lois des nations qui vous avoisinent.');
INSERT INTO `bible_verses_oster` VALUES ('20738', '26', '11', '13', 'Et, comme je prophétisais, Pélatia, fils de Bénaja, mourut. Alors je tombai sur la face, et m\'écriai à haute voix: Ah! Seigneur, Éternel, veux-tu anéantir le reste d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('20739', '26', '11', '14', 'Et la parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20740', '26', '11', '15', 'Fils de l\'homme, ce sont tes frères, oui, tes frères, les gens de ta parenté et la maison d\'Israël tout entière, à qui les habitants de Jérusalem ont dit: Demeurez loin de l\'Éternel; c\'est à nous que ce pays a été donné en héritage.');
INSERT INTO `bible_verses_oster` VALUES ('20741', '26', '11', '16', 'C\'est pourquoi dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Quoique je les tienne éloignés parmi les nations, quoique je les aie dispersés en divers pays, pourtant je serai pour eux un asile quelque temps dans les pays où ils sont allés.');
INSERT INTO `bible_verses_oster` VALUES ('20742', '26', '11', '17', 'C\'est pourquoi dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Je vous rassemblerai du milieu des peuples, je vous recueillerai des divers pays où vous êtes dispersés, et je vous donnerai la terre d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20743', '26', '11', '18', 'Ils y entreront, et feront disparaître de son sein toutes les idoles et toutes les abominations.');
INSERT INTO `bible_verses_oster` VALUES ('20744', '26', '11', '19', 'Je leur donnerai un même cœur, et je mettrai en eux un esprit nouveau; j\'ôterai de leur chair le cœur de pierre, et je leur donnerai un cœur de chair,');
INSERT INTO `bible_verses_oster` VALUES ('20745', '26', '11', '20', 'Afin qu\'ils marchent selon mes statuts, qu\'ils gardent et observent mes ordonnances; ils seront mon peuple et je serai leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('20746', '26', '11', '21', 'Mais pour ceux dont le cœur marche au gré de leurs idoles et de leurs abominations, je ferai retomber leur conduite sur leur tête, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20747', '26', '11', '22', 'Puis les chérubins déployèrent leurs ailes, les roues s\'élevèrent avec eux, ainsi que la gloire du Dieu d\'Israël, qui était au-dessus d\'eux, tout en haut.');
INSERT INTO `bible_verses_oster` VALUES ('20748', '26', '11', '23', 'Et la gloire de l\'Éternel s\'éleva du milieu de la ville, et s\'arrêta sur la montagne qui est à l\'Orient de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('20749', '26', '11', '24', 'L\'Esprit m\'enleva et me transporta en vision, par l\'Esprit de Dieu, en Caldée auprès de ceux de la captivité, et la vision que j\'avais vue disparut de devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('20750', '26', '11', '25', 'Alors je racontai à ceux qui avaient été emmenés captifs, toutes les choses que l\'Éternel m\'avait révélées.');
INSERT INTO `bible_verses_oster` VALUES ('20751', '26', '12', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20752', '26', '12', '2', 'Fils de l\'homme, tu habites au milieu d\'une maison de rebelles, qui ont des yeux pour voir et qui ne voient point, des oreilles pour entendre et qui n\'entendent point, car ils sont une maison rebelle.');
INSERT INTO `bible_verses_oster` VALUES ('20753', '26', '12', '3', 'Et toi, fils de l\'homme, prépare un bagage d\'émigrant, et pars en plein jour sous leurs yeux; pars du lieu que tu habites pour aller en un autre lieu, sous leurs yeux; peut-être verront-ils qu\'ils sont une maison rebelle.');
INSERT INTO `bible_verses_oster` VALUES ('20754', '26', '12', '4', 'Tu feras sortir ton bagage comme le bagage d\'un émigrant, en plein jour, sous leurs yeux, et toi tu sortiras vers le soir, sous leurs yeux, comme partent des exilés.');
INSERT INTO `bible_verses_oster` VALUES ('20755', '26', '12', '5', 'Sous leurs yeux, tu feras une ouverture dans la muraille, par laquelle tu feras sortir ton bagage.');
INSERT INTO `bible_verses_oster` VALUES ('20756', '26', '12', '6', 'Sous leurs yeux, tu le porteras sur l\'épaule, et tu le sortiras quand il fera obscur. Tu te couvriras le visage, et tu ne regarderas pas la terre, car je veux que tu sois un signe pour la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20757', '26', '12', '7', 'Je fis ce qui m\'avait été ordonné; je fis sortir en plein jour mon bagage, comme un bagage d\'émigrant; et vers le soir je perçai de ma main la muraille; je le sortis dans l\'obscurité, et le portai sur l\'épaule sous leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('20758', '26', '12', '8', 'Au matin, la parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20759', '26', '12', '9', 'Fils de l\'homme, la maison d\'Israël, cette maison rebelle, ne t\'a-t-elle pas dit: \"Que fais-tu? \"');
INSERT INTO `bible_verses_oster` VALUES ('20760', '26', '12', '10', 'Dis-leur: Ainsi a dit le Seigneur, l\'Éternel: C\'est le prince qui est à Jérusalem que concerne cet oracle, ainsi que toute la maison d\'Israël qui s\'y trouve.');
INSERT INTO `bible_verses_oster` VALUES ('20761', '26', '12', '11', 'Dis: Je suis pour vous un signe. Il leur sera fait comme j\'ai fait; ils partiront pour l\'exil, pour la captivité.');
INSERT INTO `bible_verses_oster` VALUES ('20762', '26', '12', '12', 'Et le prince qui est au milieu d\'eux mettra son bagage sur l\'épaule, et partira dans l\'obscurité; on lui fera une ouverture dans le mur pour le faire sortir; il couvrira son visage, afin de ne point voir de ses yeux la terre.');
INSERT INTO `bible_verses_oster` VALUES ('20763', '26', '12', '13', 'J\'étendrai mon rets sur lui, il sera pris dans mon filet, et je l\'emmènerai à Babylone, dans le pays des Caldéens; mais il ne le verra point, et il y mourra.');
INSERT INTO `bible_verses_oster` VALUES ('20764', '26', '12', '14', 'Quant à tout son entourage, à ses auxiliaires et à toutes ses armées, je les disperserai à tout vent, et je tirerai l\'épée derrière eux.');
INSERT INTO `bible_verses_oster` VALUES ('20765', '26', '12', '15', 'Et ils sauront que je suis l\'Éternel, quand je les aurai dispersés parmi les nations et disséminés en divers pays.');
INSERT INTO `bible_verses_oster` VALUES ('20766', '26', '12', '16', 'Toutefois je laisserai d\'entre eux un petit nombre de gens qui échapperont à l\'épée, à la famine, à la peste; afin qu\'ils racontent toutes leurs abominations parmi les nations où ils iront, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20767', '26', '12', '17', 'Puis la parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20768', '26', '12', '18', 'Fils de l\'homme, tu mangeras ton pain dans le trouble; tu boiras ton eau dans l\'angoisse et dans l\'effroi.');
INSERT INTO `bible_verses_oster` VALUES ('20769', '26', '12', '19', 'Et tu diras au peuple du pays: Ainsi a dit le Seigneur, l\'Éternel, au sujet des habitants de Jérusalem, dans la terre d\'Israël: Ils mangeront leur pain dans l\'effroi et boiront leur eau dans la stupéfaction, parce que le pays sera dévasté et dépouillé de son abondance, à cause de la violence de tous ceux qui l\'habitent.');
INSERT INTO `bible_verses_oster` VALUES ('20770', '26', '12', '20', 'Les villes peuplées seront réduites en désert, et le pays sera ravagé, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20771', '26', '12', '21', 'La parole de l\'Éternel me fut encore adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20772', '26', '12', '22', 'Fils de l\'homme, qu\'est-ce que ce propos passé en proverbe, que vous tenez dans le pays d\'Israël, en disant: Les jours se prolongent, et toute prophétie demeure sans effet?');
INSERT INTO `bible_verses_oster` VALUES ('20773', '26', '12', '23', 'C\'est pourquoi dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Je ferai cesser ce propos, et on ne le trouvera plus en Israël. Dis-leur au contraire: Le temps approche, ainsi que l\'accomplissement de toute prophétie.');
INSERT INTO `bible_verses_oster` VALUES ('20774', '26', '12', '24', 'Car il n\'y aura plus aucune prophétie vaine, ni d\'oracle trompeur, au milieu de la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20775', '26', '12', '25', 'Car moi, l\'Éternel, je parlerai, et la parole que j\'aurai dite s\'accomplira, et ne sera plus différée. Oui, maison rebelle, de vos jours je prononcerai une parole et l\'accomplirai, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20776', '26', '12', '26', 'La parole de l\'Éternel me fut encore adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20777', '26', '12', '27', 'Fils de l\'homme, voici, la maison d\'Israël dit: La vision qu\'il a, est à long terme; c\'est pour des temps éloignés qu\'il prophétise.');
INSERT INTO `bible_verses_oster` VALUES ('20778', '26', '12', '28', 'C\'est pourquoi dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Il n\'y aura plus de délai pour l\'accomplissement de toutes mes paroles; ce que j\'aurai dit s\'accomplira, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20779', '26', '13', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20780', '26', '13', '2', 'Fils de l\'homme, prophétise contre les prophètes d\'Israël qui prophétisent; dis à ceux qui prophétisent selon leur propre cœur: Écoutez la parole de l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('20781', '26', '13', '3', 'Ainsi a dit le Seigneur, l\'Éternel: Malheur aux prophètes insensés qui suivent leur propre esprit, et qui n\'ont point eu de vision.');
INSERT INTO `bible_verses_oster` VALUES ('20782', '26', '13', '4', 'Comme des renards dans des ruines, tels sont tes prophètes, ô Israël!');
INSERT INTO `bible_verses_oster` VALUES ('20783', '26', '13', '5', 'Vous n\'êtes point montés sur les brèches, et vous n\'avez point entouré d\'un rempart la maison d\'Israël, pour demeurer fermes dans le combat au jour de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20784', '26', '13', '6', 'Leurs visions sont trompeuses, leurs oracles menteurs, quand ils disent: \"L\'Éternel a dit! \" tandis que l\'Éternel ne les a point envoyés; et ils ont fait espérer que leur parole aurait son accomplissement.');
INSERT INTO `bible_verses_oster` VALUES ('20785', '26', '13', '7', 'N\'avez-vous pas eu des visions trompeuses, et prononcé des oracles menteurs, vous qui dites: \"L\'Éternel a dit! \" quand je n\'ai point parlé?');
INSERT INTO `bible_verses_oster` VALUES ('20786', '26', '13', '8', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Parce que vous tenez des discours mensongers, et que vous avez des visions trompeuses, voici je vous en veux, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20787', '26', '13', '9', 'Ma main s\'appesantira sur les prophètes qui ont des visions fausses, et qui prononcent des oracles menteurs. Ils ne feront plus partie de l\'assemblée de mon peuple, ils ne seront plus inscrits sur les registres de la maison d\'Israël, ils n\'entreront pas dans le pays d\'Israël, et vous saurez que je suis le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20788', '26', '13', '10', 'Et ces choses arriveront parce que, oui, parce qu\'ils égarent mon peuple, en disant: Paix! quand il n\'y a point de paix. Mon peuple bâtit un mur, eux ils le recouvrent de mortier.');
INSERT INTO `bible_verses_oster` VALUES ('20789', '26', '13', '11', 'Dis à ceux qui le recouvrent de mortier, qu\'il s\'écroulera. Une pluie violente surviendra, et vous, grêlons, vous tomberez, et un vent de tempête éclatera.');
INSERT INTO `bible_verses_oster` VALUES ('20790', '26', '13', '12', 'Et voici, le mur s\'écroule. Ne vous dira-t-on pas: Où est le mortier dont vous l\'aviez couvert?');
INSERT INTO `bible_verses_oster` VALUES ('20791', '26', '13', '13', 'Car ainsi a dit le Seigneur, l\'Éternel: Dans ma fureur, je ferai éclater un vent de tempête; dans ma colère il surviendra une pluie torrentielle, et dans mon indignation des grêlons tomberont, pour tout détruire.');
INSERT INTO `bible_verses_oster` VALUES ('20792', '26', '13', '14', 'Et je renverserai le mur que vous aviez recouvert de mortier; je le jetterai à terre, tellement que ses fondements seront mis à nu; il s\'écroulera, et vous serez entièrement détruits sous ses décombres, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20793', '26', '13', '15', 'J\'assouvirai ainsi ma fureur contre le mur, et contre ceux qui l\'ont recouvert de mortier, et je vous dirai: Le mur n\'est plus, c\'en est fait de ceux qui le recouvraient de mortier,');
INSERT INTO `bible_verses_oster` VALUES ('20794', '26', '13', '16', 'Des prophètes d\'Israël, qui prophétisent sur Jérusalem, et qui ont pour elle des visions de paix, quand il n\'y a point de paix, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20795', '26', '13', '17', 'Et toi, fils de l\'homme, tourne ta face contre les filles de ton peuple, qui prophétisent selon leur propre cœur, et prophétise contre elles.');
INSERT INTO `bible_verses_oster` VALUES ('20796', '26', '13', '18', 'Et dis: Ainsi a dit le Seigneur, l\'Éternel: Malheur à celles qui fabriquent des coussinets pour toutes les jointures des mains, et qui font des voiles pour la tête des gens de toute taille, afin de séduire les âmes. Vous séduiriez les âmes de mon peuple, et vous conserveriez vos propres âmes!');
INSERT INTO `bible_verses_oster` VALUES ('20797', '26', '13', '19', 'Vous me déshonorez auprès de mon peuple, pour quelques poignées d\'orge et quelques morceaux de pain, en faisant mourir des âmes qui ne doivent point mourir, et en faisant vivre d\'autres qui ne doivent point vivre, trompant ainsi mon peuple qui écoute le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('20798', '26', '13', '20', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Voici j\'en veux à vos coussinets, par le moyen desquels vous prenez les âmes comme des oiseaux, et je les arracherai de vos bras, et je délivrerai les âmes que vous prenez au piège comme des oiseaux.');
INSERT INTO `bible_verses_oster` VALUES ('20799', '26', '13', '21', 'J\'arracherai aussi vos voiles, je délivrerai mon peuple de vos mains, et ils ne seront plus comme une proie entre vos mains; et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20800', '26', '13', '22', 'Parce que vous affligez par vos mensonges le cœur du juste, que je n\'ai pas attristé, et que vous fortifiez les mains du méchant, afin qu\'il ne se détourne point de son mauvais train pour avoir la vie,');
INSERT INTO `bible_verses_oster` VALUES ('20801', '26', '13', '23', 'Vous n\'aurez plus de visions trompeuses et vous ne prononcerez plus d\'oracles; je délivrerai mon peuple de vos mains, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20802', '26', '14', '1', 'Or quelques-uns des anciens d\'Israël vinrent auprès de moi, et s\'assirent devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('20803', '26', '14', '2', 'Et la parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20804', '26', '14', '3', 'Fils de l\'homme, ces gens-là portent leurs idoles dans leur cœur; et la pierre d\'achoppement qui les a fait tomber dans l\'iniquité, ils y attachent leur regard. Me laisserai-je consulter par eux?');
INSERT INTO `bible_verses_oster` VALUES ('20805', '26', '14', '4', 'C\'est pourquoi parle-leur et dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Tout homme de la maison d\'Israël qui porte ses idoles dans son cœur, et qui attache ses regards à la pierre d\'achoppement qui l\'a fait tomber dans l \'iniquité, s\'il vient vers un prophète, moi l\'Éternel, je lui répondrai en vue de ses nombreuses idoles,');
INSERT INTO `bible_verses_oster` VALUES ('20806', '26', '14', '5', 'Afin de saisir dans leur propre cœur ceux de la maison d\'Israël, qui se sont éloignés de moi avec toutes leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('20807', '26', '14', '6', 'C\'est pourquoi dis à la maison d\'Israël: Ainsi a dit le Seigneur, l\'Éternel: Revenez, détournez-vous de vos idoles, détournez vos regards de toutes vos abominations.');
INSERT INTO `bible_verses_oster` VALUES ('20808', '26', '14', '7', 'Car quiconque de la maison d\'Israël ou des étrangers qui séjournent en Israël, s\'éloigne de moi, place ses idoles dans son cœur et attache les regards sur la pierre d\'achoppement qui l\'a fait tomber dans l\'iniquité, s\'il vient auprès d\'un prophète pour me consulter par son moyen, moi l\'Éternel, je lui répondrai moi-même:');
INSERT INTO `bible_verses_oster` VALUES ('20809', '26', '14', '8', 'Je tournerai ma face contre cet homme-là, afin qu\'il serve d\'avertissement, et qu\'il passe en proverbe; et je le retrancherai du milieu de mon peuple. Et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20810', '26', '14', '9', 'Et si le prophète se laisse entraîner à prononcer quelque parole, c\'est moi, l\'Éternel, qui aurai entraîné ce prophète-là; j\'étendrai ma main contre lui, et je le retrancherai du milieu de mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20811', '26', '14', '10', 'Et ils porteront la peine de leur iniquité; telle la peine de celui qui consulte, telle sera la peine du prophète,');
INSERT INTO `bible_verses_oster` VALUES ('20812', '26', '14', '11', 'Afin que la maison d\'Israël ne s\'égare plus loin de moi et qu\'ils ne se souillent plus par toutes leurs transgressions, mais qu\'ils soient mon peuple et que je sois leur Dieu, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20813', '26', '14', '12', 'Puis la parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('20814', '26', '14', '13', 'Fils de l\'homme, si un pays pèche contre moi en commettant quelque infidélité, et que j\'étende ma main contre lui, en lui retranchant le pain qui soutient, en lui envoyant la famine et en faisant disparaître hommes et bêtes de son sein,');
INSERT INTO `bible_verses_oster` VALUES ('20815', '26', '14', '14', 'Et qu\'il s\'y trouvât ces trois hommes, Noé, Daniel et Job, ils sauveraient leur vie par leur justice, dit le Seigneur, l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('20816', '26', '14', '15', 'Si je faisais parcourir le pays par des bêtes nuisibles qui le dépeuplent et en fassent un désert, où personne ne passerait plus à cause de ces bêtes,');
INSERT INTO `bible_verses_oster` VALUES ('20817', '26', '14', '16', 'Et qu\'il s\'y trouvât ces trois hommes-là, je suis vivant, dit le Seigneur, l\'Éternel, ils ne sauveraient ni fils ni filles; eux seuls seraient sauvés, tandis que le pays deviendrait un désert.');
INSERT INTO `bible_verses_oster` VALUES ('20818', '26', '14', '17', 'Ou bien, si j\'amenais l\'épée sur ce pays, et que je disse: Que l\'épée passe par le pays, pour en retrancher hommes et bêtes,');
INSERT INTO `bible_verses_oster` VALUES ('20819', '26', '14', '18', 'Et qu\'il s\'y trouvât ces trois hommes, je suis vivant, dit le Seigneur, l\'Éternel, ils ne sauveraient ni fils ni filles, mais eux seuls seraient sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('20820', '26', '14', '19', 'Ou encore si j\'envoyais la peste dans ce pays, et que je répandisse sur lui ma fureur jusqu\'à faire couler le sang, pour retrancher de son sein hommes et bêtes,');
INSERT INTO `bible_verses_oster` VALUES ('20821', '26', '14', '20', 'Et que Noé, Daniel et Job s\'y trouvassent, je suis vivant, dit le Seigneur, l\'Éternel, ils ne sauveraient ni fils ni filles, ils ne sauveraient que leur vie par leur justice.');
INSERT INTO `bible_verses_oster` VALUES ('20822', '26', '14', '21', 'Voici donc ce que dit le Seigneur, l\'Éternel: Bien que j\'envoie contre Jérusalem mes quatre jugements terribles, l\'épée, la famine, les bêtes nuisibles et la peste, pour retrancher de son sein hommes et bêtes,');
INSERT INTO `bible_verses_oster` VALUES ('20823', '26', '14', '22', 'Toutefois il y aura un reste, quelques réchappés, des fils et des filles qu\'on en fera sortir. Voici, ils arriveront auprès de vous; vous verrez leur conduite et leurs actions, et vous vous consolerez des malheurs que j\'ai fait tomber sur Jérusalem et de tout ce qui lui est advenu.');
INSERT INTO `bible_verses_oster` VALUES ('20824', '26', '14', '23', 'Ils vous consoleront quand vous aurez vu leur conduite et leurs actions. Alors vous reconnaîtrez que ce n\'est pas sans raison que je lui ai fait tout ce que je lui aurai fait, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20825', '26', '15', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20826', '26', '15', '2', 'Fils de l\'homme, le bois de la vigne vaut-il plus que tout autre bois, le sarment qui est parmi les arbres de la forêt');
INSERT INTO `bible_verses_oster` VALUES ('20827', '26', '15', '3', 'Prend-on de ce bois pour faire quelque ouvrage; en tire-t-on une cheville pour y suspendre un objet quelconque?');
INSERT INTO `bible_verses_oster` VALUES ('20828', '26', '15', '4', 'Voici, on le jette au feu pour le consumer, et quand le feu en a dévoré les deux bouts, et que le milieu brûle, est-il propre à quelque ouvrage?');
INSERT INTO `bible_verses_oster` VALUES ('20829', '26', '15', '5', 'Voici, quand il était entier, on n\'en faisait aucun ouvrage; combien moins encore quand le feu l\'a dévoré et qu\'il est brûlé, en pourra-t-on faire quelque chose?');
INSERT INTO `bible_verses_oster` VALUES ('20830', '26', '15', '6', 'C\'est pourquoi ainsi a dit le Seigneur, l\'Éternel: De même que parmi les arbres d\'une forêt, c\'est le bois de la vigne que je livre au feu pour être dévoré, de même j\'y livrerai les habitants de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('20831', '26', '15', '7', 'Je tournerai ma face contre eux; s\'ils sortent d\'un feu, un autre feu les consumera, et vous saurez que je suis l\'Éternel, quand je tournerai ma face contre eux.');
INSERT INTO `bible_verses_oster` VALUES ('20832', '26', '15', '8', 'Je ferai du pays un désert, parce qu\'ils ont été infidèles, dit le Seigneur, l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('20833', '26', '16', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20834', '26', '16', '2', 'Fils de l\'homme, fais connaître à Jérusalem ses abominations.');
INSERT INTO `bible_verses_oster` VALUES ('20835', '26', '16', '3', 'Dis: Ainsi a dit le Seigneur, l\'Éternel, à Jérusalem: Par ton origine et ta naissance tu es du pays de Canaan; ton père est un Amoréen, ta mère une Héthienne.');
INSERT INTO `bible_verses_oster` VALUES ('20836', '26', '16', '4', 'A ta naissance, au jour où tu naquis, ton nombril ne fut point coupé, tu ne fus point lavée dans l\'eau pour être nettoyée, tu ne fus pas purifiée avec du sel, ni enveloppée de langes.');
INSERT INTO `bible_verses_oster` VALUES ('20837', '26', '16', '5', 'Aucun œil n\'eut pitié de toi, pour te faire aucune de ces choses par compassion pour toi; mais tu fus jetée sur la surface d\'un champ, par mépris pour ta vie, au jour de ta naissance.');
INSERT INTO `bible_verses_oster` VALUES ('20838', '26', '16', '6', 'Or je passai près de toi, je te vis gisant dans ton sang, près d\'être foulée aux pieds, et je te dis: Vis dans ton sang! je te dis: Vis dans ton sang!');
INSERT INTO `bible_verses_oster` VALUES ('20839', '26', '16', '7', 'Je t\'ai multipliée par myriades, comme l\'herbe des champs, tu pris de l\'accroissement, tu grandis et tu devins d\'une beauté parfaite. Tes seins se formèrent, tu devins nubile, mais tu étais nue, et entièrement nue.');
INSERT INTO `bible_verses_oster` VALUES ('20840', '26', '16', '8', 'Et je passai près de toi et te regardai; voici, ton âge était l\'âge où l\'on aime, et j\'étendis sur toi le pan de mon vêtement, je couvris ta nudité; je te fis serment, je fis alliance avec toi, dit le Seigneur, l\'Éternel, et tu m\'appartins.');
INSERT INTO `bible_verses_oster` VALUES ('20841', '26', '16', '9', 'Je te lavai dans l\'eau, et en t\'y plongeant, j\'ôtai le sang de dessus toi, et je t\'oignis d\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('20842', '26', '16', '10', 'Je te revêtis de broderies, je te mis une chaussure de couleur d\'hyacinthe; je te ceignis de fin lin et te couvris de soie.');
INSERT INTO `bible_verses_oster` VALUES ('20843', '26', '16', '11', 'Je te parai d\'ornements; je mis des bracelets à tes mains, et un collier à ton cou,');
INSERT INTO `bible_verses_oster` VALUES ('20844', '26', '16', '12', 'Un anneau à ton nez, des boucles à tes oreilles, une couronne magnifique sur ta tête.');
INSERT INTO `bible_verses_oster` VALUES ('20845', '26', '16', '13', 'Ainsi tu fus parée d\'or et d\'argent; ton vêtement était de fin lin, de soie, de broderies; la fleur de farine, le miel et l\'huile faisaient ta nourriture; tu devins extrêmement belle, et tu parvins à une royale dignité.');
INSERT INTO `bible_verses_oster` VALUES ('20846', '26', '16', '14', 'Ta renommée se répandit parmi les nations à cause de ta beauté, car elle était parfaite, grâce à la magnificence dont je t\'avais ornée, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20847', '26', '16', '15', 'Mais tu t\'es confiée en ta beauté, tu t\'es prostituée à la faveur de ta renommée, et tu as prodigué tes prostitutions à tout passant, en te livrant à lui.');
INSERT INTO `bible_verses_oster` VALUES ('20848', '26', '16', '16', 'Tu as pris de tes vêtements; tu t\'es fait des hauts lieux garnis d\'étoffes de toute couleur, et tu t\'y es prostituée, - chose qui n\'était point arrivée, et qui n\'arrivera plus.');
INSERT INTO `bible_verses_oster` VALUES ('20849', '26', '16', '17', 'Tu as aussi pris les magnifiques parures, faites de mon or et de mon argent, que je t\'avais données; tu en as fait des figures d\'hommes, auxquels tu t\'es prostituée.');
INSERT INTO `bible_verses_oster` VALUES ('20850', '26', '16', '18', 'Tu as pris tes vêtements brodés pour les en couvrir, et tu leur as offert mon huile et mes parfums.');
INSERT INTO `bible_verses_oster` VALUES ('20851', '26', '16', '19', 'Et mon pain que je t\'avais donné, la fleur de farine, l\'huile et le miel dont je te nourrissais, tu as mis ces choses devant elles comme une offrande d\'agréable odeur. Voilà ce qui en est, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20852', '26', '16', '20', 'Tu as pris tes fils et tes filles, que tu m\'avais enfantés, et tu les leur as sacrifiés pour être dévorés. Était-ce trop peu que tes prostitutions?');
INSERT INTO `bible_verses_oster` VALUES ('20853', '26', '16', '21', 'Tu as immolé mes fils, tu les as livrés, en les faisant passer par le feu en leur honneur.');
INSERT INTO `bible_verses_oster` VALUES ('20854', '26', '16', '22', 'Et au milieu de toutes tes abominations et de tes adultères, tu ne t\'es point souvenue du temps de ta jeunesse, alors que tu étais nue et découverte, gisante dans ton sang, près d\'être foulée aux pieds.');
INSERT INTO `bible_verses_oster` VALUES ('20855', '26', '16', '23', 'Et après toutes tes méchantes actions, - malheur, malheur à toi! dit le Seigneur, l\'Éternel,-');
INSERT INTO `bible_verses_oster` VALUES ('20856', '26', '16', '24', 'Tu t\'es bâti des maisons de débauche, tu t\'es fait des hauts lieux sur toutes les places.');
INSERT INTO `bible_verses_oster` VALUES ('20857', '26', '16', '25', 'A l\'entrée de chaque rue tu as bâti ton haut lieu, et tu as déshonoré ta beauté; car tu t\'es livrée à tout passant et tu as multiplié tes adultères.');
INSERT INTO `bible_verses_oster` VALUES ('20858', '26', '16', '26', 'Tu t\'es prostituée aux enfants de l\'Égypte, tes voisins aux corps vigoureux, et pour m\'irriter tu as multiplié tes adultères.');
INSERT INTO `bible_verses_oster` VALUES ('20859', '26', '16', '27', 'Et voici, j\'ai étendu ma main contre toi, j\'ai diminué la part qui t\'était assignée, et t\'ai livrée à la discrétion de tes ennemis, les filles des Philistins, qui ont rougi de ta conduite criminelle.');
INSERT INTO `bible_verses_oster` VALUES ('20860', '26', '16', '28', 'Tu t\'es prostituée aux enfants de l\'Assyrie, parce que tu n\'étais pas assouvie; et après avoir commis adultère avec eux, tu ne fus point encore assouvie;');
INSERT INTO `bible_verses_oster` VALUES ('20861', '26', '16', '29', 'Car tu as multiplié tes impudicités avec la terre de Canaan et jusqu\'en Caldée; même alors tu n\'en eus point assez.');
INSERT INTO `bible_verses_oster` VALUES ('20862', '26', '16', '30', 'Combien ton cœur est lâche, dit le Seigneur, l\'Éternel, que tu aies fait toutes ces choses à la façon d\'une insigne prostituée!');
INSERT INTO `bible_verses_oster` VALUES ('20863', '26', '16', '31', 'Quand tu bâtissais tes maisons de débauche à chaque bout de rue, quand tu faisais tes hauts lieux dans toutes les places, tu n\'as pas même été comme la femme débauchée qui réclame un salaire;');
INSERT INTO `bible_verses_oster` VALUES ('20864', '26', '16', '32', 'Tu as été la femme adultère qui reçoit les étrangers à la place de son mari.');
INSERT INTO `bible_verses_oster` VALUES ('20865', '26', '16', '33', 'On paie un salaire à toutes les femmes débauchées, mais toi, tu as donné des présents à tous tes amants; tu leur as fait des largesses, afin que de toute part ils viennent vers toi, pour tes prostitutions.');
INSERT INTO `bible_verses_oster` VALUES ('20866', '26', '16', '34', 'Et tu as été le contraire des autres femmes dans tes impudicités, en ce qu\'on ne te recherchait pas; tu donnais un salaire, tandis que l\'on ne t\'en donnait aucun; tu as été le contraire des autres.');
INSERT INTO `bible_verses_oster` VALUES ('20867', '26', '16', '35', 'C\'est pourquoi, ô prostituée, écoute la parole de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('20868', '26', '16', '36', 'Ainsi a dit le Seigneur, l\'Éternel: Parce que tes trésors ont été prodigués, et que ta nudité s\'est découverte dans tes prostitutions, devant tes amants et toutes tes abominables idoles; à cause du sang de tes enfants, que tu leur as livrés,');
INSERT INTO `bible_verses_oster` VALUES ('20869', '26', '16', '37', 'Voici, je rassemblerai tous tes amants, avec lesquels tu te plaisais, tous ceux que tu as aimés, tous ceux que tu as haïs, je les rassemblerai de toute part contre toi; je leur découvrirai ta nudité, et ils la verront tout entière.');
INSERT INTO `bible_verses_oster` VALUES ('20870', '26', '16', '38', 'Et je te jugerai comme on juge les femmes adultères et celles qui répandent le sang; je t\'abandonnerai à la sanguinaire vengeance de la fureur et de la jalousie.');
INSERT INTO `bible_verses_oster` VALUES ('20871', '26', '16', '39', 'Je te livrerai entre leurs mains; ils abattront tes maisons de débauche et démoliront tes hauts lieux; ils te dépouilleront de tes vêtements; ils enlèveront tes magnifiques parures et te laisseront nue, entièrement nue.');
INSERT INTO `bible_verses_oster` VALUES ('20872', '26', '16', '40', 'Ils feront monter contre toi une foule de gens qui t\'assommeront de pierres, et qui te mettront en pièces avec leurs épées.');
INSERT INTO `bible_verses_oster` VALUES ('20873', '26', '16', '41', 'Ils brûleront tes maisons par le feu, et feront justice de toi, en présence d\'un grand nombre de femmes; ainsi je mettrai fin à tes prostitutions, et tu ne donneras plus de salaire.');
INSERT INTO `bible_verses_oster` VALUES ('20874', '26', '16', '42', 'Et j\'assouvirai ma fureur contre toi, et ma jalousie se détournera de toi; alors je serai en repos et n\'aurai plus à m\'irriter.');
INSERT INTO `bible_verses_oster` VALUES ('20875', '26', '16', '43', 'Parce que tu ne t\'es point souvenue du temps de ta jeunesse, que tu m\'as provoqué par toutes ces choses, voici, je ferai retomber ta conduite sur ta tête, dit le Seigneur, l\'Éternel, et tu ne commettras plus le crime avec toutes tes abominations.');
INSERT INTO `bible_verses_oster` VALUES ('20876', '26', '16', '44', 'Voici, tout homme qui use de proverbes, en fera un sur ton compte, et dira: \"Telle mère, telle fille! \"');
INSERT INTO `bible_verses_oster` VALUES ('20877', '26', '16', '45', 'Tu es la fille de ta mère, qui eut en aversion son mari et ses enfants; tu es la sœur de tes sœurs, qui ont eu en aversion leurs maris et leurs enfants; votre mère était Héthienne et votre père Amoréen.');
INSERT INTO `bible_verses_oster` VALUES ('20878', '26', '16', '46', 'Ta sœur aînée, avec ses filles, qui habite à ta gauche, c\'est Samarie; ta sœur cadette qui demeure à ta droite, c\'est Sodome et ses filles.');
INSERT INTO `bible_verses_oster` VALUES ('20879', '26', '16', '47', 'Tu n\'as pas seulement marché dans leurs voies et pratiqué les mêmes abominations; c\'était trop peu; mais tu t\'es corrompue plus qu\'elles dans toute ta conduite.');
INSERT INTO `bible_verses_oster` VALUES ('20880', '26', '16', '48', 'Je suis vivant! dit le Seigneur, l\'Éternel; Sodome, ta sœur elle-même, avec ses filles, n\'a point fait ce que tu as fait, toi, avec tes filles.');
INSERT INTO `bible_verses_oster` VALUES ('20881', '26', '16', '49', 'Voici quelle a été l\'iniquité de Sodome, ta sœur: l\'orgueil, l\'abondance et une molle oisiveté; voilà ce qu\'elle avait, elle et ses filles; mais elle ne soutenait pas la main de l\'affligé et du pauvre.');
INSERT INTO `bible_verses_oster` VALUES ('20882', '26', '16', '50', 'Elles sont devenues hautaines et ont commis l\'abomination devant moi; aussi les ai-je exterminées, dès que je l\'ai vu.');
INSERT INTO `bible_verses_oster` VALUES ('20883', '26', '16', '51', 'Et Samarie n\'a pas commis la moitié autant de péchés que toi; tu as multiplié tes abominations plus qu\'elle, et par toutes les abominations que tu as commises tu as justifié tes sœurs.');
INSERT INTO `bible_verses_oster` VALUES ('20884', '26', '16', '52', 'Porte donc, toi aussi, l\'opprobre que tu as infligé à tes sœurs! A cause de tes péchés que tu as rendus plus abominables que les leurs, elles se trouvent être plus justes que toi. Sois donc, toi aussi, couverte de confusion, et porte ton opprobre, puisque tu as justifié tes sœurs.');
INSERT INTO `bible_verses_oster` VALUES ('20885', '26', '16', '53', 'Je ramènerai leurs captifs, les captifs de Sodome et de ses filles, les captifs de Samarie et de ses filles, ainsi que tes propres captifs au milieu des leurs,');
INSERT INTO `bible_verses_oster` VALUES ('20886', '26', '16', '54', 'Afin que tu portes ton opprobre, que tu sois confuse à cause de tout ce que tu as fait, en étant pour elles un sujet de consolation.');
INSERT INTO `bible_verses_oster` VALUES ('20887', '26', '16', '55', 'Et tes sœurs, Sodome et ses filles, reviendront à leur premier état; Samarie et ses filles reviendront à leur premier état; et toi et tes filles vous reviendrez à votre premier état.');
INSERT INTO `bible_verses_oster` VALUES ('20888', '26', '16', '56', 'Cependant, dans le temps de ton orgueil,');
INSERT INTO `bible_verses_oster` VALUES ('20889', '26', '16', '57', 'Avant que ta méchanceté fût découverte, lorsque tu recevais les outrages des filles de Syrie et de tous ses alentours, des filles des Philistins qui t\'insultaient de toute part, ne discourais-tu pas sur Sodome ta sœur?');
INSERT INTO `bible_verses_oster` VALUES ('20890', '26', '16', '58', 'Tu portes sur toi le fardeau de tes crimes et de tes abominations! dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20891', '26', '16', '59', 'Car ainsi a dit l\'Éternel: Je te ferai comme tu as fait, toi qui as méprisé le serment, en rompant l\'alliance.');
INSERT INTO `bible_verses_oster` VALUES ('20892', '26', '16', '60', 'Toutefois je me souviendrai de l\'alliance que j\'ai faite avec toi, dans les jours de ta jeunesse, et j\'établirai en ta faveur une alliance éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('20893', '26', '16', '61', 'Alors tu te souviendras de ta conduite, et tu en seras confuse, quand tu recevras tes sœurs, tant les aînées que les cadettes, et que je te les donnerai pour filles, mais non en vertu de ton alliance.');
INSERT INTO `bible_verses_oster` VALUES ('20894', '26', '16', '62', 'Car j\'établirai mon alliance avec toi, et tu sauras que je suis l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('20895', '26', '16', '63', 'Afin que tu te souviennes, que tu sois confuse, et qu\'à cause de ta confusion tu n\'ouvres plus la bouche, quand je t\'aurai pardonné tout ce que tu as fait, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20896', '26', '17', '1', 'La parole de l\'Éternel me fut encore adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20897', '26', '17', '2', 'Fils de l\'homme, propose une énigme, présente une parabole à la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20898', '26', '17', '3', 'Tu diras: Ainsi a dit le Seigneur, l\'Éternel: Un grand aigle, aux grandes ailes, aux ailes étendues, tout couvert d\'un duvet de couleurs variées, vint sur le Liban et enleva la cime d\'un cèdre.');
INSERT INTO `bible_verses_oster` VALUES ('20899', '26', '17', '4', 'Il arracha le plus élevé de ses rameaux, le transporta en un pays marchand, et le déposa dans une ville de commerce.');
INSERT INTO `bible_verses_oster` VALUES ('20900', '26', '17', '5', 'Il prit ensuite du plant du pays et le confia à un sol fertile; il le plaça près des eaux abondantes et le planta comme un saule.');
INSERT INTO `bible_verses_oster` VALUES ('20901', '26', '17', '6', 'Le plant poussa, devint un cep de vigne étendu, mais peu élevé; ses rameaux étaient tournés du côté de l\'aigle, et ses racines étaient sous lui; il devint un cep, produisit des sarments et donna du feuillage.');
INSERT INTO `bible_verses_oster` VALUES ('20902', '26', '17', '7', 'Mais il y avait un autre grand aigle, aux grandes ailes, au plumage épais; et voici, des couches où il était planté, le cep étendit vers lui ses racines, et dirigea ses rameaux de son côté, afin qu\'il l\'arrosât.');
INSERT INTO `bible_verses_oster` VALUES ('20903', '26', '17', '8', 'Et pourtant il était planté dans un bon terrain, près d\'eaux abondantes, de manière à produire des sarments, à porter du fruit et à devenir un cep superbe.');
INSERT INTO `bible_verses_oster` VALUES ('20904', '26', '17', '9', 'Dis: Ainsi a dit le Seigneur, l\'Éternel: Le cep réussira-t-il? Le premier aigle n\'en arrachera-t-il pas les racines, et n\'en coupera-t-il pas les fruits, de manière à faire sécher tous les rejetons qu\'il aura produits? Il séchera, et il n\'y aura besoin ni d\'un grand effort, ni de beaucoup de gens pour le séparer de ses racines.');
INSERT INTO `bible_verses_oster` VALUES ('20905', '26', '17', '10', 'Voici, il est planté; mais réussira-t-il? Dès que le vent d\'orient le touchera, ne séchera-t-il pas entièrement? Il séchera sur les couches où il a été planté.');
INSERT INTO `bible_verses_oster` VALUES ('20906', '26', '17', '11', 'Et la parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20907', '26', '17', '12', 'Dis à cette maison rebelle: Ne savez-vous pas ce que signifient ces choses? Dis: Voici, le roi de Babylone est allé à Jérusalem; il a pris le roi et les principaux, et les a emmenés avec lui à Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('20908', '26', '17', '13', 'Et il a pris un rejeton de la race royale, il a fait alliance avec lui et lui a fait prêter serment; et il s\'est emparé des puissants du pays,');
INSERT INTO `bible_verses_oster` VALUES ('20909', '26', '17', '14', 'Afin que le royaume fût tenu dans l\'abaissement, sans pouvoir s\'élever, tout en le laissant subsister, s\'il observait son alliance.');
INSERT INTO `bible_verses_oster` VALUES ('20910', '26', '17', '15', 'Mais il s\'est révolté contre lui, en envoyant des ambassadeurs en Égypte, afin qu\'on lui donnât des chevaux et un grand nombre d\'hommes. Pourra-t-il réussir, échapper, celui qui a fait de telles choses? Il a rompu l\'alliance, et il échapperait!');
INSERT INTO `bible_verses_oster` VALUES ('20911', '26', '17', '16', 'Je suis vivant! dit le Seigneur, l\'Éternel, c\'est dans la résidence du roi qui l\'a fait régner, dont il a méprisé le serment et rompu l\'alliance, c\'est près de lui, au milieu de Babylone, qu\'il mourra!');
INSERT INTO `bible_verses_oster` VALUES ('20912', '26', '17', '17', 'Et Pharaon, avec une grande armée et des troupes nombreuses, ne fera rien pour lui dans la guerre, quand on aura élevé des remparts et construit des tours pour faire périr nombre d\'âmes.');
INSERT INTO `bible_verses_oster` VALUES ('20913', '26', '17', '18', 'Car il a méprisé le serment, en violant l\'alliance; et voici, après avoir donné sa main, il a néanmoins fait toutes ces choses. Il n\'échappera pas!');
INSERT INTO `bible_verses_oster` VALUES ('20914', '26', '17', '19', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Je suis vivant! c\'est mon serment qu\'il a méprisé, mon alliance qu\'il a rompue; je ferai retomber cela sur sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('20915', '26', '17', '20', 'J\'étendrai mon rets sur lui, et il sera pris dans mes filets; je l\'emmènerai à Babylone où je plaiderai contre lui sur sa perfidie à mon égard.');
INSERT INTO `bible_verses_oster` VALUES ('20916', '26', '17', '21', 'Et tous les fuyards de toutes ses troupes tomberont par l\'épée; et ceux qui resteront seront dispersés à tous les vents. Et vous saurez que c\'est moi, l\'Éternel, qui ai parlé.');
INSERT INTO `bible_verses_oster` VALUES ('20917', '26', '17', '22', 'Ainsi a dit le Seigneur, l\'Éternel: Je prendrai moi-même la cime d\'un cèdre élevé, et je la planterai. De l\'extrémité de ses rameaux, je couperai un tendre rejeton, et moi-même je le planterai sur une montagne haute et élevée.');
INSERT INTO `bible_verses_oster` VALUES ('20918', '26', '17', '23', 'Sur la haute montagne d\'Israël, je le planterai; il poussera des jets, et produira des fruits; il deviendra un cèdre magnifique, et des oiseaux de toute espèce viendront s\'abriter sous lui; tout ce qui a des ailes habitera à l\'ombre de ses rameaux.');
INSERT INTO `bible_verses_oster` VALUES ('20919', '26', '17', '24', 'Et tous les arbres des champs connaîtront que, moi l\'Éternel, j\'ai abaissé l\'arbre élevé, et élevé le petit arbre, que j\'ai fait sécher l\'arbre vert et fait reverdir l\'arbre sec. Moi l\'Éternel, je l\'ai dit, et je le ferai.');
INSERT INTO `bible_verses_oster` VALUES ('20920', '26', '18', '1', 'La parole de l\'Éternel me fut encore adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20921', '26', '18', '2', 'Que voulez-vous dire, vous qui répétez continuellement ce proverbe, dans le pays d\'Israël, en disant: \"Les pères ont mangé du raisin vert, et les dents des enfants en sont agacées?\"');
INSERT INTO `bible_verses_oster` VALUES ('20922', '26', '18', '3', 'Je suis vivant! dit le Seigneur, l\'Éternel, vous n\'aurez plus lieu de répéter ce proverbe en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20923', '26', '18', '4', 'Voici, toutes les âmes sont à moi, l\'âme du père comme l\'âme du fils; toutes deux sont à moi; l\'âme qui pèche est celle qui mourra.');
INSERT INTO `bible_verses_oster` VALUES ('20924', '26', '18', '5', 'L\'homme qui est juste, qui pratique la droiture et la justice,');
INSERT INTO `bible_verses_oster` VALUES ('20925', '26', '18', '6', 'Qui ne mange point sur les montagnes, qui ne lève pas les yeux vers les idoles de la maison d\'Israël, qui ne déshonore pas la femme de son prochain, ni ne s\'approche d\'une femme pendant sa souillure;');
INSERT INTO `bible_verses_oster` VALUES ('20926', '26', '18', '7', 'L\'homme qui ne fait de tort à personne, qui rend au débiteur son gage, qui ne commet point de rapine, qui donne de son pain à l\'affamé, et couvre d\'un vêtement celui qui est nu,');
INSERT INTO `bible_verses_oster` VALUES ('20927', '26', '18', '8', 'Qui ne prête point à usure, qui ne retient pas au-delà de ce qui lui est dû, qui détourne sa main de l\'iniquité, qui rend son jugement selon la vérité entre un homme et un autre,');
INSERT INTO `bible_verses_oster` VALUES ('20928', '26', '18', '9', 'Qui marche selon mes statuts et observe mes ordonnances, en se conduisant avec droiture, - cet homme est juste, et certainement il vivra, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20929', '26', '18', '10', 'Mais s\'il a donné le jour à un fils violent, qui répande le sang, et ne fasse à son frère que l\'une de ces choses et non pas les autres;');
INSERT INTO `bible_verses_oster` VALUES ('20930', '26', '18', '11', 'Qu\'il mange sur les montagnes, qu\'il déshonore la femme de son prochain,');
INSERT INTO `bible_verses_oster` VALUES ('20931', '26', '18', '12', 'Qu\'il fasse tort à l\'affligé et au pauvre, qu\'il commette des rapines et ne rende point le gage, qu\'il lève les yeux vers les idoles et commette des abominations,');
INSERT INTO `bible_verses_oster` VALUES ('20932', '26', '18', '13', 'Qu\'il prête à usure, qu\'il retienne plus qu\'il ne lui est dû, - ce fils-là vivrait-il? Il ne vivra pas! Parce qu\'il a commis toutes ces abominations, certainement il mourra, et son sang sera sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('20933', '26', '18', '14', 'Mais voici, si ce dernier à son tour a donné le jour à un fils qui voie tous les péchés qu\'a commis son père, et qui prenne soin de ne rien faire de semblable;');
INSERT INTO `bible_verses_oster` VALUES ('20934', '26', '18', '15', 'Qu\'il ne mange point sur les montagnes, qu\'il ne lève point les yeux vers les idoles de la maison d\'Israël, qu\'il ne déshonore pas la femme de son prochain,');
INSERT INTO `bible_verses_oster` VALUES ('20935', '26', '18', '16', 'Qu\'il ne fasse tort à personne, qu\'il ne retienne point le gage et ne commette point de rapine, qu\'il donne de son pain à l\'affamé, et couvre d\'un vêtement celui qui est nu;');
INSERT INTO `bible_verses_oster` VALUES ('20936', '26', '18', '17', 'Qu\'il détourne sa main de l\'iniquité, qu\'il ne retienne ni usure ni bénéfice, qu\'il observe mes ordonnances et marche selon mes statuts, - cet homme ne mourra point pour l\'iniquité de son père; certainement il vivra.');
INSERT INTO `bible_verses_oster` VALUES ('20937', '26', '18', '18', 'Mais c\'est son père, qui a usé de violences et commis des rapines envers son frère, et fait ce qui n\'est pas bien, au milieu de son peuple, voici, c\'est lui qui mourra pour son iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('20938', '26', '18', '19', 'Et vous dites: \"Pourquoi le fils ne porte-t-il pas l\'iniquité de son père? \" C\'est que le fils a agi selon la droiture et la justice, c\'est qu\'il a gardé tous mes statuts et les a mis en pratique; certainement il vivra.');
INSERT INTO `bible_verses_oster` VALUES ('20939', '26', '18', '20', 'L\'âme qui pèche est celle qui mourra. Le fils ne portera point l\'inquité du père, et le père ne portera point l\'iniquité du fils; la justice du juste sera sur lui, et la méchanceté du méchant sera sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('20940', '26', '18', '21', 'Si le méchant se détourne de tous les péchés qu\'il a commis, s\'il garde tous mes statuts, et s\'il agit selon la droiture et la justice, certainement il vivra et ne mourra point.');
INSERT INTO `bible_verses_oster` VALUES ('20941', '26', '18', '22', 'On ne se souviendra contre lui d\'aucune de toutes les transgressions qu\'il aura commises; il vivra à cause de la justice qu\'il aura pratiquée.');
INSERT INTO `bible_verses_oster` VALUES ('20942', '26', '18', '23', 'Prendrais-je plaisir en aucune manière à la mort du méchant? dit le Seigneur, l\'Éternel; n\'est-ce pas plutôt à ce qu\'il se détourne de ses voies et qu\'il vive?');
INSERT INTO `bible_verses_oster` VALUES ('20943', '26', '18', '24', 'Mais si le juste se détourne de sa justice, qu\'il commette l\'iniquité, en suivant toutes les abominations que le méchant a accoutumé de commettre, vivrait-il? On ne se souviendra plus d\'aucun des actes de justice qu\'il aura accomplis, à cause de l\'infidélité dont il s\'est rendu coupable, et du péché qu\'il a commis; c\'est à cause de cela qu\'il mourra.');
INSERT INTO `bible_verses_oster` VALUES ('20944', '26', '18', '25', 'Et vous dites: \"La voie du Seigneur n\'est pas bien réglée. \" Écoutez maintenant, maison d\'Israël: Est-ce ma voie qui n\'est pas bien réglée? Ne sont-ce pas plutôt vos voies qui ne sont pas bien réglées?');
INSERT INTO `bible_verses_oster` VALUES ('20945', '26', '18', '26', 'Si le juste se détourne de sa justice, qu\'il commette l\'iniquité, que pour cela il meure, c\'est à cause de l\'iniquité qu\'il a commise qu\'il meurt.');
INSERT INTO `bible_verses_oster` VALUES ('20946', '26', '18', '27', 'Et si le méchant se détourne de la méchanceté qu\'il a commise, et qu\'il pratique la droiture et la justice, il fera vivre son âme.');
INSERT INTO `bible_verses_oster` VALUES ('20947', '26', '18', '28', 'S\'il ouvre les yeux, et se détourne de toutes les transgressions qu\'il a commises, certainement il vivra et ne mourra point.');
INSERT INTO `bible_verses_oster` VALUES ('20948', '26', '18', '29', 'Cependant la maison d\'Israël dit: \"La voie du Seigneur n\'est pas bien réglée. \" Sont-ce mes voies, ô maison d\'Israël, qui ne sont pas bien réglées? Ne sont-ce pas plutôt vos voies qui ne sont pas bien réglées?');
INSERT INTO `bible_verses_oster` VALUES ('20949', '26', '18', '30', 'C\'est pourquoi je vous jugerai chacun selon ses voies, ô maison d\'Israël, dit le Seigneur, l\'Éternel. Convertissez-vous, et détournez-vous de toutes vos transgressions, afin que l\'iniquité ne devienne point pour vous une cause de ruine.');
INSERT INTO `bible_verses_oster` VALUES ('20950', '26', '18', '31', 'Rejetez loin de vous toutes les transgressions dont vous vous êtes rendus coupables, et faites-vous un cœur nouveau et un esprit nouveau; car pourquoi mourriez-vous, ô maison d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('20951', '26', '18', '32', 'En effet, je ne prends point plaisir à la mort de celui qui meurt, dit le Seigneur l\'Éternel; convertissez-vous et vivez!');
INSERT INTO `bible_verses_oster` VALUES ('20952', '26', '19', '1', 'Et toi, prononce une complainte sur les princes d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('20953', '26', '19', '2', 'Et dis: Qu\'était-ce que ta mère? Une lionne couchée au milieu des lions, et élevant ses petits au milieu des lionceaux.');
INSERT INTO `bible_verses_oster` VALUES ('20954', '26', '19', '3', 'Elle éleva un de ses petits, qui devint un jeune lion; il apprit à déchirer sa proie, et dévora des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('20955', '26', '19', '4', 'Mais les nations en entendirent parler, et il fut pris dans leur fosse; et, après lui avoir mis des boucles aux narines, elles l\'emmenèrent au pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('20956', '26', '19', '5', 'Quand la lionne vit qu\'elle attendait en vain, que tout son espoir était perdu, elle prit un autre de ses petits, et en fit un jeune lion.');
INSERT INTO `bible_verses_oster` VALUES ('20957', '26', '19', '6', 'Il marcha parmi les lions, et devint un jeune lion; il apprit à déchirer sa proie, et dévora des hommes;');
INSERT INTO `bible_verses_oster` VALUES ('20958', '26', '19', '7', 'Il désolait leurs palais, et détruisait leurs villes; le pays avec tout ce qu\'il contient fut frappé de stupeur à l\'ouïe de son rugissement.');
INSERT INTO `bible_verses_oster` VALUES ('20959', '26', '19', '8', 'Contre lui se rangèrent les nations de toutes les contrées voisines, et elles jetèrent sur lui leurs filets; il fut pris dans leur fosse.');
INSERT INTO `bible_verses_oster` VALUES ('20960', '26', '19', '9', 'Elles le mirent en cage, avec des boucles aux narines; puis elles l\'emmenèrent auprès du roi de Babylone, et le conduisirent dans une forteresse, afin qu\'on n\'entendît plus sa voix sur les montagnes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('20961', '26', '19', '10', 'Ta mère était, comme toi, semblable à une vigne plantée près des eaux; elle était chargée de fruits et de sarments, grâce à l\'abondance des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('20962', '26', '19', '11', 'Elle avait de vigoureux rameaux pour des sceptres de souverains; par son élévation elle atteignait jusqu\'aux branches touffues; elle attirait les regards par sa hauteur et par l\'abondance de ses rameaux.');
INSERT INTO `bible_verses_oster` VALUES ('20963', '26', '19', '12', 'Mais elle fut arrachée avec fureur et jetée par terre; le vent d\'orient a desséché son fruit; ses rameaux vigoureux ont été brisés et desséchés;');
INSERT INTO `bible_verses_oster` VALUES ('20964', '26', '19', '13', 'Le feu les a dévorés, et maintenant elle est plantée dans le désert, dans une terre sèche et aride.');
INSERT INTO `bible_verses_oster` VALUES ('20965', '26', '19', '14', 'Le feu est sorti d\'un rameau de ses branches et a consumé son fruit, et elle n\'a plus de rameau vigoureux pour un sceptre de roi. Telle est la complainte, et elle servira de complainte.');
INSERT INTO `bible_verses_oster` VALUES ('20966', '26', '20', '1', 'La septième année, le dixième jour du cinquième mois, quelques-uns des anciens d\'Israël vinrent pour consulter l\'Éternel, et ils s\'assirent devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('20967', '26', '20', '2', 'Et la parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('20968', '26', '20', '3', 'Fils de l\'homme, parle aux anciens d\'Israël, et dis-leur: Ainsi a dit le Seigneur, l\'Éternel: C\'est pour me consulter que vous êtes venus! Je suis vivant! je ne me laisserai point consulter par vous, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20969', '26', '20', '4', 'Ne les jugeras-tu pas, fils de l\'homme, ne les jugeras-tu pas? Fais-leur connaître les abominations de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('20970', '26', '20', '5', 'Et dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Le jour où j\'élus Israël, où je levai ma main en faveur de la postérité de la maison de Jacob, où je me fis connaître à eux dans le pays d\'Égypte, où je levai ma main pour eux, en disant: Je suis l\'Éternel votre Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('20971', '26', '20', '6', 'En ce jour-là, je leur promis en levant ma main, que je les ferais sortir du pays d\'Égypte, pour les faire entrer dans un pays que j\'avais cherché pour eux, pays où coulent le lait et le miel, le plus beau de tous les pays.');
INSERT INTO `bible_verses_oster` VALUES ('20972', '26', '20', '7', 'Et je leur dis: Rejetez, chacun de vous, les abominations objets de vos regards, ne vous souillez pas avec les idoles de l\'Égypte; je suis l\'Éternel, votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('20973', '26', '20', '8', 'Mais ils se révoltèrent contre moi, et ne voulurent pas m\'écouter; aucun d\'eux ne rejeta les abominations qui attiraient ses regards, et n\'abandonna les idoles de l\'Égypte. Alors je songeai à répandre ma fureur sur eux, et à assouvir contre eux ma colère au milieu du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('20974', '26', '20', '9', 'Néanmoins j\'ai agi pour l\'amour de mon nom, afin qu\'il ne fût point profané aux yeux des nations parmi lesquelles ils se trouvaient, et en présence desquelles je m\'étais fait connaître à eux, pour les faire sortir du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('20975', '26', '20', '10', 'Je les fis donc sortir du pays d\'Égypte, et les amenai au désert.');
INSERT INTO `bible_verses_oster` VALUES ('20976', '26', '20', '11', 'Je leur donnai mes statuts et leur fis connaître mes lois, que l\'homme doit accomplir afin de vivre par elles.');
INSERT INTO `bible_verses_oster` VALUES ('20977', '26', '20', '12', 'Je leur donnai aussi mes sabbats pour servir de signe entre moi et eux, afin qu\'ils connussent que je suis l\'Éternel, qui les sanctifie.');
INSERT INTO `bible_verses_oster` VALUES ('20978', '26', '20', '13', 'Mais ceux de la maison d\'Israël se révoltèrent contre moi dans le désert; ils ne marchèrent point selon mes statuts et rejetèrent mes lois, que l\'homme doit accomplir afin de vivre par elles, et ils profanèrent indignement mes sabbats. C\'est pourquoi je songeai à répandre sur eux ma fureur au désert, pour les anéantir.');
INSERT INTO `bible_verses_oster` VALUES ('20979', '26', '20', '14', 'Néanmoins j\'ai agi pour l\'amour de mon nom, afin qu\'il ne fût point profané aux yeux des nations, en présence desquelles je les avais fait sortir d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('20980', '26', '20', '15', 'Et même je leur avais promis, en levant ma main dans le désert, que je ne les amènerais point au pays que je leur avais donné, - pays où coulent le lait et le miel, le plus beau de tous les pays, -');
INSERT INTO `bible_verses_oster` VALUES ('20981', '26', '20', '16', 'Parce qu\'ils avaient rejeté mes lois, qu\'ils n\'avaient point marché selon mes statuts, et qu\'ils avaient profané mes sabbats, car leur cœur marchait après leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('20982', '26', '20', '17', 'Toutefois mon œil les épargna pour ne point les détruire; je ne les exterminai pas entièrement au désert.');
INSERT INTO `bible_verses_oster` VALUES ('20983', '26', '20', '18', 'Je dis à leurs enfants au désert: Ne marchez pas selon les préceptes de vos pères, n\'observez pas leurs mœurs, et ne vous souillez pas avec leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('20984', '26', '20', '19', 'Je suis l\'Éternel votre Dieu; marchez selon mes statuts, gardez mes commandements, et mettez-les en pratique.');
INSERT INTO `bible_verses_oster` VALUES ('20985', '26', '20', '20', 'Sanctifiez mes sabbats, afin qu\'ils servent de signe entre moi et vous, et que vous connaissiez que je suis l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('20986', '26', '20', '21', 'Mais les enfants se révoltèrent contre moi; ils ne marchèrent point selon mes statuts; ils n\'observèrent pas mes ordonnances et ne mirent point en pratique ces lois, que l\'homme doit accomplir afin de vivre par elles, et ils profanèrent mes sabbats. C\'est pourquoi je songeai à répandre sur eux ma fureur, et à assouvir contre eux ma colère au désert.');
INSERT INTO `bible_verses_oster` VALUES ('20987', '26', '20', '22', 'Néanmoins j\'ai retiré ma main, et je l\'ai fait pour l\'amour de mon nom, afin qu\'il ne fût point profané aux yeux des nations en présence desquelles je les avais fait sortir.');
INSERT INTO `bible_verses_oster` VALUES ('20988', '26', '20', '23', 'Toutefois je leur avais promis, en levant ma main au désert, que je les disperserais parmi les nations et que je les répandrais en divers pays,');
INSERT INTO `bible_verses_oster` VALUES ('20989', '26', '20', '24', 'Parce qu\'ils n\'avaient point observé mes statuts, qu\'ils avaient rejeté mes lois, qu\'ils avaient profané mes sabbats et que leurs yeux étaient attachés aux idoles de leurs pères.');
INSERT INTO `bible_verses_oster` VALUES ('20990', '26', '20', '25', 'Aussi leur ai-je donné des statuts qui n\'étaient pas bons, et des lois par lesquelles ils ne devaient pas vivre.');
INSERT INTO `bible_verses_oster` VALUES ('20991', '26', '20', '26', 'Je les souillai par leurs offrandes, en ce qu\'ils ont fait passer par le feu tous leurs premiers-nés, afin de les mettre en désolation et de leur faire connaître que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('20992', '26', '20', '27', 'C\'est pourquoi, fils de l\'homme, parle à la maison d\'Israël, et dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Vos pères m\'ont outragé en agissant perfidement à mon égard.');
INSERT INTO `bible_verses_oster` VALUES ('20993', '26', '20', '28', 'Je les ai fait entrer dans le pays que j\'avais promis, en levant la main, de leur donner; mais ils ont regardé toute colline élevée et tout arbre touffu; ils y ont fait leurs sacrifices, ils y ont présenté leurs offrandes qui m\'irritaient; ils y ont déposé leurs parfums d\'agréable odeur, et y ont fait leurs libations.');
INSERT INTO `bible_verses_oster` VALUES ('20994', '26', '20', '29', 'Et je leur dis: Que signifient ces hauts lieux où vous vous rendez? Et le nom de hauts lieux leur a été donné jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('20995', '26', '20', '30', 'C\'est pourquoi, dis à la maison d\'Israël: Ainsi a dit le Seigneur, l\'Éternel: Ne vous souillez-vous pas dans les voies de vos pères, et ne vous prostituez-vous pas à leurs abominations?');
INSERT INTO `bible_verses_oster` VALUES ('20996', '26', '20', '31', 'Quand vous présentez vos offrandes, quand vous faites passer vos enfants par le feu, vous vous souillez avec toutes vos idoles encore aujourd\'hui. Et je me laisserais consulter par vous, ô maison d\'Israël! Je suis vivant! dit le Seigneur, l\'Éternel, je ne me laisserai point consulter par vous!');
INSERT INTO `bible_verses_oster` VALUES ('20997', '26', '20', '32', 'Rien n\'arrivera de ce que vous pensez quand vous dites: Nous voulons être comme les nations et les familles des autres pays, en servant le bois et la pierre.');
INSERT INTO `bible_verses_oster` VALUES ('20998', '26', '20', '33', 'Je suis vivant! dit le Seigneur, l\'Éternel, à main forte, à bras étendu, et avec effusion de colère, je régnerai sur vous!');
INSERT INTO `bible_verses_oster` VALUES ('20999', '26', '20', '34', 'Je vous ferai sortir d\'entre les peuples; je vous rassemblerai des pays dans lesquels vous avez été dispersés, à main forte, à bras étendu et avec effusion de colère.');
INSERT INTO `bible_verses_oster` VALUES ('21000', '26', '20', '35', 'Et je vous amènerai dans le désert des peuples, et là j\'entrerai en jugement avec vous, face à face;');
INSERT INTO `bible_verses_oster` VALUES ('21001', '26', '20', '36', 'Comme je suis entré en jugement avec vos pères dans le désert du pays d\'Égypte, ainsi j\'entrerai en jugement avec vous, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21002', '26', '20', '37', 'Puis je vous ferai passer sous la verge, et vous ferai rentrer dans les liens de l\'alliance.');
INSERT INTO `bible_verses_oster` VALUES ('21003', '26', '20', '38', 'Je séparerai de vous les rebelles et ceux qui se sont révoltés contre moi; je les ferai sortir du pays où ils séjournent; mais ils n\'entreront point sur le sol d\'Israël. Ainsi vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21004', '26', '20', '39', 'Et vous, maison d\'Israël, ainsi a dit le Seigneur, l\'Éternel: Allez servir chacun vos idoles! Mais, après cela, vous m\'écouterez et ne profanerez plus le nom de ma sainteté par vos offrandes et par vos idoles.');
INSERT INTO `bible_verses_oster` VALUES ('21005', '26', '20', '40', 'Mais sur ma sainte montagne, sur la haute montagne d\'Israël, dit le Seigneur, l\'Éternel, là toute la maison d\'Israël et tout ce qui sera dans le pays me serviront. Là je prendrai plaisir à eux; là je rechercherai vos offrandes, et les prémices de vos dons, dans tout ce que vous me consacrerez.');
INSERT INTO `bible_verses_oster` VALUES ('21006', '26', '20', '41', 'Je prendrai plaisir à vous, comme à un parfum d\'agréable odeur, quand je vous aurai fait sortir du milieu des peuples et rassemblés des pays où vous êtes dispersés, et je serai sanctifié par vous aux yeux des nations.');
INSERT INTO `bible_verses_oster` VALUES ('21007', '26', '20', '42', 'Et vous saurez que je suis l\'Éternel, quand je vous aurai fait revenir sur le sol d\'Israël, dans le pays que j\'avais promis, en levant la main, de donner à vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('21008', '26', '20', '43', 'Là, vous vous souviendrez de vos voies et de toutes vos actions par lesquelles vous vous êtes souillés; vous vous prendrez vous-mêmes en dégoût, à cause de tout ce que vous aurez fait de mal.');
INSERT INTO `bible_verses_oster` VALUES ('21009', '26', '20', '44', 'Et vous saurez que je suis l\'Éternel, quand j\'agirai avec vous pour l\'amour de mon nom, et non pas selon votre conduite mauvaise et vos actions corrompues, ô maison d\'Israël! dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21010', '26', '21', '1', 'La parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('21011', '26', '21', '2', 'Fils de l\'homme, tourne ta face du côté de Théman, et prêche vers le midi, prophétise sur la forêt de la campagne du midi.');
INSERT INTO `bible_verses_oster` VALUES ('21012', '26', '21', '3', 'Dis à la forêt du midi: Écoute la parole de l\'Éternel! Ainsi a dit le Seigneur, l\'Éternel: Voici, je vais allumer un feu au-dedans de toi; il dévorera dans ton sein tout arbre vert et tout arbre sec; la flamme embrasée ne s\'éteindra point, et toute la surface en sera brûlée du midi au septentrion.');
INSERT INTO `bible_verses_oster` VALUES ('21013', '26', '21', '4', 'Et toute chair verra que moi, l\'Éternel, je l\'ai allumée; elle ne s\'éteindra point.');
INSERT INTO `bible_verses_oster` VALUES ('21014', '26', '21', '5', 'Et je dis: Ah! Seigneur, Éternel, ils disent de moi: Cet homme ne fait que parler en énigmes.');
INSERT INTO `bible_verses_oster` VALUES ('21015', '26', '21', '6', 'Puis la parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('21016', '26', '21', '7', 'Fils de l\'homme, tourne ta face vers Jérusalem; prêche vers les saints lieux, prophétise contre le pays d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21017', '26', '21', '8', 'Dis au pays d\'Israël: Ainsi a dit l\'Éternel: Voici, c\'est à toi que j\'en veux; je tirerai mon épée de son fourreau, et j\'exterminerai du milieu de toi le juste et le méchant.');
INSERT INTO `bible_verses_oster` VALUES ('21018', '26', '21', '9', 'Et parce que je vais exterminer du milieu de toi le juste et le méchant, mon épée sortira de son fourreau pour frapper toute chair du midi au septentrion,');
INSERT INTO `bible_verses_oster` VALUES ('21019', '26', '21', '10', 'Et toute chair saura que moi, l\'Éternel, j\'ai tiré l\'épée de son fourreau; elle n\'y rentrera plus.');
INSERT INTO `bible_verses_oster` VALUES ('21020', '26', '21', '11', 'Et toi, fils de l\'homme, gémis, les reins brisés; dans une amère douleur tu dois gémir.');
INSERT INTO `bible_verses_oster` VALUES ('21021', '26', '21', '12', 'Quand ils te diront: Pourquoi gémis-tu? tu répondras: C\'est à cause de la rumeur! Quand elle arrivera, tous les cœurs fondront, toutes les mains défailliront, tout esprit sera abattu, et tous les genoux se fondront en eau. Voici, elle arrive! Elle est là! dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21022', '26', '21', '13', 'La parole de l\'Éternel me fut encore adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21023', '26', '21', '14', 'Fils de l\'homme, prophétise, et dis: Ainsi a dit l\'Éternel: Dis: L\'épée, l\'épée! Elle est aiguisée, elle est fourbie!');
INSERT INTO `bible_verses_oster` VALUES ('21024', '26', '21', '15', 'Elle est aiguisée pour le massacre; elle est fourbie pour lancer des éclairs! Faut-il se réjouir, sceptre de mon fils, qui dédaignes tout pouvoir?');
INSERT INTO `bible_verses_oster` VALUES ('21025', '26', '21', '16', 'On l\'a donnée à fourbir pour qu\'on la prenne en main; elle est aiguisée, cette épée, elle est fourbie pour armer la main de l\'égorgeur.');
INSERT INTO `bible_verses_oster` VALUES ('21026', '26', '21', '17', 'Crie et lamente-toi, fils de l\'homme, car elle est tirée contre mon peuple, contre tous les principaux d\'Israël, qui seront livrés à l\'épée avec mon peuple. Frappe donc sur ta cuisse.');
INSERT INTO `bible_verses_oster` VALUES ('21027', '26', '21', '18', 'Oui, l\'épreuve sera faite. Eh quoi! lors même que ce sceptre est si dédaigneux, il sera anéanti! dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21028', '26', '21', '19', 'Toi donc, fils de l\'homme, prophétise, frappe des deux mains, et que l\'épée double et triple ses coups; c\'est l\'épée du carnage, la grande épée du carnage, qui va les presser de toute part.');
INSERT INTO `bible_verses_oster` VALUES ('21029', '26', '21', '20', 'C\'est pour fondre les cœurs, pour multiplier les monceaux à toutes leurs portes, que j\'ai pris l\'épée menaçante. Ah! elle est faite pour lancer l\'éclair; elle est aiguisée pour égorger!');
INSERT INTO `bible_verses_oster` VALUES ('21030', '26', '21', '21', 'Rassemble tes forces, frappe à droite! Tourne-toi, frappe à gauche, de quel côté que tu tournes ton tranchant!');
INSERT INTO `bible_verses_oster` VALUES ('21031', '26', '21', '22', 'Et moi aussi, je frapperai des deux mains, et j\'assouvirai ma fureur. Moi, l\'Éternel, j\'ai parlé.');
INSERT INTO `bible_verses_oster` VALUES ('21032', '26', '21', '23', 'Puis la parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21033', '26', '21', '24', 'Toi, fils de l\'homme, trace-toi deux chemins pour le passage de l\'épée du roi de Babylone; qu\'ils partent tous deux d\'un même pays; fais une marque, fais-la à l\'entrée du chemin qui conduit à une ville.');
INSERT INTO `bible_verses_oster` VALUES ('21034', '26', '21', '25', 'Trace l\'un des chemins par où l\'épée arrive à Rabbath, ville des enfants d\'Ammon, et l\'autre par où elle arrive en Juda, à Jérusalem, la ville forte.');
INSERT INTO `bible_verses_oster` VALUES ('21035', '26', '21', '26', 'Car le roi de Babylone se tient à la bifurcation, à l\'entrée des deux chemins pour tirer des présages; il secoue les flèches, il interroge les idoles, il examine le foie.');
INSERT INTO `bible_verses_oster` VALUES ('21036', '26', '21', '27', 'Le sort qui est dans sa main droite désigne Jérusalem, pour y dresser des béliers, commander le carnage, pousser des cris de guerre, pour ranger les béliers contre les portes, élever des terrasses et construire des forts.');
INSERT INTO `bible_verses_oster` VALUES ('21037', '26', '21', '28', 'C\'est à leurs yeux un présage trompeur, eux qui ont fait serments sur serments; mais lui, il se souvient de leur iniquité, en sorte qu\'ils seront pris.');
INSERT INTO `bible_verses_oster` VALUES ('21038', '26', '21', '29', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Parce que vous rappelez le souvenir de votre iniquité, en mettant à nu vos transgressions, en montrant vos péchés dans toutes vos actions; parce que vous en rappelez le souvenir, vous serez saisis par la main de l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('21039', '26', '21', '30', 'Et toi, profane, méchant, prince d\'Israël, dont le jour arrive, au temps où l\'iniquité a son terme,');
INSERT INTO `bible_verses_oster` VALUES ('21040', '26', '21', '31', 'Ainsi a dit le Seigneur, l\'Éternel: Ote cette tiare; enlève cette couronne; les choses vont changer. Ce qui est élevé sera abaissé, et ce qui est abaissé sera élevé.');
INSERT INTO `bible_verses_oster` VALUES ('21041', '26', '21', '32', 'En pièces, en pièces, en pièces je la réduirai! Et elle ne sera plus, jusqu\'à ce que vienne celui à qui appartient le jugement, et auquel je le remettrai.');
INSERT INTO `bible_verses_oster` VALUES ('21042', '26', '21', '33', 'Et toi, fils de l\'homme, prophétise, et dis: Ainsi a dit le Seigneur, l\'Éternel, au sujet des enfants d\'Ammon et de leur opprobre. Dis: L\'épée, l\'épée est dégainée pour le massacre; elle est polie pour dévorer en lançant l\'éclair!');
INSERT INTO `bible_verses_oster` VALUES ('21043', '26', '21', '34', 'Au milieu de tes visions trompeuses et de tes présages menteurs, elle te jettera sur les cadavres des méchants, dont le jour arrive au temps où leur iniquité est à son terme.');
INSERT INTO `bible_verses_oster` VALUES ('21044', '26', '21', '35', 'Remets ton épée dans le fourreau! C\'est dans le lieu où tu as été formée, dans le pays de ta naissance que je te jugerai.');
INSERT INTO `bible_verses_oster` VALUES ('21045', '26', '21', '36', 'Et je répandrai sur toi mon indignation; du feu de mon courroux je soufflerai sur toi, et je te livrerai entre les mains d\'hommes barbares, artisans de destruction.');
INSERT INTO `bible_verses_oster` VALUES ('21046', '26', '21', '37', 'Tu deviendras la proie du feu; ton sang coulera au sein du pays, et on ne se souviendra plus de toi; car moi, l\'Éternel, j\'ai parlé.');
INSERT INTO `bible_verses_oster` VALUES ('21047', '26', '22', '1', 'La parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('21048', '26', '22', '2', 'Et toi, fils de l\'homme, juge; juge la ville sanguinaire, et fais-lui connaître toutes ses abominations.');
INSERT INTO `bible_verses_oster` VALUES ('21049', '26', '22', '3', 'Dis: Ainsi a dit le Seigneur, l\'Éternel: Ville qui répands le sang dans ton sein, afin que ton jour arrive, et qui te fais des idoles pour en être souillée!');
INSERT INTO `bible_verses_oster` VALUES ('21050', '26', '22', '4', 'Par le sang que tu as répandu, tu t\'es rendue coupable, et par les idoles que tu as faites, tu t\'es souillée. Tu as avancé tes jours, et tu es parvenue au terme de tes années; c\'est pourquoi je vais faire de toi un objet d\'opprobre pour les nations, et de moquerie pour tous les pays.');
INSERT INTO `bible_verses_oster` VALUES ('21051', '26', '22', '5', 'Ceux qui sont près et ceux qui sont loin se moqueront de toi, qui es souillée de réputation et remplie de troubles.');
INSERT INTO `bible_verses_oster` VALUES ('21052', '26', '22', '6', 'Voici, dans ton sein les princes d\'Israël contribuent de tout leur pouvoir à répandre le sang.');
INSERT INTO `bible_verses_oster` VALUES ('21053', '26', '22', '7', 'Chez toi, l\'on méprise père et mère; chez toi, on use de violence envers l\'étranger; chez toi, on opprime l\'orphelin et la veuve.');
INSERT INTO `bible_verses_oster` VALUES ('21054', '26', '22', '8', 'Tu méprises mes choses saintes, et tu profanes mes sabbats.');
INSERT INTO `bible_verses_oster` VALUES ('21055', '26', '22', '9', 'Chez toi, se trouvent des calomniateurs pour répandre le sang; chez toi, on mange sur les montagnes; chez toi, l\'on commet des atrocités.');
INSERT INTO `bible_verses_oster` VALUES ('21056', '26', '22', '10', 'Chez toi, on découvre la nudité d\'un père; chez toi, l\'on humilie la femme à l\'époque de sa souillure.');
INSERT INTO `bible_verses_oster` VALUES ('21057', '26', '22', '11', 'Chez toi, l\'un se livre à des abominations avec la femme de son prochain, l\'autre souille sa belle-fille par l\'inceste, et l\'autre fait violence à sa sœur, la fille de son père.');
INSERT INTO `bible_verses_oster` VALUES ('21058', '26', '22', '12', 'Chez toi, l\'on reçoit des présents pour répandre le sang; tu prends l\'intérêt et l\'usure, tu dépouilles ton prochain par la violence, et tu m\'oublies, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21059', '26', '22', '13', 'Voici, je frappe des mains à cause des spoliations que tu as commises, et du sang qui a été répandu au milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('21060', '26', '22', '14', 'Ton cœur tiendra-t-il bon, tes mains resteront-elles fermes, dans les jours où j\'agirai contre toi? Moi, l\'Éternel, j\'ai parlé, et je le ferai.');
INSERT INTO `bible_verses_oster` VALUES ('21061', '26', '22', '15', 'Je te disperserai parmi les nations; je te disséminerai en divers pays, et je ferai disparaître la souillure du milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('21062', '26', '22', '16', 'Alors tu seras avilie par toi-même, aux yeux des nations, et tu sauras que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21063', '26', '22', '17', 'La parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('21064', '26', '22', '18', 'Fils de l\'homme, la maison d\'Israël est devenue pour moi comme des scories; ils sont tous de l\'airain, de l\'étain, du fer et du plomb dans un creuset; ce sont des scories d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('21065', '26', '22', '19', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Parce que vous êtes tous devenus semblables à des scories, voici je vous rassemblerai au milieu de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('21066', '26', '22', '20', 'Comme on réunit dans le creuset l\'argent, l\'airain, le fer, le plomb et l\'étain, et qu\'on y souffle le feu afin de les fondre, ainsi je vous rassemblerai dans ma colère et dans ma fureur, et je vous mettrai au creuset pour vous fondre.');
INSERT INTO `bible_verses_oster` VALUES ('21067', '26', '22', '21', 'Je vous amasserai, je soufflerai contre vous le feu de ma fureur, et vous serez fondus au milieu de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('21068', '26', '22', '22', 'Comme fond l\'argent dans un creuset, ainsi vous serez fondus au milieu d\'elle, et vous saurez que moi, l\'Éternel, j\'ai répandu sur vous ma fureur.');
INSERT INTO `bible_verses_oster` VALUES ('21069', '26', '22', '23', 'La parole de l\'Éternel me fut encore adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('21070', '26', '22', '24', 'Fils de l\'homme, dis à Jérusalem: Tu es une terre qui n\'a point été purifiée, et qui n\'est point arrosée de pluie au jour de la colère.');
INSERT INTO `bible_verses_oster` VALUES ('21071', '26', '22', '25', 'Ses prophètes forment des complots en son sein; pareils au lion rugissant qui déchire sa proie, ils dévorent les âmes, ils s\'emparent des richesses et des choses précieuses et multiplient les veuves au milieu d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('21072', '26', '22', '26', 'Ses sacrificateurs violent ma loi et profanent mes choses saintes; ils ne distinguent pas entre ce qui est saint et ce qui est profane; ils ne font pas connaître la différence entre ce qui est souillé et ce qui est pur; ils ferment les yeux sur mes sabbats, et je suis profané au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('21073', '26', '22', '27', 'Ses chefs dans son sein sont pareils à des loups qui dévorent leur proie en répandant le sang, en perdant les âmes pour commettre des rapines.');
INSERT INTO `bible_verses_oster` VALUES ('21074', '26', '22', '28', 'Ses prophètes les enduisent de mortier; ils ont des visions trompeuses, et prononcent des oracles menteurs en disant: \"Ainsi a dit le Seigneur, l\'Éternel\", quand l\'Éternel n\'a point parlé.');
INSERT INTO `bible_verses_oster` VALUES ('21075', '26', '22', '29', 'Le peuple du pays use de violence; ils commettent des rapines, et font tort à l\'affligé et au pauvre, et contrairement à toute justice ils oppriment l\'étranger.');
INSERT INTO `bible_verses_oster` VALUES ('21076', '26', '22', '30', 'Je cherche au milieu d\'eux quelqu\'un qui relève la muraille, qui se tienne sur la brèche devant ma face en faveur du pays, afin que je ne le détruise pas; mais je ne trouve personne.');
INSERT INTO `bible_verses_oster` VALUES ('21077', '26', '22', '31', 'C\'est pourquoi je répandrai sur eux ma fureur, et je les consumerai par le feu de ma colère; je ferai retomber leur conduite sur leurs têtes, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21078', '26', '23', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21079', '26', '23', '2', 'Fils de l\'homme, il y avait deux femmes, filles d\'une même mère.');
INSERT INTO `bible_verses_oster` VALUES ('21080', '26', '23', '3', 'Elles se prostituèrent en Égypte; elles se prostituèrent dans leur jeunesse; là leurs mamelles furent pressées, leur sein virginal y fut flétri.');
INSERT INTO `bible_verses_oster` VALUES ('21081', '26', '23', '4', 'L\'aînée se nommait Ohola et sa sœur Oholiba. Elles m\'appartenaient, et enfantèrent des fils et des filles. Celle qui s\'appelle Ohola, c\'est Samarie, et Oholiba, c\'est Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('21082', '26', '23', '5', 'Ohola me fut infidèle, et s\'éprit de ses amants, les Assyriens, ses voisins,');
INSERT INTO `bible_verses_oster` VALUES ('21083', '26', '23', '6', 'Vêtus de pourpre, gouverneurs et seigneurs, tous beaux jeunes hommes, des cavaliers montés sur des coursiers.');
INSERT INTO `bible_verses_oster` VALUES ('21084', '26', '23', '7', 'Elle commit adultère avec eux tous, l\'élite des enfants d\'Assur; elle se souilla avec tous ceux dont elle s\'était éprise, et avec toutes leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('21085', '26', '23', '8', 'Elle n\'a pas renoncé à ses prostitutions d\'Égypte; car ils avaient déshonoré sa jeunesse, flétri son sein virginal, et répandu sur elle la souillure.');
INSERT INTO `bible_verses_oster` VALUES ('21086', '26', '23', '9', 'C\'est pourquoi je l\'ai livrée aux mains de ses amants, aux mains des enfants d\'Assur, dont elle s\'était éprise.');
INSERT INTO `bible_verses_oster` VALUES ('21087', '26', '23', '10', 'Ils ont découvert sa nudité; ils ont enlevé ses fils et ses filles, et l\'ont fait périr elle-même par l\'épée. Elle est devenue fameuse parmi les femmes, après les jugements exercés sur elle.');
INSERT INTO `bible_verses_oster` VALUES ('21088', '26', '23', '11', 'Sa sœur Oholiba avait vu cela; néanmoins elle fut plus déréglée encore dans sa passion, et dans ses prostitutions elle a fait pire que sa sœur.');
INSERT INTO `bible_verses_oster` VALUES ('21089', '26', '23', '12', 'Elle s\'éprit des enfants d\'Assur, gouverneurs et seigneurs, ses voisins, magnifiquement vêtus, cavaliers montés sur des coursiers, tous beaux jeunes hommes.');
INSERT INTO `bible_verses_oster` VALUES ('21090', '26', '23', '13', 'Je vis qu\'elle s\'était souillée, et que toutes les deux suivaient la même voie.');
INSERT INTO `bible_verses_oster` VALUES ('21091', '26', '23', '14', 'Mais elle est allée plus loin encore dans ses prostitutions; car elle vit des peintures d\'hommes sur la muraille, des images de Caldéens peints en vermillon.');
INSERT INTO `bible_verses_oster` VALUES ('21092', '26', '23', '15', 'Ils portaient des ceintures autour de leurs reins, et sur leurs têtes des rubans flottants de diverses couleurs; ils avaient tous l\'aspect de nobles guerriers, portraits des enfants de Babylone en Caldée, leur pays natal.');
INSERT INTO `bible_verses_oster` VALUES ('21093', '26', '23', '16', 'Elle s\'éprit d\'eux, au premier regard de ses yeux, et leur envoya des messagers en Caldée.');
INSERT INTO `bible_verses_oster` VALUES ('21094', '26', '23', '17', 'Et les enfants de Babylone sont venus vers elle, pour partager la couche des amours, et ils l\'ont souillée par leurs adultères; elle aussi s\'est souillée avec eux, puis son cœur s\'est détaché d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('21095', '26', '23', '18', 'Elle a mis à nu ses adultères; elle a découvert sa nudité, et mon cœur s\'est détaché d\'elle, comme il s\'était détaché de sa sœur;');
INSERT INTO `bible_verses_oster` VALUES ('21096', '26', '23', '19', 'Car elle a multiplié ses prostitutions, en songeant aux jours de sa jeunesse, où elle s\'était prostituée au pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('21097', '26', '23', '20', 'Elle s\'est éprise de ces débauchés dont la chair est comme la chair des ânes, et l\'ardeur pareille à celle des chevaux.');
INSERT INTO `bible_verses_oster` VALUES ('21098', '26', '23', '21', 'Tu es retournée aux crimes de ta jeunesse, alors que les Égyptiens pressaient tes mamelles, à cause de ton sein virginal.');
INSERT INTO `bible_verses_oster` VALUES ('21099', '26', '23', '22', 'C\'est pourquoi, Oholiba, ainsi a dit le Seigneur, l\'Éternel: Voici, j\'excite contre toi tes amants dont ton cœur s\'est détaché; je les amène de toute part contre toi:');
INSERT INTO `bible_verses_oster` VALUES ('21100', '26', '23', '23', 'Les enfants de Babylone et tous les Caldéens, chefs, princes et nobles, et tous les enfants d\'Assur avec eux, de beaux jeunes hommes, tous gouverneurs et seigneurs, guerriers fameux, tous montés sur des coursiers.');
INSERT INTO `bible_verses_oster` VALUES ('21101', '26', '23', '24', 'Ils viennent contre toi avec des armes, des chars, de grands trains et une foule de peuples; ils t\'environnent de toute part avec des pavois, des boucliers, des casques; je remets entre leurs mains le jugement; ils te jugeront à leur façon.');
INSERT INTO `bible_verses_oster` VALUES ('21102', '26', '23', '25', 'Je donne libre cours à l\'ardeur de ma jalousie contre toi, et ils te traiteront avec fureur; ils te couperont le nez et les oreilles; et ce qui restera de toi périra par l\'épée; ils enlèveront tes fils et tes filles, et ce qui restera de toi sera dévoré par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('21103', '26', '23', '26', 'Ils te dépouilleront de tes vêtements, et enlèveront les ornements dont tu te pares.');
INSERT INTO `bible_verses_oster` VALUES ('21104', '26', '23', '27', 'Je mettrai un terme à tes infamies et à tes prostitutions du pays d\'Égypte; tu ne lèveras plus les yeux vers eux, et tu ne te souviendras plus de l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('21105', '26', '23', '28', 'Car ainsi a dit le Seigneur, l\'Éternel: Voici, je te livre aux mains de ceux que tu hais, aux mains de ceux dont ton cœur s\'est détaché.');
INSERT INTO `bible_verses_oster` VALUES ('21106', '26', '23', '29', 'Ils te traiteront avec haine, ils t\'enlèveront tout le fruit de tes labeurs; ils te laisseront nue, entièrement nue, et aussi sera mise à découvert la honte de tes impudicités, de ton crime et de tes prostitutions.');
INSERT INTO `bible_verses_oster` VALUES ('21107', '26', '23', '30', 'On te fera ces choses, parce que tu t\'es prostituée auprès des nations, que tu t\'es souillée avec leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('21108', '26', '23', '31', 'Tu as marché dans la voie de ta sœur, c\'est pourquoi je mettrai sa coupe dans ta main.');
INSERT INTO `bible_verses_oster` VALUES ('21109', '26', '23', '32', 'Ainsi a dit le Seigneur, l\'Éternel: Tu boiras la coupe de ta sœur, coupe profonde et large; tu deviendras un objet de dérision et de moquerie; grande est sa capacité.');
INSERT INTO `bible_verses_oster` VALUES ('21110', '26', '23', '33', 'Tu seras remplie d\'ivresse et de douleur; c\'est une coupe de désolation et de stupeur que la coupe de ta sœur Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('21111', '26', '23', '34', 'Tu la boiras, tu la videras, tu en rongeras les morceaux, et tu te déchireras le sein. Car j\'ai parlé, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21112', '26', '23', '35', 'C\'est pourquoi ainsi a dit le Seigneur, l\'Éternel: Parce que tu m\'as mis en oubli, et que tu m\'as rejeté derrière ton dos, porte donc aussi la peine de tes infamies et de tes adultères.');
INSERT INTO `bible_verses_oster` VALUES ('21113', '26', '23', '36', 'Et l\'Éternel me dit: Fils de l\'homme, ne jugeras-tu pas Ohola. et Oholiba? Mets sous leurs yeux leurs abominations.');
INSERT INTO `bible_verses_oster` VALUES ('21114', '26', '23', '37', 'Elles ont commis adultère, et il y a du sang à leurs mains; elles ont commis adultère avec leurs idoles; et même, les enfants qu\'elles ont enfantés, elles les ont fait passer par le feu pour être dévorés!');
INSERT INTO `bible_verses_oster` VALUES ('21115', '26', '23', '38', 'Voici ce qu\'elles m\'ont encore fait: en un même jour, elles ont souillé mon sanctuaire et profané mes sabbats;');
INSERT INTO `bible_verses_oster` VALUES ('21116', '26', '23', '39', 'Après avoir immolé leurs enfants à leurs idoles, elles sont entrées le même jour dans mon sanctuaire pour le profaner! Voilà ce qu\'elles ont fait au milieu de ma maison.');
INSERT INTO `bible_verses_oster` VALUES ('21117', '26', '23', '40', 'Bien plus, elles ont fait chercher des hommes venant d\'un pays éloigné; elles leur ont envoyé des messagers, et voici, ils sont venus. Pour eux tu t\'es lavée, tu as fardé ton visage, et tu t\'es parée d\'ornements.');
INSERT INTO `bible_verses_oster` VALUES ('21118', '26', '23', '41', 'Tu t\'es assise sur un lit magnifique, devant lequel était dressée une table, et où tu as placé mon parfum et mon huile de senteur.');
INSERT INTO `bible_verses_oster` VALUES ('21119', '26', '23', '42', 'Là on entendait le bruit d\'une multitude joyeuse; et parmi cette foule d\'hommes, on a fait venir des Sabéens du désert, qui ont mis des bracelets aux mains des deux sœurs, et de magnifiques couronnes sur leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('21120', '26', '23', '43', 'Et je dis, touchant celle qui avait vieilli dans l\'adultère: Continueront-ils maintenant leurs impudicités avec elle, et elle avec eux?');
INSERT INTO `bible_verses_oster` VALUES ('21121', '26', '23', '44', 'Et l\'on est venu chez elle, comme l\'on va chez une prostituée; c\'est ainsi qu\'on est allé vers Ohola et Oholiba, ces femmes coupables.');
INSERT INTO `bible_verses_oster` VALUES ('21122', '26', '23', '45', 'Mais des hommes justes les jugeront comme on juge des femmes adultères, comme on juge celles qui répandent le sang, car elles sont adultères et il y a du sang à leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('21123', '26', '23', '46', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Je ferai monter contre elles une multitude, et les livrerai à l\'insulte et au pillage.');
INSERT INTO `bible_verses_oster` VALUES ('21124', '26', '23', '47', 'Et cette multitude les assommera à coups de pierres, et les taillera en pièces par l\'épée; ils égorgeront leurs fils et leurs filles; ils brûleront leurs maisons par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('21125', '26', '23', '48', 'Ainsi je mettrai fin aux infamies dans le pays, et toutes les femmes apprendront à ne point imiter vos désordres.');
INSERT INTO `bible_verses_oster` VALUES ('21126', '26', '23', '49', 'On fera retomber sur vous-mêmes vos infamies; vous porterez la peine de vos péchés d\'idolâtrie, et vous saurez que je suis le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21127', '26', '24', '1', 'La neuvième année, le dixième jour du dixième mois, la parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21128', '26', '24', '2', 'Fils de l\'homme, note-toi la date de ce jour, de ce jour même; aujourd\'hui le roi de Babylone s\'approche de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('21129', '26', '24', '3', 'Propose une parabole à la maison rebelle, et dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Mets en place la chaudière, place-la, et verses-y de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('21130', '26', '24', '4', 'Mets-y ensemble des morceaux, tous les bons morceaux, les cuisses et les épaules, et remplis-la des meilleurs os.');
INSERT INTO `bible_verses_oster` VALUES ('21131', '26', '24', '5', 'Choisis la meilleure pièce du troupeau, et entasse du bois sous la chaudière; fais bouillir à gros bouillons, afin que les os qui sont dedans cuisent aussi.');
INSERT INTO `bible_verses_oster` VALUES ('21132', '26', '24', '6', 'C\'est pourquoi ainsi a dit le Seigneur, l\'Éternel: Malheur à la ville sanguinaire, chaudière rouillée, et dont la rouille ne s\'en va pas! Vide-la pièce par pièce, sans recourir au sort.');
INSERT INTO `bible_verses_oster` VALUES ('21133', '26', '24', '7', 'Car le sang qu\'elle a répandu est au milieu d\'elle; elle l\'a mis sur le roc nu, elle ne l\'a pas versé sur la terre pour le couvrir de poussière.');
INSERT INTO `bible_verses_oster` VALUES ('21134', '26', '24', '8', 'Afin de faire monter ma fureur et pour me venger, je l\'ai laissée répandre son sang sur le roc nu, afin qu\'il ne fût pas couvert.');
INSERT INTO `bible_verses_oster` VALUES ('21135', '26', '24', '9', 'C\'est pourquoi ainsi a dit le Seigneur, l\'Éternel: Malheur à la ville sanguinaire! moi aussi je vais dresser un grand bûcher.');
INSERT INTO `bible_verses_oster` VALUES ('21136', '26', '24', '10', 'Entasse du bois, allume le feu, cuis la chair entièrement, fais fondre la graisse et que les os se consument.');
INSERT INTO `bible_verses_oster` VALUES ('21137', '26', '24', '11', 'Puis place la chaudière vide sur les charbons ardents, afin qu\'elle s\'échauffe, que son airain devienne brûlant, que sa souillure se fonde au-dedans, et que sa rouille soit consumée.');
INSERT INTO `bible_verses_oster` VALUES ('21138', '26', '24', '12', 'Elle lasse tous mes efforts, et la rouille dont elle est remplie ne s\'en va point; au feu donc la rouille!');
INSERT INTO `bible_verses_oster` VALUES ('21139', '26', '24', '13', 'Ta souillure est criminelle, puisque j\'ai voulu te purifier et que tu n\'es point devenue pure; tu ne seras plus nettoyée de ta souillure jusqu\'à ce que j\'aie assouvi contre toi ma fureur.');
INSERT INTO `bible_verses_oster` VALUES ('21140', '26', '24', '14', 'Moi, l\'Éternel, j\'ai parlé; cela arrivera, et je le ferai; je ne reculerai point, et je n\'aurai ni pitié, ni repentir. On te jugera selon ta conduite et selon tes actions, dit le Seigneur, l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('21141', '26', '24', '15', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21142', '26', '24', '16', 'Fils de l\'homme, voici, par une plaie soudaine, j\'enlève ce qui fait les délices de tes yeux; mais tu ne mèneras point deuil, tu ne pleureras point, et tu ne laisseras pas couler tes larmes.');
INSERT INTO `bible_verses_oster` VALUES ('21143', '26', '24', '17', 'Soupire en silence, mais ne prends pas le deuil des morts; attache ta coiffure sur toi, mets ta chaussure à tes pieds, ne te voile pas la barbe et ne mange pas le pain des autres.');
INSERT INTO `bible_verses_oster` VALUES ('21144', '26', '24', '18', 'Le matin je parlai donc au peuple; et le soir ma femme mourut; et le lendemain matin je fis comme il m\'avait été commandé.');
INSERT INTO `bible_verses_oster` VALUES ('21145', '26', '24', '19', 'Alors le peuple me dit: Ne nous expliqueras-tu pas ce que signifie pour nous ce que tu fais?');
INSERT INTO `bible_verses_oster` VALUES ('21146', '26', '24', '20', 'Et je répondis: La parole de l\'Éternel m\'a été adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21147', '26', '24', '21', 'Dis à la maison d\'Israël: Ainsi a dit le Seigneur, l\'Éternel: Voici, je vais profaner mon sanctuaire, l\'orgueil de votre puissance, les délices de vos yeux, l\'affection de votre âme, et vos fils et vos filles que vous avez laissés tomberont par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('21148', '26', '24', '22', 'Vous ferez alors comme j\'ai fait; vous ne vous voilerez point la barbe, et vous ne mangerez pas le pain des autres;');
INSERT INTO `bible_verses_oster` VALUES ('21149', '26', '24', '23', 'Vos coiffures seront sur vos têtes, et votre chaussure à vos pieds; vous ne mènerez point deuil, et ne pleurerez pas; mais vous serez frappés de langueur à cause de vos iniquités, et vous gémirez les uns avec les autres.');
INSERT INTO `bible_verses_oster` VALUES ('21150', '26', '24', '24', 'Ézéchiel sera pour vous un signe, et tout ce qu\'il a fait vous le ferez aussi. Quand cela arrivera, vous saurez que je suis le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21151', '26', '24', '25', 'Et toi, fils de l\'homme, le jour où je leur ôterai leur force, leur joie, leur gloire, les délices de leurs yeux, l\'objet de leur amour, leurs fils et leurs filles,');
INSERT INTO `bible_verses_oster` VALUES ('21152', '26', '24', '26', 'Ce jour-là un fuyard viendra vers toi pour l\'annoncer à tes oreilles.');
INSERT INTO `bible_verses_oster` VALUES ('21153', '26', '24', '27', 'En ce jour-là, ta bouche s\'ouvrira en même temps que celle du fuyard; tu parleras, tu ne seras plus muet; et tu seras pour eux un signe, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21154', '26', '25', '1', 'La parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21155', '26', '25', '2', 'Fils de l\'homme, tourne ta face vers les enfants d\'Ammon, et prophétise contre eux.');
INSERT INTO `bible_verses_oster` VALUES ('21156', '26', '25', '3', 'Dis aux enfants d\'Ammon: Écoutez la parole du Seigneur, l\'Éternel. Ainsi a dit le Seigneur, l\'Éternel: Parce que tu as dit: ah! ah! à propos de mon sanctuaire, quand il fut profané, et du pays d\'Israël, quand il fut dévasté, et de la maison de Juda, lorsqu\'elle se rendit en captivité,');
INSERT INTO `bible_verses_oster` VALUES ('21157', '26', '25', '4', 'Voici, je te livre aux enfants de l\'Orient. Ils établiront au milieu de toi leurs parcs, et ils y placeront leurs demeures; ils mangeront tes fruits, et ils boiront ton lait.');
INSERT INTO `bible_verses_oster` VALUES ('21158', '26', '25', '5', 'De Rabba, je ferai un pâturage pour les chameaux, et du pays des enfants d\'Ammon, un bercail pour les moutons, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21159', '26', '25', '6', 'Car ainsi a dit le Seigneur, l\'Éternel: Parce que tu as battu des mains et frappé du pied, que tu t\'es réjoui avec dédain en ton âme, au sujet du pays d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('21160', '26', '25', '7', 'Voici, j\'étends ma main sur toi et je te livre en proie aux nations; je te retranche d\'entre les peuples, je te fais disparaître d\'entre les pays, je t\'extermine, et tu sauras que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21161', '26', '25', '8', 'Ainsi a dit le Seigneur, l\'Éternel: Parce que Moab et Séïr ont dit: voici, il en est de la maison de Juda comme de toutes les nations;');
INSERT INTO `bible_verses_oster` VALUES ('21162', '26', '25', '9', 'A cause de cela, voici, j\'ouvre le flanc de Moab, du côté de ses villes, ses villes frontières, l\'ornement du pays, Beth-Jéshimoth, Baal-Méon et Kirjathaïm;');
INSERT INTO `bible_verses_oster` VALUES ('21163', '26', '25', '10', 'Je l\'ouvre aux enfants de l\'Orient, qui marchent contre les enfants d\'Ammon, et je le leur donne en possession, afin que les enfants d\'Ammon ne soient plus rangés au nombre des nations.');
INSERT INTO `bible_verses_oster` VALUES ('21164', '26', '25', '11', 'J\'exercerai mes jugements contre Moab et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21165', '26', '25', '12', 'Ainsi a dit le Seigneur, l\'Éternel: Parce qu\'Édom s\'est livré à la vengeance à l\'égard de la maison de Juda, et s\'est rendu coupable en se vengeant d\'elle,');
INSERT INTO `bible_verses_oster` VALUES ('21166', '26', '25', '13', 'Ainsi a dit le Seigneur, l\'Éternel: J\'étends ma main sur Édom; j\'en extermine hommes et bêtes; je le réduis en désert; de Théman à Dédan ils tomberont par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('21167', '26', '25', '14', 'J\'exercerai ma vengeance sur Édom par la main de mon peuple d\'Israël, et ils traiteront Édom selon ma colère et selon ma fureur; ils sauront ce qu\'est ma vengeance, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21168', '26', '25', '15', 'Ainsi a dit le Seigneur, l\'Éternel: Parce que les Philistins ont agi par vengeance, et qu\'ils se sont vengés inhumainement, avec mépris, et selon leur désir, jusqu\'à tout détruire dans une haine éternelle,');
INSERT INTO `bible_verses_oster` VALUES ('21169', '26', '25', '16', 'A cause de cela, ainsi a dit le Seigneur, l\'Éternel: Voici, j\'étends ma main sur les Philistins, et j\'extermine les Kéréthiens, et je fais périr ce qui reste sur la côte de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('21170', '26', '25', '17', 'J\'exercerai sur eux de grandes vengeances par des châtiments pleins de fureur, et ils sauront que je suis l\'Éternel, quand j\'exécuterai contre eux ma vengeance.');
INSERT INTO `bible_verses_oster` VALUES ('21171', '26', '26', '1', 'Or, la onzième année, au premier jour du mois, la parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21172', '26', '26', '2', 'Fils de l\'homme, parce que Tyr a dit de Jérusalem: Ah! ah! elle est rompue, la porte des peuples; on se tourne vers moi; je me remplirai, elle est déserte;');
INSERT INTO `bible_verses_oster` VALUES ('21173', '26', '26', '3', 'A cause de cela, ainsi a dit le Seigneur, l\'Éternel: Voici, j\'en veux à toi, Tyr, et je ferai monter contre toi plusieurs nations, comme la mer fait monter ses flots.');
INSERT INTO `bible_verses_oster` VALUES ('21174', '26', '26', '4', 'Elles détruiront les murailles de Tyr et démoliront ses tours, j\'en raclerai la poussière, et je ferai d\'elle un roc nu.');
INSERT INTO `bible_verses_oster` VALUES ('21175', '26', '26', '5', 'Elle sera sur la mer un lieu où l\'on étend les filets; car j\'ai parlé, dit le Seigneur, l\'Éternel; elle sera en pillage aux nations.');
INSERT INTO `bible_verses_oster` VALUES ('21176', '26', '26', '6', 'Les villes de son territoire seront passées au fil de l\'épée, et elles sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21177', '26', '26', '7', 'Car ainsi a dit le Seigneur, l\'Éternel: Voici, je fais venir du septentrion Nébucadnetzar, roi de Babylone, le roi des rois, contre Tyr, avec des chevaux et des chars, des cavaliers, et une multitude, et un peuple nombreux.');
INSERT INTO `bible_verses_oster` VALUES ('21178', '26', '26', '8', 'Il passera au fil de l\'épée les villes de ton territoire; il élèvera contre toi des forts, et dressera contre toi des terrasses, et lèvera le bouclier contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('21179', '26', '26', '9', 'Il posera ses machines de guerre contre tes murailles, et démolira tes tours avec ses marteaux.');
INSERT INTO `bible_verses_oster` VALUES ('21180', '26', '26', '10', 'La poussière de ses chevaux te couvrira, à cause de leur grand nombre; tes murailles trembleront au bruit des cavaliers, des roues et des chars, quand il entrera par tes portes, comme on entre dans une ville conquise.');
INSERT INTO `bible_verses_oster` VALUES ('21181', '26', '26', '11', 'Il foulera toutes tes rues avec les sabots de ses chevaux; il passera tes habitants au fil de l\'épée, et les monuments de ta force seront renversés.');
INSERT INTO `bible_verses_oster` VALUES ('21182', '26', '26', '12', 'Puis ils raviront tes richesses, pilleront tes marchandises, ruineront tes murailles; ils démoliront tes maisons de plaisance et jetteront tes pierres, ton bois et ta poussière au milieu des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('21183', '26', '26', '13', 'Et je ferai cesser le bruit de tes chants, et l\'on n\'entendra plus le son de tes harpes;');
INSERT INTO `bible_verses_oster` VALUES ('21184', '26', '26', '14', 'Je ferai de toi un roc nu, tu seras un lieu pour étendre les filets; tu ne seras plus rebâtie, car moi, l\'Éternel, j\'ai parlé, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21185', '26', '26', '15', 'Ainsi a dit le Seigneur, l\'Éternel, à Tyr: Au bruit de ta chute, lorsque gémissent les blessés à mort, que le carnage se fait au milieu de toi, les îles tremblent.');
INSERT INTO `bible_verses_oster` VALUES ('21186', '26', '26', '16', 'Tous les princes de la mer descendent de leurs trônes; ils ôtent leurs manteaux, dépouillent leurs vêtements brodés, et se revêtent de frayeur; ils s\'assoient sur la terre; à tout moment l\'effroi les saisit; ils sont frappés de stupeur à cause de toi.');
INSERT INTO `bible_verses_oster` VALUES ('21187', '26', '26', '17', 'Ils prononcent à haute voix une complainte à ton sujet, et te disent: Comment as-tu péri, toi que peuplaient ceux qui parcourent la mer, ville renommée, puissante sur mer, toi et tes habitants qui se faisaient redouter de tous ceux d\'alentour!');
INSERT INTO `bible_verses_oster` VALUES ('21188', '26', '26', '18', 'Les îles sont effrayées au jour de ta ruine; les îles de la mer sont épouvantées au sujet de ta fin.');
INSERT INTO `bible_verses_oster` VALUES ('21189', '26', '26', '19', 'Car ainsi a dit le Seigneur, l\'Éternel: Quand je ferai de toi une ville désolée, comme sont les villes qui n\'ont point d\'habitants, quand je ferai monter contre toi l\'abîme, et que les grandes eaux te couvriront,');
INSERT INTO `bible_verses_oster` VALUES ('21190', '26', '26', '20', 'Je te ferai descendre avec ceux qui descendent dans la fosse, vers le peuple d\'autrefois; je te placerai dans les lieux les plus bas de la terre, dans les lieux depuis longtemps désolés, près de ceux qui sont descendus dans la fosse, afin que tu ne sois plus habitée;');
INSERT INTO `bible_verses_oster` VALUES ('21191', '26', '26', '21', 'Je réserverai la gloire pour la terre des vivants. Je te réduirai à rien; tu ne seras plus, et quand on te cherchera, on ne te trouvera plus jamais, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21192', '26', '27', '1', 'La parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21193', '26', '27', '2', 'Et toi, fils de l\'homme, prononce à haute voix une complainte sur Tyr.');
INSERT INTO `bible_verses_oster` VALUES ('21194', '26', '27', '3', 'Dis à Tyr: O toi qui es assise aux bords de la mer, qui fais le commerce avec les peuples dans des îles nombreuses, ainsi dit le Seigneur, l\'Éternel: Tyr, tu as dit: Je suis d\'une parfaite beauté.');
INSERT INTO `bible_verses_oster` VALUES ('21195', '26', '27', '4', 'Tes frontières sont au cœur des mers, ceux qui t\'ont bâtie t\'ont rendue d\'une parfaite beauté;');
INSERT INTO `bible_verses_oster` VALUES ('21196', '26', '27', '5', 'Ils ont fait tes lambris en cyprès de Sénir; ils ont pris des cèdres du Liban pour te faire des mâts;');
INSERT INTO `bible_verses_oster` VALUES ('21197', '26', '27', '6', 'Ils ont fait tes rames de chênes de Bassan, tes bancs en ivoire enchâssé dans le buis des îles de Kittim.');
INSERT INTO `bible_verses_oster` VALUES ('21198', '26', '27', '7', 'Le fin lin d\'Égypte, orné de broderie, te servait de voile et de pavillon; tu te couvrais de pourpre et d\'écarlate des îles d\'Élisha.');
INSERT INTO `bible_verses_oster` VALUES ('21199', '26', '27', '8', 'Les habitants de Sidon et d\'Arvad étaient tes rameurs; ô Tyr, les plus habiles au milieu de toi étaient tes pilotes.');
INSERT INTO `bible_verses_oster` VALUES ('21200', '26', '27', '9', 'Les anciens de Guébal et ses bons ouvriers étaient au milieu de toi pour réparer tes fissures; tous les navires de la mer et leurs mariniers étaient au milieu de toi pour faire l\'échange de tes marchandises.');
INSERT INTO `bible_verses_oster` VALUES ('21201', '26', '27', '10', 'Ceux de Perse, de Lud, de Put servaient dans ton armée et suspendaient chez toi le bouclier et le casque; ils te rendaient magnifique.');
INSERT INTO `bible_verses_oster` VALUES ('21202', '26', '27', '11', 'Les enfants d\'Arvad et tes soldats garnissaient tout le tour de tes murailles; des hommes vaillants étaient dans tes tours et suspendaient leurs boucliers à tous tes murs; ils achevaient ta parfaite beauté.');
INSERT INTO `bible_verses_oster` VALUES ('21203', '26', '27', '12', 'Ceux de Tarsis trafiquaient avec toi de toute sorte de richesses, fournissant tes marchés d\'argent, de fer, d\'étain et de plomb.');
INSERT INTO `bible_verses_oster` VALUES ('21204', '26', '27', '13', 'Javan, Tubal et Méshec négociaient avec toi, te donnant en échange des hommes et des ustensiles d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('21205', '26', '27', '14', 'Ceux de la maison de Togarma fournissaient tes marchés de chevaux, de cavaliers et de mulets.');
INSERT INTO `bible_verses_oster` VALUES ('21206', '26', '27', '15', 'Les enfants de Dédan négociaient avec toi; dans tes mains était le commerce de nombreuses îles, et l\'on te donnait en échange des dents d\'ivoire et de l\'ébène.');
INSERT INTO `bible_verses_oster` VALUES ('21207', '26', '27', '16', 'La Syrie trafiquait avec toi de tes produits de toute espèce; elle fournissait tes marchés d\'escarboucles, d\'écarlate, de broderie, de fin lin, de corail et de rubis.');
INSERT INTO `bible_verses_oster` VALUES ('21208', '26', '27', '17', 'Juda et le pays d\'Israël négociaient avec toi, te donnant en échange du blé de Minnith, de la pâtisserie, du miel, de l\'huile et du baume.');
INSERT INTO `bible_verses_oster` VALUES ('21209', '26', '27', '18', 'Damas trafiquait avec toi à cause de tes nombreux produits, à cause de toutes tes richesses; elle te fournissait du vin de Helbon et de la laine blanche.');
INSERT INTO `bible_verses_oster` VALUES ('21210', '26', '27', '19', 'Védan et Javan fournissaient tes marchés de tissus; le fer forgé, la casse et le roseau aromatique étaient échangés avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('21211', '26', '27', '20', 'Ceux de Dédan négociaient avec toi les draps précieux pour monter à cheval.');
INSERT INTO `bible_verses_oster` VALUES ('21212', '26', '27', '21', 'Les Arabes et tous les princes de Kédar trafiquaient avec toi et négociaient des agneaux, des béliers et des boucs;');
INSERT INTO `bible_verses_oster` VALUES ('21213', '26', '27', '22', 'Les marchands de Shéba et de Raema trafiquaient avec toi, et pourvoyaient tes marchés de toutes sortes de parfums exquis, de toutes sortes de pierres précieuses et d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('21214', '26', '27', '23', 'Haran, Canné et Éden, les marchands de Shéba, Assur et Kilmad négociaient avec toi;');
INSERT INTO `bible_verses_oster` VALUES ('21215', '26', '27', '24', 'Ils trafiquaient avec toi en marchandises de prix, en manteaux de pourpre et de broderie, en étoffes précieuses serrées dans des coffres, liés de cordes et faits de bois de cèdre.');
INSERT INTO `bible_verses_oster` VALUES ('21216', '26', '27', '25', 'Les navires de Tarsis naviguaient pour ton commerce, et tu étais glorieuse et puissante au cœur des mers.');
INSERT INTO `bible_verses_oster` VALUES ('21217', '26', '27', '26', 'Tes rameurs t\'ont menée sur les grandes eaux; le vent d\'Orient t\'a brisée au cœur des mers.');
INSERT INTO `bible_verses_oster` VALUES ('21218', '26', '27', '27', 'Tes richesses et tes marchandises, ton commerce et tes mariniers, tes pilotes, ceux qui réparent tes fissures, ceux qui trafiquent avec toi de tes marchandises, tous tes gens de guerre qui sont chez toi, toute la multitude qui est au milieu de toi tomberont au cœur des mers, au jour de ta ruine.');
INSERT INTO `bible_verses_oster` VALUES ('21219', '26', '27', '28', 'Au cri de tes pilotes les faubourgs trembleront;');
INSERT INTO `bible_verses_oster` VALUES ('21220', '26', '27', '29', 'Tous ceux qui manient la rame, les mariniers et tous les pilotes de la mer descendront de leurs navires et se tiendront sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21221', '26', '27', '30', 'Ils feront entendre sur toi leur voix et crieront amèrement; ils jetteront de la poussière sur leurs têtes, et se rouleront dans la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('21222', '26', '27', '31', 'Ils se raseront la tête à cause de toi; ils se ceindront de sacs, et dans l\'amertume de leur âme ils pleureront sur toi avec une vive douleur.');
INSERT INTO `bible_verses_oster` VALUES ('21223', '26', '27', '32', 'Ils diront sur toi à haute voix une complainte; dans leur lamentation et leur complainte ils diront: Qui fut comme Tyr, comme cette ville détruite au milieu de la mer?');
INSERT INTO `bible_verses_oster` VALUES ('21224', '26', '27', '33', 'Par le commerce des marchandises qui sortaient d\'au delà des mers, tu rassasiais des peuples nombreux; par la grandeur de tes richesses et de ton commerce, tu enrichissais les rois de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21225', '26', '27', '34', 'Maintenant que tu as été brisée par les mers au profond des eaux, ton commerce et toute ta multitude sont tombés avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('21226', '26', '27', '35', 'Tous les habitants des îles sont frappés de stupeur à cause de toi, leurs rois ont été épouvantés, leur visage est bouleversé.');
INSERT INTO `bible_verses_oster` VALUES ('21227', '26', '27', '36', 'Les marchands parmi les peuples sifflent sur toi; tu es un sujet d\'effroi, et tu ne seras plus à jamais!');
INSERT INTO `bible_verses_oster` VALUES ('21228', '26', '28', '1', 'La parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21229', '26', '28', '2', 'Fils de l\'homme, dis au prince de Tyr: Ainsi a dit le Seigneur, l\'Éternel: Parce que ton cœur s\'est élevé et que tu as dit: Je suis Dieu; je suis assis sur un trône de dieux au sein des mers, quoique tu ne sois qu\'un homme et non pas Dieu; parce que tu penses être un dieu,');
INSERT INTO `bible_verses_oster` VALUES ('21230', '26', '28', '3', 'Certes, tu es plus sage que Daniel, aucun mystère n\'est obscur pour toi;');
INSERT INTO `bible_verses_oster` VALUES ('21231', '26', '28', '4', 'Tu t\'es acquis de la puissance par ta sagesse et par ton intelligence; tu as amassé de l\'or et de l\'argent dans tes trésors;');
INSERT INTO `bible_verses_oster` VALUES ('21232', '26', '28', '5', 'Tu as accru ta puissance par la grandeur de ta sagesse dans ton commerce, et à cause de ta puissance ton cœur s\'est élevé;');
INSERT INTO `bible_verses_oster` VALUES ('21233', '26', '28', '6', 'A cause de cela, ainsi a dit le Seigneur, l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('21234', '26', '28', '7', 'Parce que tu penses être un dieu, à cause de cela, voici, je vais faire venir contre toi des étrangers, les plus violents d\'entre les peuples, qui tireront leurs épées contre ton éclatante sagesse, et souilleront ta beauté.');
INSERT INTO `bible_verses_oster` VALUES ('21235', '26', '28', '8', 'Ils te précipiteront dans la fosse, et tu mourras, comme meurent les blessés à mort, au milieu des mers.');
INSERT INTO `bible_verses_oster` VALUES ('21236', '26', '28', '9', 'En face de ton meurtrier, diras-tu: \"Je suis un dieu! \" tandis que tu n\'es qu\'un homme et non un dieu, entre les mains de celui qui t\'égorgera?');
INSERT INTO `bible_verses_oster` VALUES ('21237', '26', '28', '10', 'Tu mourras de la mort des incirconcis, par la main des étrangers; car moi j\'ai parlé, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21238', '26', '28', '11', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21239', '26', '28', '12', 'Fils de l\'homme, prononce une complainte sur le roi de Tyr, et dis- lui: Ainsi a dit le Seigneur, l\'Éternel: Tu étais le couronnement de l\'édifice, plein de sagesse, parfait en beauté;');
INSERT INTO `bible_verses_oster` VALUES ('21240', '26', '28', '13', 'Tu te trouvais dans l\'Éden, le jardin de Dieu; tu étais couvert de pierres précieuses de toutes sortes, la sardoine, la topaze, la calcédoine, le chrysolithe, l\'onyx, le jaspe, le saphir, l\'escarboucle, l\'émeraude et l\'or. Les tambours et les flûtes étaient à ton service, préparés pour le jour où tu fus créé.');
INSERT INTO `bible_verses_oster` VALUES ('21241', '26', '28', '14', 'Je t\'avais établi comme chérubin protecteur, aux ailes déployées; tu étais sur la sainte montagne de Dieu; tu marchais au milieu des pierres de feu.');
INSERT INTO `bible_verses_oster` VALUES ('21242', '26', '28', '15', 'Tu fus intègre dans tes voies depuis le jour où tu fus créé, jusqu\'à ce que l\'iniquité ait été trouvée en toi.');
INSERT INTO `bible_verses_oster` VALUES ('21243', '26', '28', '16', 'Au milieu de ton riche commerce, ton cœur s\'est rempli de violence, et tu devins coupable; je te précipiterai de la montagne de Dieu; je te détruirai, ô chérubin protecteur, du milieu des pierres de feu!');
INSERT INTO `bible_verses_oster` VALUES ('21244', '26', '28', '17', 'Ton cœur s\'est élevé à cause de ta beauté, et tu as corrompu ta sagesse par ton éclat; je te jetterai par terre, je te donnerai en spectacle aux rois, pour qu\'ils te regardent.');
INSERT INTO `bible_verses_oster` VALUES ('21245', '26', '28', '18', 'Tu as profané tes sanctuaires par la multitude de tes iniquités, par l\'injustice de ton trafic; je ferai surgir de ton sein un feu qui te consumera, et je te réduirai en cendre par toute la terre, en la présence de tous ceux qui te regardent.');
INSERT INTO `bible_verses_oster` VALUES ('21246', '26', '28', '19', 'Tous ceux qui te connaissent parmi les peuples seront frappés de stupeur à ton sujet; tu seras un sujet d\'épouvante, et tu ne seras plus jamais!');
INSERT INTO `bible_verses_oster` VALUES ('21247', '26', '28', '20', 'La parole de l\'Éternel me fut adressée, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('21248', '26', '28', '21', 'Fils de l\'homme, tourne ta face vers Sidon, et prophétise contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('21249', '26', '28', '22', 'Dis: Ainsi a dit le Seigneur, l\'Éternel: Voici, j\'en veux à toi, Sidon, et je me glorifierai au milieu de toi; et l\'on saura que je suis l\'Éternel, lorsque j\'exercerai mes jugements contre elle, et que j\'y manifesterai ma sainteté.');
INSERT INTO `bible_verses_oster` VALUES ('21250', '26', '28', '23', 'J\'enverrai la peste dans son sein, le sang dans ses rues; les blessés à mort tomberont au milieu d\'elle, par l\'épée qui la frappera de toute part, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21251', '26', '28', '24', 'Et elle ne sera plus pour la maison d\'Israël une ronce piquante, ni une épine qui blesse, parmi ceux qui l\'entourent et la méprisent; et ils sauront que je suis le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21252', '26', '28', '25', 'Ainsi a dit le Seigneur, l\'Éternel: Quand j\'aurai rassemblé la maison d\'Israël du milieu des peuples où ils sont dispersés, je manifesterai en eux ma sainteté aux yeux des nations,');
INSERT INTO `bible_verses_oster` VALUES ('21253', '26', '28', '26', 'Et ils habiteront leur pays que j\'ai donné à mon serviteur Jacob. Ils y habiteront en sécurité; ils bâtiront des maisons et planteront des vignes; ils demeureront en sécurité, quand j\'aurai exercé des jugements contre ceux qui les méprisent à l\'entour; et ils sauront que je suis l\'Éternel leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('21254', '26', '29', '1', 'La dixième année, le douzième jour du dixième mois, la parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21255', '26', '29', '2', 'Fils de l\'homme, tourne ta face contre Pharaon, roi d\'Égypte, et prophétise contre lui et contre toute l\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('21256', '26', '29', '3', 'Parle, et dis: Ainsi a dit le Seigneur, l\'Éternel: Voici, j\'en veux à toi, Pharaon, roi d\'Égypte, grand crocodile couché au milieu de tes fleuves; qui dis: \"Mon fleuve est à moi; je l\'ai fait. \"');
INSERT INTO `bible_verses_oster` VALUES ('21257', '26', '29', '4', 'C\'est pourquoi je mettrai une boucle à tes mâchoires, et j\'attacherai à tes écailles les poissons de tes fleuves. Je te tirerai du milieu de tes fleuves, avec tous les poissons de tes fleuves, qui auront été attachés à tes écailles.');
INSERT INTO `bible_verses_oster` VALUES ('21258', '26', '29', '5', 'Je te jetterai au désert, toi et tous les poissons de tes fleuves; tu tomberas à la surface des champs, tu ne seras ni recueilli, ni ramassé; je te livrerai en pâture aux bêtes de la terre et aux oiseaux des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('21259', '26', '29', '6', 'Et tous les habitants de l\'Égypte sauront que je suis l\'Éternel, parce qu\'ils n\'ont été qu\'un roseau comme appui pour la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21260', '26', '29', '7', 'Quand ils t\'ont saisi par la main, tu t\'es rompu, et tu leur as déchiré toute l\'épaule; quand ils se sont appuyés sur toi, tu t\'es brisé, et tu as rendu leurs reins immobiles.');
INSERT INTO `bible_verses_oster` VALUES ('21261', '26', '29', '8', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Voici, je ferai venir contre toi l\'épée, et j\'exterminerai de ton sein les hommes et les bêtes.');
INSERT INTO `bible_verses_oster` VALUES ('21262', '26', '29', '9', 'Et le pays d\'Égypte deviendra une solitude désolée, et ils sauront que je suis l\'Éternel, parce que Pharaon a dit: \"Le fleuve est à moi; je l\'ai fait. \"');
INSERT INTO `bible_verses_oster` VALUES ('21263', '26', '29', '10', 'C\'est pourquoi, voici, j\'en veux à toi et à tes fleuves, et je réduirai le pays d\'Égypte en déserts arides et désolés, depuis Migdol à Syène et jusqu\'aux frontières de Cush.');
INSERT INTO `bible_verses_oster` VALUES ('21264', '26', '29', '11', 'Nul pied d\'homme n\'y passera, et nul pied de bête n\'y passera non plus, et durant quarante ans elle ne sera pas habitée;');
INSERT INTO `bible_verses_oster` VALUES ('21265', '26', '29', '12', 'Car je réduirai le pays d\'Égypte en désolation au milieu des pays désolés, et ses villes en désert au milieu des villes désertes, pendant quarante ans; et je disperserai les Égyptiens parmi les nations, je les disperserai en divers pays.');
INSERT INTO `bible_verses_oster` VALUES ('21266', '26', '29', '13', 'Toutefois, ainsi a dit le Seigneur, l\'Éternel: Au bout de quarante ans je rassemblerai les Égyptiens d\'entre les peuples parmi lesquels ils auront été dispersés.');
INSERT INTO `bible_verses_oster` VALUES ('21267', '26', '29', '14', 'Je ramènerai les captifs d\'Égypte, et les ferai retourner au pays de Pathros, dans leur pays d\'origine; mais ils formeront un faible royaume.');
INSERT INTO `bible_verses_oster` VALUES ('21268', '26', '29', '15', 'Ce sera le plus faible des royaumes, et il ne s\'élèvera plus par-dessus les nations; je l\'affaiblirai, afin qu\'il ne domine point sur les nations.');
INSERT INTO `bible_verses_oster` VALUES ('21269', '26', '29', '16', 'Et il ne sera plus pour la maison d\'Israël un sujet de confiance, mais il lui rappellera son iniquité, alors qu\'elle se tournait vers eux, et ils sauront que je suis le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21270', '26', '29', '17', 'La vingt-septième année, le premier jour du premier mois, la parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21271', '26', '29', '18', 'Fils de l\'homme, Nébucadnetzar, roi de Babylone, a imposé à son armée un service pénible contre Tyr; toutes les têtes en sont devenues chauves, et toutes les épaules en sont écorchées, et il n\'a point eu de salaire de Tyr, ni lui, ni son armée, pour le service qu\'il a fait contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('21272', '26', '29', '19', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Voici, je donne à Nébucadnetzar, roi de Babylone, le pays d\'Égypte; il en enlèvera les richesses, il en emportera le butin, il en fera le pillage; ce sera là le salaire de son armée.');
INSERT INTO `bible_verses_oster` VALUES ('21273', '26', '29', '20', 'Pour prix du service qu\'il a fait contre Tyr, je lui donne le pays d\'Égypte, parce qu\'ils ont travaillé pour moi, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21274', '26', '29', '21', 'En ce jour-là, je donnerai de la force à la maison d\'Israël, et je t\'ouvrirai la bouche au milieu d\'eux, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21275', '26', '30', '1', 'La parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21276', '26', '30', '2', 'Fils de l\'homme, prophétise et dis: Ainsi a dit le Seigneur, l\'Éternel: Gémissez! et dites: Malheureux jour!');
INSERT INTO `bible_verses_oster` VALUES ('21277', '26', '30', '3', 'Car le jour approche, oui, le jour de l\'Éternel, jour de nuage: ce sera le temps des nations.');
INSERT INTO `bible_verses_oster` VALUES ('21278', '26', '30', '4', 'L\'épée fondra sur l\'Égypte, il y aura de l\'effroi en Éthiopie, lorsqu\'en Égypte tomberont les blessés à mort, qu\'on enlèvera ses richesses et qu\'on détruira ses fondements.');
INSERT INTO `bible_verses_oster` VALUES ('21279', '26', '30', '5', 'Cush, Put, et Lud, tous les mercenaires, et Cub et les enfants du pays allié tomberont avec eux par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('21280', '26', '30', '6', 'Ainsi a dit l\'Éternel: Les soutiens de l\'Égypte tomberont, l\'orgueil de sa force sera abaissé; ils tomberont par l\'épée au milieu d\'elle, depuis Migdol à Syène, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21281', '26', '30', '7', 'Ils seront les plus désolés au milieu des pays désolés, et ses villes les plus désertes des villes désertes.');
INSERT INTO `bible_verses_oster` VALUES ('21282', '26', '30', '8', 'Ils sauront que je suis l\'Éternel, lorsque j\'aurai mis le feu à l\'Égypte, et que tous ses appuis auront été brisés.');
INSERT INTO `bible_verses_oster` VALUES ('21283', '26', '30', '9', 'En ce jour-là, des messagers partiront de ma part sur des navires, pour effrayer Cush dans sa sécurité, et la terreur les saisira comme au jour de l\'Égypte; le voici qui vient.');
INSERT INTO `bible_verses_oster` VALUES ('21284', '26', '30', '10', 'Ainsi a dit le Seigneur, l\'Éternel: J\'anéantirai le train de l\'Égypte par la main de Nébucadnetzar, roi de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('21285', '26', '30', '11', 'Lui et son peuple avec lui, le plus terrible des peuples, seront amenés pour ravager le pays; ils tireront leurs épées contre les Égyptiens, et rempliront le pays de gens blessés à mort.');
INSERT INTO `bible_verses_oster` VALUES ('21286', '26', '30', '12', 'Je mettrai à sec les fleuves, et je livrerai le pays entre les mains de gens méchants; je désolerai le pays et ce qu\'il contient par la main des étrangers. Moi, l\'Éternel, j\'ai parlé.');
INSERT INTO `bible_verses_oster` VALUES ('21287', '26', '30', '13', 'Ainsi a dit le Seigneur, l\'Éternel: Je détruirai les idoles, et j\'anéantirai les faux dieux de Noph; il n\'y aura plus de prince au pays d\'Égypte, et je répandrai la terreur dans le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('21288', '26', '30', '14', 'Je désolerai Pathros; je mettrai le feu à Tsoan, et j\'exercerai mes jugements sur No.');
INSERT INTO `bible_verses_oster` VALUES ('21289', '26', '30', '15', 'Je répandrai ma fureur sur Sin, la forteresse de l\'Égypte, et j\'exterminerai la multitude de No.');
INSERT INTO `bible_verses_oster` VALUES ('21290', '26', '30', '16', 'Je mettrai le feu à l\'Égypte; Sin sera saisie de grandes douleurs; No sera battue en brèche, et Noph prise par l\'ennemi en plein jour.');
INSERT INTO `bible_verses_oster` VALUES ('21291', '26', '30', '17', 'Les hommes d\'élite d\'On et de Pi-Béseth tomberont par l\'épée; elles-mêmes iront en captivité.');
INSERT INTO `bible_verses_oster` VALUES ('21292', '26', '30', '18', 'A Tachphanès le jour s\'obscurcira, lorsque j\'y briserai le joug de l\'Égypte et que sa force orgueilleuse aura cessé; une nuée la couvrira, et ses filles iront en captivité.');
INSERT INTO `bible_verses_oster` VALUES ('21293', '26', '30', '19', 'J\'exercerai mes jugements sur l\'Égypte, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21294', '26', '30', '20', 'La onzième année, le septième jour du premier mois, la parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21295', '26', '30', '21', 'Fils de l\'homme, j\'ai brisé le bras de Pharaon, roi d\'Égypte; et voici, on ne l\'a point pansé pour le guérir, on ne l\'a point bandé pour le lier et l\'affermir, afin qu\'il pût manier l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('21296', '26', '30', '22', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Voici, j\'en veux à Pharaon, roi d\'Égypte, et je romprai ses bras, tant celui qui est en bon état que celui qui est brisé, et je ferai tomber l\'épée de sa main.');
INSERT INTO `bible_verses_oster` VALUES ('21297', '26', '30', '23', 'Je disperserai les Égyptiens parmi les nations, et je les répandrai dans les pays.');
INSERT INTO `bible_verses_oster` VALUES ('21298', '26', '30', '24', 'Je fortifierai les bras du roi de Babylone, et je mettrai mon épée dans sa main; mais je briserai le bras de Pharaon, et il poussera devant lui des cris, comme un homme blessé à mort.');
INSERT INTO `bible_verses_oster` VALUES ('21299', '26', '30', '25', 'Je fortifierai les bras du roi de Babylone, mais les bras de Pharaon tomberont; et ils sauront que je suis l\'Éternel, quand je mettrai mon épée dans la main du roi de Babylone, et qu\'il l\'étendra sur le pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('21300', '26', '30', '26', 'Et je disperserai les Égyptiens parmi les nations; je les répandrai dans les pays, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21301', '26', '31', '1', 'La onzième année, le premier jour du troisième mois, la parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21302', '26', '31', '2', 'Fils de l\'homme, dis à Pharaon, roi d\'Égypte, et à sa multitude: A qui ressembles-tu dans ta grandeur?');
INSERT INTO `bible_verses_oster` VALUES ('21303', '26', '31', '3', 'Voici, l\'Assyrie était un cèdre du Liban aux belles branches, au feuillage touffu, haut de taille et élevant sa cime jusqu\'aux nues.');
INSERT INTO `bible_verses_oster` VALUES ('21304', '26', '31', '4', 'Les eaux l\'avaient fait croître, l\'abîme l\'avait fait monter fort haut, en faisant couler ses fleuves autour du lieu où il était planté, et en envoyant ses canaux à tous les arbres des champs.');
INSERT INTO `bible_verses_oster` VALUES ('21305', '26', '31', '5', 'C\'est pourquoi sa hauteur dépassait tous les arbres des champs; ses branches avaient multiplié, et ses rameaux s\'étendaient, grâce à l\'abondance des eaux qui le faisaient croître.');
INSERT INTO `bible_verses_oster` VALUES ('21306', '26', '31', '6', 'Tous les oiseaux des cieux nichaient dans ses branches, et toutes les bêtes des champs faisaient leurs petits sous ses rameaux, et de nombreuses nations habitaient toutes à son ombre.');
INSERT INTO `bible_verses_oster` VALUES ('21307', '26', '31', '7', 'Il était beau dans sa grandeur et par l\'étendue de ses branches; car ses racines plongeaient dans des eaux abondantes.');
INSERT INTO `bible_verses_oster` VALUES ('21308', '26', '31', '8', 'Les cèdres du jardin de Dieu ne lui ôtaient rien de son lustre; les cyprès n\'égalaient point ses branches, et les platanes n\'étaient point semblables à ses rameaux; aucun arbre du jardin de Dieu n\'égalait sa beauté.');
INSERT INTO `bible_verses_oster` VALUES ('21309', '26', '31', '9', 'Je l\'avais rendu beau par la multitude de ses branches, et tous les arbres d\'Éden, qui étaient au jardin de Dieu, lui portaient envie.');
INSERT INTO `bible_verses_oster` VALUES ('21310', '26', '31', '10', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Parce qu\'il s\'est élevé en hauteur, qu\'il a produit une cime touffue, et que son cœur s\'est enorgueilli de sa grandeur,');
INSERT INTO `bible_verses_oster` VALUES ('21311', '26', '31', '11', 'Je l\'ai livré entre les mains du puissant des nations, qui les traitera comme il fallait: je l\'ai chassé à cause de ses crimes.');
INSERT INTO `bible_verses_oster` VALUES ('21312', '26', '31', '12', 'Des étrangers, les plus terribles d\'entre les nations, l\'ont coupé et rejeté; ses branches sont tombées sur les montagnes et dans toutes les vallées, et ses rameaux se sont brisés dans tous les ravins du pays, et tous les peuples de la terre se sont retirés de dessous son ombre et l\'ont abandonné.');
INSERT INTO `bible_verses_oster` VALUES ('21313', '26', '31', '13', 'Tous les oiseaux des cieux se tiennent sur ses ruines, et toutes les bêtes des champs ont fait leur gîte de ses rameaux,');
INSERT INTO `bible_verses_oster` VALUES ('21314', '26', '31', '14', 'Afin qu\'aucun des arbres arrosés d\'eau ne garde plus sa hauteur, et ne lance plus sa cime touffue, afin que tous ceux qui sont arrosés d\'eau ne gardent plus leur élévation; car tous sont livrés à la mort dans les profondeurs de la terre, parmi les enfants des hommes, avec ceux qui descendent dans la fosse.');
INSERT INTO `bible_verses_oster` VALUES ('21315', '26', '31', '15', 'Ainsi a dit le Seigneur, l\'Éternel: Au jour qu\'il descendit dans le Sépulcre, j\'ai fait mener deuil; à cause de lui, je couvris l\'abîme, et empêchai ses fleuves de couler, et les grandes eaux furent retenues; j\'ai mis le Liban en deuil à cause de lui, et tous les arbres des champs en défaillirent.');
INSERT INTO `bible_verses_oster` VALUES ('21316', '26', '31', '16', 'J\'ébranlai les nations par le bruit de sa chute, quand je l\'ai précipité dans le Sépulcre, avec ceux qui descendent dans la fosse. Tous les arbres d\'Éden, l\'élite et le meilleur du Liban, tous arrosés d\'eau, furent consolés dans les profondeurs de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21317', '26', '31', '17', 'Eux aussi sont descendus avec lui dans le Sépulcre, vers ceux que l\'épée blessa à mort; ils étaient son bras, et habitaient à son ombre au milieu des nations.');
INSERT INTO `bible_verses_oster` VALUES ('21318', '26', '31', '18', 'A qui ressembles-tu ainsi, en gloire et en grandeur, parmi les arbres d\'Éden? Tu seras jeté bas avec les arbres d\'Éden dans les profondeurs de la terre; tu seras couché au milieu des incirconcis, avec ceux que l\'épée a blessés à mort. Tel sera Pharaon et toute sa multitude, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21319', '26', '32', '1', 'La douzième année, le premier jour du douzième mois, la parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21320', '26', '32', '2', 'Fils de l\'homme, prononce une complainte sur Pharaon, roi d\'Égypte, et dis-lui: Tu semblais un lionceau parmi les nations; pareil au crocodile dans les mers, tu t\'élançais dans tes fleuves; avec tes pieds tu troublais les eaux, et tu remplissais de boue leurs flots.');
INSERT INTO `bible_verses_oster` VALUES ('21321', '26', '32', '3', 'Ainsi a dit le Seigneur, l\'Éternel: J\'étendrai mes filets sur toi, par une multitude nombreuse de peuples, qui te tireront dans mes filets.');
INSERT INTO `bible_verses_oster` VALUES ('21322', '26', '32', '4', 'Je t\'abandonnerai sur la terre, et te jetterai à la surface des champs; je ferai reposer sur toi tous les oiseaux des cieux, et je rassasierai de toi les bêtes de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21323', '26', '32', '5', 'Je mettrai ta chair sur les montagnes, et de tes débris je remplirai les vallées.');
INSERT INTO `bible_verses_oster` VALUES ('21324', '26', '32', '6', 'J\'abreuverai de ton sang la terre où tu nages, jusqu\'aux montagnes, et les ravins seront remplis de toi.');
INSERT INTO `bible_verses_oster` VALUES ('21325', '26', '32', '7', 'Quand je t\'éteindrai, je couvrirai les cieux, et j\'obscurcirai leurs étoiles; je couvrirai le soleil de nuages, et la lune ne donnera plus sa lumière.');
INSERT INTO `bible_verses_oster` VALUES ('21326', '26', '32', '8', 'A cause de toi, j\'obscurcirai tous les luminaires qui éclairent les cieux, et je répandrai les ténèbres sur ton pays, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21327', '26', '32', '9', 'Je ferai frémir le cœur de beaucoup de peuples, quand j\'annoncerai ta ruine parmi les nations, dans des pays que tu n\'as point connus.');
INSERT INTO `bible_verses_oster` VALUES ('21328', '26', '32', '10', 'Je remplirai de stupeur beaucoup de peuples à ton sujet, et leurs rois seront éperdus à cause de toi, quand je brandirai devant eux mon épée. Ils trembleront à tout instant, chacun pour sa vie, au jour de ta ruine.');
INSERT INTO `bible_verses_oster` VALUES ('21329', '26', '32', '11', 'Car ainsi a dit le Seigneur, l\'Éternel: L\'épée du roi de Babylone fondra sur toi;');
INSERT INTO `bible_verses_oster` VALUES ('21330', '26', '32', '12', 'J\'abattrai ta multitude par l\'épée des hommes forts, tous les plus terribles d\'entre les nations; ils détruiront l\'orgueil de l\'Égypte, et toute sa multitude sera anéantie.');
INSERT INTO `bible_verses_oster` VALUES ('21331', '26', '32', '13', 'Je ferai périr tout son bétail près des grandes eaux; nul pied d\'homme ne les troublera plus, aucun sabot de bête ne les troublera plus.');
INSERT INTO `bible_verses_oster` VALUES ('21332', '26', '32', '14', 'Alors j\'apaiserai ses eaux, et je ferai couler ses fleuves comme l\'huile, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21333', '26', '32', '15', 'Quand je réduirai le pays d\'Égypte en désolation, et que le pays sera dénué de tout ce dont il était rempli, quand je frapperai tous ses habitants, ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21334', '26', '32', '16', 'Telle est la complainte; les filles des nations la chanteront d\'une voix plaintive; elles la chanteront pour plaindre l\'Égypte et toute sa multitude, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21335', '26', '32', '17', 'La douzième année, le quinzième jour du mois, la parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21336', '26', '32', '18', 'Fils de l\'homme, fais une lamentation sur la multitude de l\'Égypte. Précipite-la, elle et les filles des nations puissantes, dans les profondeurs de la terre, avec ceux qui descendent dans la fosse!');
INSERT INTO `bible_verses_oster` VALUES ('21337', '26', '32', '19', 'Vaux-tu mieux que d\'autres? Descends, et couche-toi parmi les incirconcis!');
INSERT INTO `bible_verses_oster` VALUES ('21338', '26', '32', '20', 'Ils tomberont au milieu de ceux que l\'épée a blessés à mort. L\'épée est tirée. Entraînez-la avec toute sa multitude');
INSERT INTO `bible_verses_oster` VALUES ('21339', '26', '32', '21', 'Les plus vaillants héros lui parlent au sein du séjour des morts, avec ceux qui furent ses auxiliaires; ils sont descendus et couchés, les incirconcis que l\'épée blessa à mort.');
INSERT INTO `bible_verses_oster` VALUES ('21340', '26', '32', '22', 'Là est Assur et toute sa multitude, et autour de lui ses tombeaux; tous ont été blessés, et sont tombés par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('21341', '26', '32', '23', 'Ses tombeaux se trouvent dans les profondeurs de la fosse, et sa multitude est rangée à l\'entour; tous ont été blessés à mort, et sont tombés par l\'épée, eux qui répandaient la terreur dans la terre des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('21342', '26', '32', '24', 'Là est Élam et toute sa multitude, à l\'entour de son tombeau. Tous sont blessés à mort, et sont tombés par l\'épée; ils sont descendus incirconcis dans les profondeurs de la terre, eux qui répandaient la terreur sur la terre des vivants; ils portent leur ignominie avec ceux qui descendent dans la fosse.');
INSERT INTO `bible_verses_oster` VALUES ('21343', '26', '32', '25', 'Au milieu des blessés à mort, on a mis sa couche, avec toute sa multitude; tout autour, ses tombeaux. Tous ces incirconcis sont blessés à mort par l\'épée, car ils répandaient la terreur dans la terre des vivants; ils portent leur ignominie avec ceux qui descendent dans la fosse; on les a mis parmi les blessés à mort.');
INSERT INTO `bible_verses_oster` VALUES ('21344', '26', '32', '26', 'Là sont Méshec, Tubal et toute leur multitude: tout autour, leurs tombeaux; tous ces incirconcis sont blessés à mort par l\'épée, car ils répandaient la terreur dans la terre des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('21345', '26', '32', '27', 'Mais ils ne sont point couchés avec les vaillants hommes, tombés d\'entre les incirconcis, qui sont descendus au Sépulcre avec leurs armes de guerre, et sous la tête desquels on a mis leurs épées. Leurs iniquités couvrent leurs ossements, car ils furent la terreur des hommes vaillants sur la terre des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('21346', '26', '32', '28', 'Toi aussi, tu seras brisé au milieu des incirconcis, et tu seras couché avec ceux que l\'épée a blessés à mort.');
INSERT INTO `bible_verses_oster` VALUES ('21347', '26', '32', '29', 'Là est Édom, ses rois et ses princes, qui malgré leur vaillance ont été mis au nombre de ceux que l\'épée a blessés à mort; ils sont couchés avec les incirconcis, et avec ceux qui descendent dans la fosse.');
INSERT INTO `bible_verses_oster` VALUES ('21348', '26', '32', '30', 'Là sont tous les princes du nord, et tous les Sidoniens, qui sont descendus avec les blessés à mort, malgré la terreur qu\'inspirait leur vaillance; ils sont confus, étendus, ces incirconcis, avec ceux que l\'épée a blessés à mort, et ils portent leur ignominie, avec ceux qui descendent dans la fosse.');
INSERT INTO `bible_verses_oster` VALUES ('21349', '26', '32', '31', 'Pharaon les verra, et se consolera de toute sa multitude; Pharaon et toute son armée seront blessés à mort par l\'épée, dit le Seigneur, l\'Éternel;');
INSERT INTO `bible_verses_oster` VALUES ('21350', '26', '32', '32', 'Car je répandrai ma terreur sur la terre des vivants. Pharaon et toute sa multitude seront couchés au milieu des incirconcis, avec ceux que l\'épée a blessés à mort, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21351', '26', '33', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21352', '26', '33', '2', 'Fils de l\'homme, parle aux enfants de ton peuple, et dis-leur: Lorsque je fais venir l\'épée sur un pays, et que le peuple de ce pays choisit quelqu\'un pour l\'établir comme sentinelle,');
INSERT INTO `bible_verses_oster` VALUES ('21353', '26', '33', '3', 'Si cet homme, voyant venir l\'épée sur le pays, sonne de la trompette pour avertir le peuple,');
INSERT INTO `bible_verses_oster` VALUES ('21354', '26', '33', '4', 'Et que celui qui entend le son de la trompette ne se tienne pas sur ses gardes et que l\'épée le surprenne, son sang sera sur sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('21355', '26', '33', '5', 'Car il a entendu le son de la trompette, et il ne s\'est point tenu sur ses gardes; son sang sera sur lui; mais s\'il se tient pour averti, il sauvera sa vie.');
INSERT INTO `bible_verses_oster` VALUES ('21356', '26', '33', '6', 'Si la sentinelle voit venir l\'épée et ne sonne pas de la trompette, en sorte que le peuple ne se tienne pas sur ses gardes, et que l\'épée vienne enlever la vie à quelqu\'un d\'entre eux, celui-ci aura été surpris à cause de son iniquité, mais je redemanderai son sang à la sentinelle.');
INSERT INTO `bible_verses_oster` VALUES ('21357', '26', '33', '7', 'Et toi, fils de l\'homme, je t\'ai établi comme sentinelle pour la maison d\'Israël; écoute la parole de ma bouche, et avertis-la de ma part.');
INSERT INTO `bible_verses_oster` VALUES ('21358', '26', '33', '8', 'Lorsque je dis au méchant: \"Méchant, tu mourras certainement! \" si tu ne parles pas pour détourner le méchant de sa voie, ce méchant mourra à cause de son iniquité, mais je te redemanderai son sang.');
INSERT INTO `bible_verses_oster` VALUES ('21359', '26', '33', '9', 'Si au contraire tu avertis le méchant, pour le détourner de sa voie, sans qu\'il s\'en détourne, il mourra à cause de son iniquité; mais toi, tu sauveras ta vie.');
INSERT INTO `bible_verses_oster` VALUES ('21360', '26', '33', '10', 'Et toi, fils de l\'homme, dis à la maison d\'Israël: Vous parlez ainsi et vous dites: \"Puisque nos péchés et nos forfaits sont sur nous, et que nous dépérissons à cause d\'eux, comment pourrions-nous vivre? \"');
INSERT INTO `bible_verses_oster` VALUES ('21361', '26', '33', '11', 'Dis-leur: Je suis vivant! dit le Seigneur, l\'Éternel, je ne prends point plaisir à la mort du méchant, mais à ce que le méchant se détourne de sa voie et qu\'il vive. Détournez-vous, détournez-vous de votre méchante voie; pourquoi mourriez-vous, ô maison d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('21362', '26', '33', '12', 'Et toi, fils de l\'homme, dis aux enfants de ton peuple: La justice du juste ne le sauvera pas au jour où il péchera, et la méchanceté du méchant ne le fera pas tomber au jour où il s\'en détournera, de même que le juste ne pourra vivre par sa justice au jour où il péchera.');
INSERT INTO `bible_verses_oster` VALUES ('21363', '26', '33', '13', 'Quand je dis au juste qu\'il vivra certainement, si, se confiant en sa justice, il commet l\'iniquité, on ne se souviendra d\'aucune de ses œuvres de justice; mais il mourra à cause de l\'iniquité qu\'il a commise.');
INSERT INTO `bible_verses_oster` VALUES ('21364', '26', '33', '14', 'Lorsque je dis au méchant: \"Tu mourras certainement! \" si, se détournant de son péché, il fait ce qui est droit et juste,');
INSERT INTO `bible_verses_oster` VALUES ('21365', '26', '33', '15', 'Si le méchant rend le gage, s\'il restitue ce qu\'il a ravi, s\'il marche dans les préceptes qui donnent la vie, sans commettre d\'iniquité, certainement il vivra et ne mourra point.');
INSERT INTO `bible_verses_oster` VALUES ('21366', '26', '33', '16', 'On ne se souviendra d\'aucun des péchés qu\'il aura commis; il fait ce qui est droit et juste, certainement il vivra.');
INSERT INTO `bible_verses_oster` VALUES ('21367', '26', '33', '17', 'Mais les enfants de ton peuple disent: \"La voie du Seigneur n\'est pas bien réglée. \" C\'est leur voie qui n\'est pas bien réglée.');
INSERT INTO `bible_verses_oster` VALUES ('21368', '26', '33', '18', 'Si le juste se détourne de sa justice, pour commettre l\'iniquité, il en mourra.');
INSERT INTO `bible_verses_oster` VALUES ('21369', '26', '33', '19', 'Si le méchant se détourne de sa méchanceté, pour faire ce qui est droit et juste, il en vivra.');
INSERT INTO `bible_verses_oster` VALUES ('21370', '26', '33', '20', 'Et vous dites: \"La voie de l\'Éternel n\'est pas bien réglée! \" Je vous jugerai, ô maison d\'Israël, chacun selon ses voies.');
INSERT INTO `bible_verses_oster` VALUES ('21371', '26', '33', '21', 'La douzième année de notre captivité, le cinquième jour du dixième mois, un homme qui s\'était échappé de Jérusalem vint me dire: La ville est prise!');
INSERT INTO `bible_verses_oster` VALUES ('21372', '26', '33', '22', 'Or la main de l\'Éternel avait été sur moi, le soir avant que vînt le fugitif; et lorsqu\'il vint auprès de moi le matin, l\'Éternel m\'avait ouvert la bouche. Ma bouche était ouverte, et je n\'étais plus muet.');
INSERT INTO `bible_verses_oster` VALUES ('21373', '26', '33', '23', 'Et la parole de l\'Éternel me fut adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21374', '26', '33', '24', 'Fils de l\'homme, ceux qui habitent les lieux désolés du pays d\'Israël, parlent ainsi: Abraham était seul, et il a hérité le pays; nous sommes un grand nombre, et le pays nous est donné en possession.');
INSERT INTO `bible_verses_oster` VALUES ('21375', '26', '33', '25', 'C\'est pourquoi dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Vous mangez avec le sang, vous levez les yeux vers vos idoles, vous répandez le sang, et vous posséderiez le pays!');
INSERT INTO `bible_verses_oster` VALUES ('21376', '26', '33', '26', 'Vous vous appuyez sur votre épée, vous commettez des abominations, vous souillez chacun de vous la femme de son prochain, et vous posséderiez le pays!');
INSERT INTO `bible_verses_oster` VALUES ('21377', '26', '33', '27', 'Dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Je suis vivant! les habitants de ces lieux désolés tomberont par l\'épée, et je livrerai aux bêtes ceux qui sont dans les champs, afin qu\'elles les dévorent, et ceux des forteresses et des cavernes mourront de la peste.');
INSERT INTO `bible_verses_oster` VALUES ('21378', '26', '33', '28', 'Je réduirai le pays en désolation et en désert, l\'orgueil de sa force sera abattu; les montagnes d\'Israël seront désolées, au point que nul n\'y passera plus.');
INSERT INTO `bible_verses_oster` VALUES ('21379', '26', '33', '29', 'Et ils sauront que je suis l\'Éternel, quand je réduirai le pays en désolation et en désert, à cause de toutes les abominations qu\'ils ont commises.');
INSERT INTO `bible_verses_oster` VALUES ('21380', '26', '33', '30', 'Et toi, fils de l\'homme, les enfants de ton peuple s\'entretiennent à ton sujet, près des murs et aux portes des maisons. Ils conversent ensemble, chacun avec son frère, et ils disent: Allons écouter quelle est la parole qui est procédée de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('21381', '26', '33', '31', 'Et ils viennent vers toi en grande foule; mon peuple s\'assied devant toi, et ils écoutent tes paroles, mais ne les mettent point en pratique. Ils en font dans leur bouche un objet de moquerie, et leur cœur se livre à la cupidité.');
INSERT INTO `bible_verses_oster` VALUES ('21382', '26', '33', '32', 'Voici, tu es pour eux une belle mélodie, un excellent musicien; ils écoutent tes paroles, mais ne les mettent point en pratique.');
INSERT INTO `bible_verses_oster` VALUES ('21383', '26', '33', '33', 'Mais quand ces choses arriveront, et voici qu\'elles arrivent, ils sauront qu\'il y avait un prophète au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('21384', '26', '34', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21385', '26', '34', '2', 'Fils de l\'homme, prophétise contre les pasteurs d\'Israël; prophétise et dis-leur, aux pasteurs: Ainsi a dit le Seigneur, l\'Éternel: Malheur aux pasteurs d\'Israël, qui ne paissaient qu\'eux-mêmes!');
INSERT INTO `bible_verses_oster` VALUES ('21386', '26', '34', '3', 'N\'est-ce pas le troupeau que les pasteurs doivent paître? Vous mangiez la graisse, et vous vous revêtiez de la laine; vous tuiez ce qui était gras, vous ne paissiez point le troupeau!');
INSERT INTO `bible_verses_oster` VALUES ('21387', '26', '34', '4', 'Vous n\'avez pas fortifié les faibles, vous n\'avez pas guéri les malades, vous n\'avez point bandé les blessées; vous n\'avez pas ramené les égarées, et n\'avez pas cherché les perdues; mais vous les avez dominées avec dureté et rigueur.');
INSERT INTO `bible_verses_oster` VALUES ('21388', '26', '34', '5', 'Faute de pasteurs, elles se sont dispersées; elles ont été exposées à devenir la proie de toutes les bêtes des champs; elles se sont dispersées.');
INSERT INTO `bible_verses_oster` VALUES ('21389', '26', '34', '6', 'Mes brebis sont errantes sur toutes les montagnes et sur toutes les collines élevées; mes brebis sont dispersées sur toute la surface de la terre; personne ne s\'en inquiète, personne ne s\'en informe.');
INSERT INTO `bible_verses_oster` VALUES ('21390', '26', '34', '7', 'C\'est pourquoi, pasteurs, écoutez la parole de l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('21391', '26', '34', '8', 'Je suis vivant! dit le Seigneur, l\'Éternel, parce que mes brebis sont livrées au pillage, parce que, faute de pasteurs, elles ont été exposées à devenir la proie de toutes les bêtes des champs, que mes pasteurs n\'ont pris nul souci de mes brebis, mais se paissaient eux-mêmes au lieu de faire paître mes brebis;');
INSERT INTO `bible_verses_oster` VALUES ('21392', '26', '34', '9', 'A cause de cela, pasteurs, écoutez la parole de l\'Éternel:');
INSERT INTO `bible_verses_oster` VALUES ('21393', '26', '34', '10', 'Ainsi a dit le Seigneur, l\'Éternel: Voici, j\'en veux à ces pasteurs, et je redemanderai mes brebis de leurs mains; je ne les laisserai plus paître mes brebis, et ils ne se paîtront plus eux-mêmes; mais je délivrerai mes brebis de leur bouche, afin qu\'elles ne leur servent plus de pâture.');
INSERT INTO `bible_verses_oster` VALUES ('21394', '26', '34', '11', 'Car ainsi a dit le Seigneur, l\'Éternel: Voici, je redemanderai mes brebis, et j\'en ferai la revue.');
INSERT INTO `bible_verses_oster` VALUES ('21395', '26', '34', '12', 'Comme un pasteur inspecte son troupeau, lorsqu\'il est au milieu de ses brebis éparses, ainsi je ferai la revue de mes brebis: je les recueillerai de tous les lieux où elles ont été dispersées, au jour des nuages et de l\'obscurité.');
INSERT INTO `bible_verses_oster` VALUES ('21396', '26', '34', '13', 'Je les retirerai d\'entre les peuples, je les rassemblerai des divers pays, je les ramènerai dans leur pays, et les ferai paître sur les montagnes d\'Israël, dans les ravins et dans tous les lieux habités du pays.');
INSERT INTO `bible_verses_oster` VALUES ('21397', '26', '34', '14', 'Je les ferai paître dans de bons pâturages, et leur parc sera dans les hautes montagnes d\'Israël; elles y reposeront dans un bon parc, et paîtront dans de gras pâturages sur les montagnes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21398', '26', '34', '15', 'Car moi-même je paîtrai mes brebis et les ferai reposer, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21399', '26', '34', '16', 'Je chercherai celle qui était perdue, je ramènerai l\'égarée, je panserai la blessée et fortifierai la malade; mais je détruirai les grasses et les vigoureuses; car je les paîtrai avec justice.');
INSERT INTO `bible_verses_oster` VALUES ('21400', '26', '34', '17', 'Et vous, mes brebis, ainsi a dit le Seigneur, l\'Éternel: Voici, je veux juger entre brebis et brebis, entre béliers et boucs.');
INSERT INTO `bible_verses_oster` VALUES ('21401', '26', '34', '18', 'Est-ce trop peu pour vous de paître dans un bon pâturage, que vous fouliez de vos pieds le reste de votre pâturage; de boire de belles eaux, que vous troubliez de vos pieds ce qui reste?');
INSERT INTO `bible_verses_oster` VALUES ('21402', '26', '34', '19', 'Et mes brebis doivent paître ce que foulent vos pieds, et ce que vous troublez de vos pieds!');
INSERT INTO `bible_verses_oster` VALUES ('21403', '26', '34', '20', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Voici, je veux moi-même juger entre la brebis grasse et la brebis maigre.');
INSERT INTO `bible_verses_oster` VALUES ('21404', '26', '34', '21', 'Parce que vous avez poussé, du côté et de l\'épaule, et heurté de vos cornes toutes celles qui sont languissantes, jusqu\'à ce que vous les ayez chassées dehors,');
INSERT INTO `bible_verses_oster` VALUES ('21405', '26', '34', '22', 'Je sauverai mon troupeau, afin qu\'il ne soit plus exposé au pillage, et je jugerai entre brebis et brebis.');
INSERT INTO `bible_verses_oster` VALUES ('21406', '26', '34', '23', 'J\'établirai sur elles un seul pasteur qui les paîtra: David, mon serviteur; il les paîtra, et il sera lui-même leur pasteur;');
INSERT INTO `bible_verses_oster` VALUES ('21407', '26', '34', '24', 'Et moi l\'Éternel, je serai leur Dieu, et David, mon serviteur, sera prince au milieu d\'elles. Moi, l\'Éternel, j\'ai parlé.');
INSERT INTO `bible_verses_oster` VALUES ('21408', '26', '34', '25', 'Je traiterai avec elles une alliance de paix, et j\'exterminerai du pays les bêtes sauvages; et mes brebis habiteront en sécurité au désert, et dormiront dans les bois.');
INSERT INTO `bible_verses_oster` VALUES ('21409', '26', '34', '26', 'Je les comblerai de bénédictions, elles et les environs de mon coteau; en sa saison je ferai tomber la pluie: ce seront des pluies de bénédiction.');
INSERT INTO `bible_verses_oster` VALUES ('21410', '26', '34', '27', 'Les arbres des champs produiront leur fruit, et la terre rapportera son revenu; elles seront en sécurité dans leur pays, et elles sauront que je suis l\'Éternel, quand je briserai le bois de leur joug, et que je les délivrerai des mains de leurs oppresseurs.');
INSERT INTO `bible_verses_oster` VALUES ('21411', '26', '34', '28', 'Elles ne seront plus la proie des nations; les bêtes de la terre ne les dévoreront plus; elles demeureront en sécurité, sans que personne les épouvante.');
INSERT INTO `bible_verses_oster` VALUES ('21412', '26', '34', '29', 'Je leur susciterai une plantation de renom; elles ne périront plus de faim dans le pays, et ne porteront plus l\'opprobre des nations.');
INSERT INTO `bible_verses_oster` VALUES ('21413', '26', '34', '30', 'Et ils sauront que moi, l\'Éternel leur Dieu, suis avec elles, et qu\'elles, la maison d\'Israël, sont mon peuple, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21414', '26', '34', '31', 'Vous, mes brebis, les brebis de mon pâturage, vous êtes des hommes; je suis votre Dieu, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21415', '26', '35', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21416', '26', '35', '2', 'Fils de l\'homme, tourne ta face vers la montagne de Séir, et prohétise contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('21417', '26', '35', '3', 'Dis-lui: Ainsi a dit le Seigneur, l\'Éternel: Voici, j\'en veux à toi, montagne de Séir; j\'étends ma main sur toi, et te réduis en solitude et en désert!');
INSERT INTO `bible_verses_oster` VALUES ('21418', '26', '35', '4', 'Je réduirai tes villes en désert, tu seras une désolation, et tu sauras que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21419', '26', '35', '5', 'Parce que tu avais une inimitié éternelle, et que tu as livré à l\'épée les enfants d\'Israël, dans le temps de leur calamité, alors que leur iniquité était à son terme,');
INSERT INTO `bible_verses_oster` VALUES ('21420', '26', '35', '6', 'A cause de cela, je suis vivant! dit le Seigneur, l\'Éternel, je te mettrai à sang, et le sang te poursuivra; parce que tu n\'as point haï le sang, le sang te poursuivra!');
INSERT INTO `bible_verses_oster` VALUES ('21421', '26', '35', '7', 'Je réduirai en solitude et en désolation la montagne de Séir, et j\'en retrancherai les allants et venants.');
INSERT INTO `bible_verses_oster` VALUES ('21422', '26', '35', '8', 'Je remplirai ses montagnes de blessés à mort; ceux que l\'épée blesse à mort tomberont sur tes coteaux, dans tes vallées et dans tous tes ravins.');
INSERT INTO `bible_verses_oster` VALUES ('21423', '26', '35', '9', 'Je te réduirai en solitudes éternelles; tes villes ne seront plus habitées, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21424', '26', '35', '10', 'Parce que tu as dit: \"Les deux nations et les deux pays seront à moi, et nous nous en emparerons\", bien que l\'Éternel y soit,');
INSERT INTO `bible_verses_oster` VALUES ('21425', '26', '35', '11', 'C\'est pourquoi, je suis vivant! dit le Seigneur, l\'Éternel, je te traiterai selon la colère et la fureur que tu as exercées dans tes inimitiés contre eux, et je me ferai connaître au milieu d\'eux, quand je te jugerai.');
INSERT INTO `bible_verses_oster` VALUES ('21426', '26', '35', '12', 'Sache que moi, l\'Éternel, j\'ai entendu les outrages que tu as proférés contre les montagnes d\'Israël, en disant: Elles sont désolées, elles nous sont données comme une proie.');
INSERT INTO `bible_verses_oster` VALUES ('21427', '26', '35', '13', 'Et vous m\'avez bravé par vos discours, et vous avez multiplié vos paroles contre moi; je l\'ai entendu.');
INSERT INTO `bible_verses_oster` VALUES ('21428', '26', '35', '14', 'Ainsi a dit le Seigneur, l\'Éternel: Lorsque toute la terre sera dans la joie, je te réduirai en désolation.');
INSERT INTO `bible_verses_oster` VALUES ('21429', '26', '35', '15', 'Puisque tu t\'es réjouie de ce que l\'héritage de la maison d\'Israël ait été désolé, je te traiterai de même; tu seras désolée, montagne de Séir, avec l\'Idumée tout entière, et l\'on saura que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21430', '26', '36', '1', 'Et toi, fils de l\'homme, prophétise sur les montagnes d\'Israël, et dis: Montagnes d\'Israël, écoutez la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21431', '26', '36', '2', 'Ainsi a dit le Seigneur, l\'Éternel: Parce que les ennemis ont dit de vous: \"Ah! ah! même les hauteurs éternelles sont devenues notre possession! \"');
INSERT INTO `bible_verses_oster` VALUES ('21432', '26', '36', '3', 'A cause de cela prophétise, et dis: Ainsi a dit le Seigneur, l\'Éternel: Parce que, oui, parce qu\'on vous a réduites en désolation et englouties de toutes parts, afin que vous fussiez la propriété des autres nations, et que vous avez été l\'objet des discours et des moqueries des peuples;');
INSERT INTO `bible_verses_oster` VALUES ('21433', '26', '36', '4', 'A cause de cela, montagnes d\'Israël, écoutez la parole du Seigneur l\'Éternel: Ainsi a dit le Seigneur, l\'Éternel, aux montagnes et aux coteaux, aux ravins et aux vallées, aux lieux détruits et désolés, aux villes abandonnées, qui ont été livrées au pillage et aux moqueries des autres nations d\'alentour;');
INSERT INTO `bible_verses_oster` VALUES ('21434', '26', '36', '5', 'A cause de cela, ainsi a dit le Seigneur, l\'Éternel: Oui, dans l\'ardeur de ma jalousie, je veux parler contre les autres nations, et contre l\'Idumée tout entière, qui se sont arrogé la possession de mon pays, dans la joie de leur cœur et le mépris de leur âme, pour le mettre au pillage.');
INSERT INTO `bible_verses_oster` VALUES ('21435', '26', '36', '6', 'C\'est pourquoi prophétise sur le pays d\'Israël, dis aux montagnes et aux coteaux, aux ravins et aux vallées: Ainsi a dit le Seigneur, l\'Éternel: Voici, je parle dans ma jalousie et dans ma colère, parce que vous portez l\'ignominie des nations.');
INSERT INTO `bible_verses_oster` VALUES ('21436', '26', '36', '7', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Je lève ma main: les nations qui vous entourent porteront elles-mêmes leur ignominie!');
INSERT INTO `bible_verses_oster` VALUES ('21437', '26', '36', '8', 'Mais vous, montagnes d\'Israël, vous pousserez vos branches, vous porterez votre fruit pour mon peuple d\'Israël, car ces choses sont près d\'arriver.');
INSERT INTO `bible_verses_oster` VALUES ('21438', '26', '36', '9', 'Car, voici, je viens à vous, je me tournerai vers vous, vous serez cultivées et ensemencées.');
INSERT INTO `bible_verses_oster` VALUES ('21439', '26', '36', '10', 'Je multiplierai sur vous les hommes, la maison d\'Israël tout entière; les villes seront habitées, et les lieux détruits rebâtis.');
INSERT INTO `bible_verses_oster` VALUES ('21440', '26', '36', '11', 'Je multiplierai sur vous les hommes et les bêtes; ils se multiplieront et s\'accroîtront, et je ferai que vous soyez habitées comme vous l\'étiez autrefois, et je vous ferai plus de bien que jadis, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21441', '26', '36', '12', 'Je ferai venir sur vous des hommes, mon peuple d\'Israël, qui te posséderont; tu seras leur héritage, et tu ne les priveras plus de leurs enfants.');
INSERT INTO `bible_verses_oster` VALUES ('21442', '26', '36', '13', 'Ainsi a dit le Seigneur, l\'Éternel: Parce qu\'on vous dit: \"Tu dévores des hommes, et tu prives ta propre nation de ses enfants\";');
INSERT INTO `bible_verses_oster` VALUES ('21443', '26', '36', '14', 'A cause de cela tu ne dévoreras plus d\'hommes, et tu ne priveras plus ta nation de ses enfants, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21444', '26', '36', '15', 'Je ne te ferai plus entendre les outrages des nations, tu ne porteras plus l\'opprobre des peuples, et tu ne feras plus déchoir ta nation, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21445', '26', '36', '16', 'La parole de l\'Éternel me fut encore adressée, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21446', '26', '36', '17', 'Fils de l\'homme, ceux de la maison d\'Israël, qui habitaient leur pays, l\'ont souillé par leur conduite et leurs actions; leur voie est devenue devant moi comme la souillure d\'une femme pendant son impureté.');
INSERT INTO `bible_verses_oster` VALUES ('21447', '26', '36', '18', 'Et j\'ai répandu sur eux l\'ardeur de ma colère, à cause du sang qu\'ils ont répandu sur le pays, et parce qu\'ils l\'ont souillé par leurs idoles.');
INSERT INTO `bible_verses_oster` VALUES ('21448', '26', '36', '19', 'Je les ai dispersés parmi les nations, et ils ont été répandus en divers pays; je les ai jugés selon leur conduite et leurs actions.');
INSERT INTO `bible_verses_oster` VALUES ('21449', '26', '36', '20', 'Et lorsqu\'ils sont arrivés parmi les nations où ils allaient, ils ont profané mon saint nom, en sorte qu\'on a dit d\'eux: C\'est le peuple de l\'Éternel, et ils sont sortis de son pays!');
INSERT INTO `bible_verses_oster` VALUES ('21450', '26', '36', '21', 'Mais j\'ai voulu épargner mon saint nom, que profanait la maison d\'Israël parmi les nations où elle est allée.');
INSERT INTO `bible_verses_oster` VALUES ('21451', '26', '36', '22', 'C\'est pourquoi dis à la maison d\'Israël: Ainsi a dit le Seigneur, l\'Éternel: Je n\'agis pas de la sorte à cause de vous, maison d\'Israël, mais à cause de mon saint nom, que vous avez profané parmi les nations où vous êtes allés.');
INSERT INTO `bible_verses_oster` VALUES ('21452', '26', '36', '23', 'Je sanctifierai mon grand nom, qui a été profané parmi les nations, que vous avez profané au milieu d\'elles; et les nations sauront que je suis l\'Éternel, dit le Seigneur, l\'Éternel, quand je serai sanctifié par vous, sous leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('21453', '26', '36', '24', 'Je vous retirerai d\'entre les nations, et je vous rassemblerai de tous les pays, et je vous ramènerai dans votre pays.');
INSERT INTO `bible_verses_oster` VALUES ('21454', '26', '36', '25', 'Je répandrai sur vous des eaux pures, et vous serez purifiés; je vous purifierai de toutes vos souillures et de toutes vos idoles.');
INSERT INTO `bible_verses_oster` VALUES ('21455', '26', '36', '26', 'Je vous donnerai un cœur nouveau, et je mettrai en vous un esprit nouveau; j\'ôterai de votre corps le cœur de pierre, et je vous donnerai un cœur de chair.');
INSERT INTO `bible_verses_oster` VALUES ('21456', '26', '36', '27', 'Je mettrai en vous mon Esprit, et je ferai que vous marchiez dans mes statuts, et que vous gardiez mes ordonnances pour les pratiquer.');
INSERT INTO `bible_verses_oster` VALUES ('21457', '26', '36', '28', 'Et vous habiterez dans le pays que j\'ai donné à vos pères; vous serez mon peuple, et je serai votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('21458', '26', '36', '29', 'Je vous délivrerai de toutes vos souillures; j\'appellerai le froment, et le multiplierai, et je ne vous enverrai plus la famine.');
INSERT INTO `bible_verses_oster` VALUES ('21459', '26', '36', '30', 'Je multiplierai le fruit des arbres et le produit des champs, afin que vous ne portiez plus l\'opprobre de la famine parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('21460', '26', '36', '31', 'Vous vous souviendrez alors de votre mauvaise voie, et de vos actions qui n\'étaient pas bonnes; vous aurez horreur de vous-mêmes, à cause de vos iniquités et de vos abominations.');
INSERT INTO `bible_verses_oster` VALUES ('21461', '26', '36', '32', 'Je ne le fais pas à cause de vous, dit le Seigneur, l\'Éternel; sachez-le, soyez honteux et confus à cause de vos voies, maison d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('21462', '26', '36', '33', 'Ainsi a dit le Seigneur, l\'Éternel: Au jour où je vous purifierai de toutes vos iniquités, je ferai que vos villes soient habitées, et les lieux ruinés rebâtis.');
INSERT INTO `bible_verses_oster` VALUES ('21463', '26', '36', '34', 'La terre désolée sera cultivée, tandis qu\'elle était déserte aux yeux de tous les passants.');
INSERT INTO `bible_verses_oster` VALUES ('21464', '26', '36', '35', 'Et ils diront: Cette terre désolée est devenue comme un jardin d\'Éden; ces villes désolées, désertes et ruinées, sont fortifiées et habitées.');
INSERT INTO `bible_verses_oster` VALUES ('21465', '26', '36', '36', 'Et les nations d\'alentour, qui seront demeurées de reste, sauront que moi, l\'Éternel, j\'ai rebâti les lieux détruits, et planté le pays désolé; moi, l\'Éternel, je le dis, et je le ferai.');
INSERT INTO `bible_verses_oster` VALUES ('21466', '26', '36', '37', 'Ainsi a dit le Seigneur, l\'Éternel: Je me laisserai encore fléchir par la maison d\'Israël, pour leur faire ceci: Je multiplierai les hommes comme un troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('21467', '26', '36', '38', 'Les villes désertes seront remplies de troupeaux d\'hommes, pareils aux troupeaux consacrés, pareils aux troupeaux qu\'on amène à Jérusalem durant ses fêtes solennelles; et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21468', '26', '37', '1', 'La main de l\'Éternel fut sur moi, et l\'Éternel me fit sortir en esprit, et me posa au milieu d\'une vallée pleine d\'ossements.');
INSERT INTO `bible_verses_oster` VALUES ('21469', '26', '37', '2', 'Il me fit passer près d\'eux tout autour; et voici, ils étaient en fort grand nombre à la surface de cette vallée, et ils étaient complètement secs.');
INSERT INTO `bible_verses_oster` VALUES ('21470', '26', '37', '3', 'Et il me dit: Fils de l\'homme, ces os pourraient-ils revivre? Je répondis: Seigneur Éternel, tu le sais.');
INSERT INTO `bible_verses_oster` VALUES ('21471', '26', '37', '4', 'Alors il me dit: Prophétise sur ces os, et dis-leur: Os secs, écoutez la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21472', '26', '37', '5', 'Ainsi a dit le Seigneur, l\'Éternel à ces os: Voici, je vais faire entrer en vous l\'esprit, et vous vivrez.');
INSERT INTO `bible_verses_oster` VALUES ('21473', '26', '37', '6', 'Je vous donnerai des nerfs; je ferai croître sur vous de la chair; je vous couvrirai de peau, je mettrai l\'esprit en vous, et vous vivrez, et vous saurez que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21474', '26', '37', '7', 'Je prophétisai donc, comme il m\'avait été commandé; et, dès que j\'eus prophétisé, il se fit un bruit, et voici, un mouvement, et les os s\'approchèrent les uns des autres.');
INSERT INTO `bible_verses_oster` VALUES ('21475', '26', '37', '8', 'Je regardai, et voici, il se forma des nerfs sur eux; il y crût de la chair, la peau les couvrit, mais il n\'y avait point d\'esprit en eux.');
INSERT INTO `bible_verses_oster` VALUES ('21476', '26', '37', '9', 'Alors il me dit: Prophétise à l\'esprit, fils de l\'homme; prophétise et dis à l\'esprit: Ainsi a dit le Seigneur, l\'Éternel: Esprit, viens des quatre vents, et souffle sur ces tués, afin qu\'ils revivent.');
INSERT INTO `bible_verses_oster` VALUES ('21477', '26', '37', '10', 'Je prophétisai donc, comme il m\'avait été commandé, et l\'esprit entra en eux, et ils revécurent, et se tinrent sur leurs pieds. C\'était une fort grande armée.');
INSERT INTO `bible_verses_oster` VALUES ('21478', '26', '37', '11', 'Et il me dit: Fils de l\'homme, ces os, c\'est toute la maison d\'Israël. Voici, ils disent: Nos os sont devenus secs, notre espérance est perdue, c\'en est fait de nous!');
INSERT INTO `bible_verses_oster` VALUES ('21479', '26', '37', '12', 'C\'est pourquoi prophétise, et dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Voici, j\'ouvrirai vos tombeaux, et vous ferai remonter de vos tombeaux, ô mon peuple, et je vous ferai rentrer dans le pays d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21480', '26', '37', '13', 'Et vous saurez que je suis l\'Éternel, quand j\'ouvrirai vos tombeaux, et que je vous ferai remonter de vos tombeaux, ô mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('21481', '26', '37', '14', 'Je mettrai en vous mon esprit, et vous vivrez; je vous placerai dans votre pays, et vous saurez que moi, l\'Éternel, j\'ai parlé et agi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21482', '26', '37', '15', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21483', '26', '37', '16', 'Et toi, fils de l\'homme, prends un morceau de bois et y écris: \"Pour Juda et pour les enfants d\'Israël, ses compagnons. \" Prends un autre morceau de bois, et y écris: \"Pour Joseph, bois d\'Éphraïm et de toute la maison d\'Israël qui lui est associée. \"');
INSERT INTO `bible_verses_oster` VALUES ('21484', '26', '37', '17', 'Rapproche-les l\'un de l\'autre pour en faire une seule pièce, afin qu\'ils soient unis dans ta main.');
INSERT INTO `bible_verses_oster` VALUES ('21485', '26', '37', '18', 'Et quand les enfants de ton peuple t\'interrogeront, en disant: \"Ne nous expliqueras-tu pas ce que tu veux dire par cette action? \"');
INSERT INTO `bible_verses_oster` VALUES ('21486', '26', '37', '19', 'Dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Voici, je prendrai le bois de Joseph qui est dans la main d\'Éphraïm et les tribus d\'Israël, ses compagnes; je les joindrai au bois de Juda, pour en faire un seul bois, qui ne soit qu\'un dans ma main.');
INSERT INTO `bible_verses_oster` VALUES ('21487', '26', '37', '20', 'Les bois sur lesquels tu auras écrit seront dans ta main, sous leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('21488', '26', '37', '21', 'Dis-leur: Ainsi a dit le Seigneur, l\'Éternel: Voici, je vais prendre les enfants d\'Israël du milieu des nations où ils sont allés; je les rassemblerai de toute part, et les ferai rentrer dans leur pays.');
INSERT INTO `bible_verses_oster` VALUES ('21489', '26', '37', '22', 'Je ferai d\'eux une seule nation dans le pays, sur les montagnes d\'Israël, et ils auront tous un seul et même roi; ils ne seront plus deux nations, et ne seront plus divisés en deux royaumes.');
INSERT INTO `bible_verses_oster` VALUES ('21490', '26', '37', '23', 'Ils ne se souilleront plus par leurs idoles, ni par leurs infamies, ni par tous leurs péchés; je les retirerai de tous les lieux où ils habitent, et où ils ont péché; je les purifierai, ils seront mon peuple, et je serai leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('21491', '26', '37', '24', 'David mon serviteur régnera sur eux; ils auront tous un seul pasteur; ils marcheront dans mes ordonnances, et garderont mes statuts pour les pratiquer.');
INSERT INTO `bible_verses_oster` VALUES ('21492', '26', '37', '25', 'Ils habiteront dans le pays que j\'ai donné à Jacob, mon serviteur, où vos pères ont habité; ils y habiteront, eux, leurs enfants et les enfants de leurs enfants, à toujours, et David, mon serviteur, sera leur prince à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('21493', '26', '37', '26', 'Je traiterai avec eux une alliance de paix, et il y aura avec eux une alliance éternelle; je les établirai, et les multiplierai; je mettrai mon sanctuaire au milieu d\'eux pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('21494', '26', '37', '27', 'Ma demeure sera au milieu d\'eux; je serai leur Dieu, et ils seront mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('21495', '26', '37', '28', 'Et les nations sauront que je suis l\'Éternel, qui sanctifie Israël, lorsque mon sanctuaire sera au milieu d\'eux pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('21496', '26', '38', '1', 'La parole de l\'Éternel me fut adressée en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('21497', '26', '38', '2', 'Fils de l\'homme, tourne ta face vers Gog, au pays de Magog, vers le prince de Rosh, de Méshec et de Tubal, et prophétise contre lui;');
INSERT INTO `bible_verses_oster` VALUES ('21498', '26', '38', '3', 'Et dis: Ainsi a dit le Seigneur, l\'Éternel: Voici, j\'en veux à toi, Gog, prince de Rosh, de Méshec et de Tubal;');
INSERT INTO `bible_verses_oster` VALUES ('21499', '26', '38', '4', 'Je t\'entraînerai, et je mettrai une boucle à tes mâchoires, et je te ferai sortir avec toute ton armée, avec les chevaux et les cavaliers, tous parfaitement équipés, grande multitude armée d\'écus et de boucliers, et tous maniant l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('21500', '26', '38', '5', 'Ceux de Perse, d\'Éthiopie, de Put, sont avec eux, portant tous des boucliers et des casques;');
INSERT INTO `bible_verses_oster` VALUES ('21501', '26', '38', '6', 'Gomer et toutes ses troupes, la maison de Togarma à l\'extrême nord, avec toutes ses troupes, peuples nombreux qui t\'accompagnent.');
INSERT INTO `bible_verses_oster` VALUES ('21502', '26', '38', '7', 'Sois prêt, prépare-toi, toi et toute la multitude assemblée avec toi; sois leur chef.');
INSERT INTO `bible_verses_oster` VALUES ('21503', '26', '38', '8', 'Après beaucoup de jours, tu seras sommé; dans la suite des années tu viendras en un pays délivré de l\'épée et rassemblé d\'entre plusieurs peuples, sur les montagnes d\'Israël, longtemps désertes; maintenant tous ramenés d\'entre les nations, ils y habitent en sécurité.');
INSERT INTO `bible_verses_oster` VALUES ('21504', '26', '38', '9', 'Tu t\'avanceras, et tu viendras comme l\'ouragan; comme une nuée tu couvriras le pays, toi, toutes tes troupes et les nombreux peuples qui sont avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('21505', '26', '38', '10', 'Ainsi a dit le Seigneur, l\'Éternel: En ces jours-là, des pensées monteront dans ton cœur, et tu formeras de mauvais desseins.');
INSERT INTO `bible_verses_oster` VALUES ('21506', '26', '38', '11', 'Tu diras: Je monterai contre ce pays de villes sans murailles; je fondrai sur des hommes tranquilles, en sécurité dans leurs demeures, habitant tous des villes sans murailles, sans barres, ni portes.');
INSERT INTO `bible_verses_oster` VALUES ('21507', '26', '38', '12', 'J\'irai faire du butin et du pillage, mettre la main sur les lieux déserts qui ont été repeuplés, et sur le peuple ramené du milieu des nations, et qui soigne le bétail et ses biens, et habite au centre de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21508', '26', '38', '13', 'Shéba et Dédan, les marchands de Tarsis et tous ses lionceaux, te diront: Ne viens-tu pas pour enlever du butin, et n\'as-tu pas assemblé ta multitude pour faire du pillage, pour emporter de l\'argent et de l\'or, pour prendre le bétail et les biens, pour enlever un grand butin?');
INSERT INTO `bible_verses_oster` VALUES ('21509', '26', '38', '14', 'C\'est pourquoi, fils de l\'homme, prophétise, et dis à Gog: Ainsi a dit le Seigneur, l\'Éternel: Ne sauras-tu pas en ce jour-là qu\'Israël, mon peuple, habite en sécurité?');
INSERT INTO `bible_verses_oster` VALUES ('21510', '26', '38', '15', 'Et pourtant tu viendras de ton pays, de l\'extrême nord, toi et plusieurs peuples avec toi, tous gens de cheval, une grande multitude et une puissante armée.');
INSERT INTO `bible_verses_oster` VALUES ('21511', '26', '38', '16', 'Tu monteras contre mon peuple d\'Israël, pareil à une nuée qui couvre le pays. Ce sera dans les derniers jours; je te ferai marcher contre mon pays, afin que les nations me connaissent, quand je serai sanctifié par toi sous leurs yeux, ô Gog!');
INSERT INTO `bible_verses_oster` VALUES ('21512', '26', '38', '17', 'Ainsi a dit le Seigneur, l\'Éternel: N\'est-ce pas de toi que j\'ai parlé jadis, par le ministère de mes serviteurs les prophètes d\'Israël, qui ont prophétisé alors pendant des années que je te ferai venir contre eux?');
INSERT INTO `bible_verses_oster` VALUES ('21513', '26', '38', '18', 'Mais, en ce jour-là, au jour où Gog marchera contre le pays d\'Israël, dit le Seigneur, l\'Éternel, la colère me montera au visage.');
INSERT INTO `bible_verses_oster` VALUES ('21514', '26', '38', '19', 'Je le dis dans ma jalousie, dans l\'ardeur de ma colère: oui, en ce jour-là, il y aura un grand trouble dans le pays d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21515', '26', '38', '20', 'Les poissons de la mer, les oiseaux des cieux, les bêtes des champs et tout reptile qui rampe sur la terre, et tous les hommes qui sont sur la face de la terre, trembleront devant moi; les montagnes seront renversées, les rochers escarpés tomberont, et toutes les murailles s\'écrouleront par terre.');
INSERT INTO `bible_verses_oster` VALUES ('21516', '26', '38', '21', 'Et j\'appellerai contre lui l\'épée sur toutes mes montagnes, dit le Seigneur, l\'Éternel; l\'épée de chacun se tournera contre son frère.');
INSERT INTO `bible_verses_oster` VALUES ('21517', '26', '38', '22', 'Et j\'entrerai en jugement avec lui par la peste et par le sang; je ferai pleuvoir sur lui, sur ses troupes, et sur les grands peuples qui l\'accompagnent, une pluie violente, des grêlons, du feu et du soufre.');
INSERT INTO `bible_verses_oster` VALUES ('21518', '26', '38', '23', 'Et je me glorifierai, et je me sanctifierai, et je me ferai connaître aux yeux de nations nombreuses, et elles sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21519', '26', '39', '1', 'Et toi, fils de l\'homme, prophétise contre Gog, et dis: Ainsi a dit le Seigneur, l\'Éternel: Voici, j\'en veux à toi, ô Gog, prince de Rosh, de Méshec et de Tubal.');
INSERT INTO `bible_verses_oster` VALUES ('21520', '26', '39', '2', 'Je te conduirai, je t\'entraînerai, je te ferai monter de l\'extrême nord, et je t\'amènerai sur les montagnes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21521', '26', '39', '3', 'J\'abattrai ton arc de ta main gauche, et ferai tomber tes flèches de ta main droite.');
INSERT INTO `bible_verses_oster` VALUES ('21522', '26', '39', '4', 'Tu tomberas sur les montagnes d\'Israël, toi et toutes tes troupes, et les peuples qui t\'accompagnent; je t\'ai livré en pâture aux oiseaux de proie, à tous les oiseaux et aux bêtes des champs.');
INSERT INTO `bible_verses_oster` VALUES ('21523', '26', '39', '5', 'Tu tomberas sur la surface de la terre, car j\'ai parlé, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21524', '26', '39', '6', 'Et j\'enverrai le feu dans Magog, et parmi ceux qui habitent en sécurité dans les îles, et ils sauront que je suis l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21525', '26', '39', '7', 'Je ferai connaître mon saint nom au milieu de mon peuple d\'Israël, et je ne profanerai plus mon saint nom, et les nations sauront que je suis l\'Éternel, le Saint d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21526', '26', '39', '8', 'Voici, ces choses arrivent; elles se réalisent, dit le Seigneur, l\'Éternel; c\'est le jour dont j\'ai parlé.');
INSERT INTO `bible_verses_oster` VALUES ('21527', '26', '39', '9', 'Les habitants des villes d\'Israël sortiront, allumeront et brûleront les armes, les boucliers et les écus, les arcs et les flèches, les lances et les javelines, et ils en feront du feu pendant sept ans.');
INSERT INTO `bible_verses_oster` VALUES ('21528', '26', '39', '10', 'On n\'apportera point de bois des champs, on n\'en coupera point dans les forêts, parce qu\'ils feront du feu avec ces armes; ils dépouilleront ceux qui les avaient dépouillés, et pilleront ceux qui les avaient pillés, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21529', '26', '39', '11', 'En ce jour-là, je donnerai à Gog une sépulture en Israël, la vallée des passants, à l\'orient de la mer; et cette sépulture bornera le chemin aux passants. C\'est là qu\'on enterrera Gog et toute sa multitude; et on appellera cette vallée, la vallée d\'Hamon-Gog (de la multitude de Gog).');
INSERT INTO `bible_verses_oster` VALUES ('21530', '26', '39', '12', 'La maison d\'Israël les enterrera pendant sept mois, afin de purifier le pays;');
INSERT INTO `bible_verses_oster` VALUES ('21531', '26', '39', '13', 'Et tout le peuple du pays les enterrera, et il en aura du renom, au jour où je me glorifierai, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21532', '26', '39', '14', 'Ils mettront à part des gens qui ne feront que parcourir le pays et qui, avec les passants, enterreront ceux qui seront restés à la surface de la terre, afin de la purifier, et pendant sept mois entiers ils seront à la recherche.');
INSERT INTO `bible_verses_oster` VALUES ('21533', '26', '39', '15', 'Et si, en parcourant le pays, ils arrivent à voir des ossements d\'hommes, ils dresseront près d\'eux un signal, jusqu\'à ce que les enterreurs les aient enterrés dans la vallée d\'Hamon-Gog.');
INSERT INTO `bible_verses_oster` VALUES ('21534', '26', '39', '16', 'Il y aura aussi une ville appelée Hamona (multitude). Ainsi l\'on purifiera le pays.');
INSERT INTO `bible_verses_oster` VALUES ('21535', '26', '39', '17', 'Et toi, fils de l\'homme, ainsi a dit le Seigneur, l\'Éternel: Dis aux oiseaux de toute espèce, et à toutes les bêtes des champs: Assemblez-vous, venez, réunissez-vous de toute part, pour le sacrifice que je fais pour vous, un grand sacrifice sur les montagnes d\'Israël. Vous mangerez de la chair, et vous boirez du sang.');
INSERT INTO `bible_verses_oster` VALUES ('21536', '26', '39', '18', 'Vous mangerez la chair des héros, vous boirez le sang des princes de la terre; des béliers, des agneaux, des boucs, tous engraissés en Bassan.');
INSERT INTO `bible_verses_oster` VALUES ('21537', '26', '39', '19', 'Vous mangerez de la graisse jusqu\'à en être rassasiés, et vous boirez du sang jusqu\'à vous enivrer, au sacrifice que je ferai pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('21538', '26', '39', '20', 'Vous serez rassasiés à ma table, des chevaux et des cavaliers, des héros et de tous les hommes de guerre, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21539', '26', '39', '21', 'Je manifesterai ma gloire parmi les nations, et toutes les nations verront mon jugement, que j\'exercerai, et comment je leur ferai sentir ma main.');
INSERT INTO `bible_verses_oster` VALUES ('21540', '26', '39', '22', 'Et la maison d\'Israël saura que je suis l\'Éternel, leur Dieu, dès ce jour et à l\'avenir.');
INSERT INTO `bible_verses_oster` VALUES ('21541', '26', '39', '23', 'Et les nations sauront que la maison d\'Israël a été transportée en captivité à cause de ses iniquités, parce qu\'ils ont péché contre moi. Aussi j\'ai caché ma face devant eux, et je les ai livrés entre les mains de leurs ennemis, afin que tous ils tombent par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('21542', '26', '39', '24', 'Je les ai traités selon leurs souillures et selon leur crime, et j\'ai caché ma face devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('21543', '26', '39', '25', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: Maintenant je ramènerai les captifs de Jacob, et j\'aurai pitié de toute la maison d\'Israël, et je serai jaloux de mon saint nom.');
INSERT INTO `bible_verses_oster` VALUES ('21544', '26', '39', '26', 'Ils auront supporté leur ignominie, et tous les péchés dont ils se sont rendus coupables envers moi, lorsqu\'ils demeureront en sécurité dans leur pays, sans que personne les épouvante.');
INSERT INTO `bible_verses_oster` VALUES ('21545', '26', '39', '27', 'Lorsque je les ramènerai d\'entre les peuples, et que je les rassemblerai des pays de leurs ennemis, je serai sanctifié par eux aux yeux de beaucoup de nations.');
INSERT INTO `bible_verses_oster` VALUES ('21546', '26', '39', '28', 'Et ils sauront que je suis l\'Éternel leur Dieu, lorsqu\'après les avoir transportés parmi les nations, je les aurai réunis dans leur pays, sans en laisser aucun en arrière.');
INSERT INTO `bible_verses_oster` VALUES ('21547', '26', '39', '29', 'Et je ne cacherai plus ma face devant eux, car je répandrai mon Esprit sur la maison d\'Israël, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21548', '26', '40', '1', 'La vingt-cinquième année de notre captivité, au commencement de l\'année, le dixième jour du mois, quatorze ans après la prise de la ville, en ce même jour, la main de l\'Éternel fut sur moi, et il m\'y transporta.');
INSERT INTO `bible_verses_oster` VALUES ('21549', '26', '40', '2', 'Il m\'amena, en visions divines, au pays d\'Israël, et me plaça sur une montagne fort haute, sur laquelle, du côté du sud, se trouvaient comme les bâtiments d\'une ville.');
INSERT INTO `bible_verses_oster` VALUES ('21550', '26', '40', '3', 'Et après qu\'il m\'y eut fait entrer, voici un homme dont l\'aspect était semblable à celui de l\'airain; il tenait en sa main un cordeau de lin et une canne à mesurer, et il était debout à la porte.');
INSERT INTO `bible_verses_oster` VALUES ('21551', '26', '40', '4', 'Cet homme me dit: Fils de l\'homme, regarde de tes yeux, et écoute de tes oreilles, et fais attention à tout ce que je vais te montrer. Tu as été amené ici afin que je te les montre. Fais connaître à la maison d\'Israël tout ce que tu vas voir.');
INSERT INTO `bible_verses_oster` VALUES ('21552', '26', '40', '5', 'Et voici, il y avait un mur extérieur, entourant la maison de tous côtés. Et l\'homme, qui avait à la main une canne à mesurer de six coudées, chaque coudée mesurant une palme de plus que la coudée usuelle, mesura la largeur de la construction, qui était d\'une canne, et la hauteur qui était d\'une canne.');
INSERT INTO `bible_verses_oster` VALUES ('21553', '26', '40', '6', 'Il alla vers la porte orientale, et en monta les degrés, pour mesurer le seuil de la porte, qui avait une canne de largeur; et l\'autre seuil avait une canne de largeur.');
INSERT INTO `bible_verses_oster` VALUES ('21554', '26', '40', '7', 'Chaque chambre était longue d\'une canne, et large d\'une canne; et entre les chambres il y avait un espace de cinq coudées; et le seuil de la porte, près du vestibule de la porte, à l\'intérieur, avait une canne.');
INSERT INTO `bible_verses_oster` VALUES ('21555', '26', '40', '8', 'Il mesura le vestibule de la porte, à l\'intérieur: il avait une canne;');
INSERT INTO `bible_verses_oster` VALUES ('21556', '26', '40', '9', 'Il mesura le vestibule de la porte: il avait huit coudées, et ses poteaux deux coudées; c\'était le vestibule de la porte, à l\'intérieur.');
INSERT INTO `bible_verses_oster` VALUES ('21557', '26', '40', '10', 'Les chambres de la porte orientale étaient au nombre de trois de chaque côté, toutes trois de même grandeur, et les poteaux de chaque côté avaient une même mesure.');
INSERT INTO `bible_verses_oster` VALUES ('21558', '26', '40', '11', 'Il mesura la largeur de l\'ouverture de la porte, c\'étaient dix coudées, et sa hauteur, qui était de treize coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21559', '26', '40', '12', 'Devant les chambres, il y avait un espace d\'une coudée, de côté et d\'autre; et chaque chambre avait six coudées d\'un côté, et six de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('21560', '26', '40', '13', 'Il mesura la porte, depuis le toit d\'une chambre jusqu\'au toit de l\'autre, ce qui donnait une largeur de vingt-cinq coudées entre les deux ouvertures opposées.');
INSERT INTO `bible_verses_oster` VALUES ('21561', '26', '40', '14', 'Puis il fit soixante coudées pour les poteaux; et près des poteaux, un parvis tout autour de la porte.');
INSERT INTO `bible_verses_oster` VALUES ('21562', '26', '40', '15', 'L\'espace entre la porte d\'entrée et le vestibule de la porte intérieure, était de cinquante coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21563', '26', '40', '16', 'Il y avait des fenêtres grillées aux chambres et à leurs poteaux, à l\'intérieur de la porte, tout autour, de même qu\'aux vestibules; les fenêtres étaient tout autour, à l\'intérieur; et sur les poteaux étaient sculptées des palmes.');
INSERT INTO `bible_verses_oster` VALUES ('21564', '26', '40', '17', 'Puis il me conduisit dans le parvis extérieur, où je vis des chambres, et un dallage posé tout autour du parvis; sur ce dallage se trouvaient trente chambres.');
INSERT INTO `bible_verses_oster` VALUES ('21565', '26', '40', '18', 'Le dallage s\'étendait sur les côtés des portes, et répondait à leur longueur; c\'était le dallage inférieur.');
INSERT INTO `bible_verses_oster` VALUES ('21566', '26', '40', '19', 'Il mesura la largeur depuis le devant de la porte inférieure, jusque devant le parvis intérieur, au-dehors, cent coudées à l\'Orient et au Nord.');
INSERT INTO `bible_verses_oster` VALUES ('21567', '26', '40', '20', 'Il mesura la longueur et la largeur de la porte septentrionale du parvis extérieur.');
INSERT INTO `bible_verses_oster` VALUES ('21568', '26', '40', '21', 'Ses chambres, au nombre de trois par côté, et ses poteaux, et son vestibule, avaient la même mesure que la première porte: cinquante coudées en longueur, et vingt-cinq en largeur.');
INSERT INTO `bible_verses_oster` VALUES ('21569', '26', '40', '22', 'Ses fenêtres, son vestibule et ses palmes, avaient les mêmes mesures que la porte orientale; on y montait par sept degrés, en face desquels était son vestibule.');
INSERT INTO `bible_verses_oster` VALUES ('21570', '26', '40', '23', 'Et vis-à-vis de la porte septentrionale et de la porte orientale, se trouvait la porte du parvis intérieur; d\'une porte à l\'autre il mesura cent coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21571', '26', '40', '24', 'Après cela il me conduisit du côté du Sud, où je vis la porte méridionale; il en mesura les poteaux et les vestibules, qui avaient la même mesure.');
INSERT INTO `bible_verses_oster` VALUES ('21572', '26', '40', '25', 'Cette porte et ses vestibules avaient des fenêtres tout autour, semblables aux fenêtres précédentes; et sa longueur était de cinquante coudées, et sa largeur de vingt-cinq.');
INSERT INTO `bible_verses_oster` VALUES ('21573', '26', '40', '26', 'On y montait par sept degrés, en face desquels se trouvait un vestibule; de chaque côté, il y avait des palmes sur ses poteaux.');
INSERT INTO `bible_verses_oster` VALUES ('21574', '26', '40', '27', 'Le parvis intérieur avait une porte au Midi, et il mesura d\'une porte à l\'autre, du côté du Midi, cent coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21575', '26', '40', '28', 'Puis il me fit entrer au parvis intérieur par la porte du Midi; il mesura la porte du Midi; elle avait les mêmes mesures.');
INSERT INTO `bible_verses_oster` VALUES ('21576', '26', '40', '29', 'Ses chambres, ses poteaux et ses vestibules avaient les mêmes mesures. Cette porte et ses vestibules avaient des fenêtres tout autour; la longueur en était de cinquante coudées, et la largeur de vingt-cinq.');
INSERT INTO `bible_verses_oster` VALUES ('21577', '26', '40', '30', 'Tout autour était un vestibule de vingt-cinq coudées de long, et de cinq de large.');
INSERT INTO `bible_verses_oster` VALUES ('21578', '26', '40', '31', 'Les vestibules de la porte arrivaient au parvis extérieur; il y avait des palmes à ses poteaux, et huit degrés pour y monter.');
INSERT INTO `bible_verses_oster` VALUES ('21579', '26', '40', '32', 'Ensuite il me fit entrer au parvis intérieur du côté de l\'Orient; et il en mesura la porte qui avait les mêmes mesures. Ses chambres, ses poteaux et son vestibule avaient les mêmes mesures, et cette porte et ses vestibules avaient des fenêtres tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('21580', '26', '40', '33', 'La longueur en était de cinquante coudées, et la largeur de vingt-cinq.');
INSERT INTO `bible_verses_oster` VALUES ('21581', '26', '40', '34', 'Les vestibules de la porte arrivaient au parvis extérieur; il y avait des palmes à ses poteaux, de chaque côté, et huit degrés pour y monter.');
INSERT INTO `bible_verses_oster` VALUES ('21582', '26', '40', '35', 'Puis il me mena vers la porte du Nord, et la mesura; elle avait les mêmes mesures, ainsi que ses chambres, ses poteaux et ses vestibules;');
INSERT INTO `bible_verses_oster` VALUES ('21583', '26', '40', '36', 'Il y avait des fenêtres tout autour; et la longueur en était de cinquante coudées, et la largeur de vingt-cinq;');
INSERT INTO `bible_verses_oster` VALUES ('21584', '26', '40', '37', 'Ses vestibules arrivaient au parvis extérieur; il y avait des palmes sur ses poteaux, de chaque côté, et huit degrés pour y monter.');
INSERT INTO `bible_verses_oster` VALUES ('21585', '26', '40', '38', 'Il y avait une chambre qui avait ses ouvertures du côté des poteaux des portes; c\'est là qu\'on lavait les holocaustes.');
INSERT INTO `bible_verses_oster` VALUES ('21586', '26', '40', '39', 'Dans le vestibule de la porte se trouvaient deux tables, de chaque côté, pour y égorger les holocaustes pour le sacrifice pour le péché, et pour le sacrifice pour le délit.');
INSERT INTO `bible_verses_oster` VALUES ('21587', '26', '40', '40', 'A l\'un des côtés extérieurs, là où l\'on montait, à l\'entrée de la porte du Nord, étaient deux tables; à l\'autre côté, vers le vestibule de la porte, deux tables.');
INSERT INTO `bible_verses_oster` VALUES ('21588', '26', '40', '41', 'Ainsi, quatre tables d\'un côté, quatre tables de l\'autre, aux côtés de la porte; ce qui fait huit tables, sur lesquelles on égorgeait les victimes.');
INSERT INTO `bible_verses_oster` VALUES ('21589', '26', '40', '42', 'Il y avait encore quatre tables pour l\'holocauste, en pierre de taille, longues d\'une coudée et demie, larges d\'une coudée et demie, et hautes d\'une coudée. On y déposait les instruments avec lesquels on égorgeait les victimes pour les holocaustes et les autres sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('21590', '26', '40', '43', 'A la maison, tout autour, étaient fixés des crochets, larges d\'une paume; et la chair des oblations devait être déposée sur les tables.');
INSERT INTO `bible_verses_oster` VALUES ('21591', '26', '40', '44', 'En dehors de la porte intérieure étaient deux chambres pour les chantres, dans le parvis intérieur; l\'une était à côté de la porte du Nord, et regardait le Midi; l\'autre à côté de la porte Orientale, et regardait le Nord.');
INSERT INTO `bible_verses_oster` VALUES ('21592', '26', '40', '45', 'Il me dit: La chambre qui regarde le Midi, est pour les sacrificateurs qui font le service de la maison;');
INSERT INTO `bible_verses_oster` VALUES ('21593', '26', '40', '46', 'La chambre qui regarde le Nord, est pour les sacrificateurs qui font le service de l\'autel. Ce sont les fils de Tsadok, qui, parmi les fils de Lévi, s\'approchent de l\'Éternel pour faire son service.');
INSERT INTO `bible_verses_oster` VALUES ('21594', '26', '40', '47', 'Et il mesura le parvis; il avait cent coudées de long, et cent coudées de large, en carré; l\'autel se trouvait devant la maison.');
INSERT INTO `bible_verses_oster` VALUES ('21595', '26', '40', '48', 'Ensuite il me fit entrer dans le vestibule de la maison, et en mesura les poteaux, cinq coudées de chaque côté; la largeur de la porte était de trois coudées, de chaque côté.');
INSERT INTO `bible_verses_oster` VALUES ('21596', '26', '40', '49', 'Le vestibule avait vingt coudées de long, et onze de large; on y montait par des degrés, et près des poteaux se trouvaient des colonnes, l\'une d\'un côté, l\'autre de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('21597', '26', '41', '1', 'Puis il me fit entrer dans le temple, et en mesura les poteaux; il y avait six coudées de largeur d\'un côté, et six de l\'autre; c\'était la largeur du tabernacle.');
INSERT INTO `bible_verses_oster` VALUES ('21598', '26', '41', '2', 'La largeur de la porte était de dix coudées: cinq coudées d\'un côté, cinq de l\'autre. Il mesura la longueur du temple: quarante coudées; et la largeur: vingt coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21599', '26', '41', '3', 'Il entra dans l\'intérieur, et mesura les poteaux de la porte: deux coudées; la hauteur de la porte: six coudées; et la largeur de la porte: sept coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21600', '26', '41', '4', 'Il mesura une longueur de vingt coudées, et une largeur de vingt coudées sur le devant du temple, et me dit: C\'est ici le lieu très-saint.');
INSERT INTO `bible_verses_oster` VALUES ('21601', '26', '41', '5', 'Ensuite il mesura la muraille de la maison: six coudées; la largeur des chambres latérales tout autour de la maison: quatre coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21602', '26', '41', '6', 'Les chambres latérales étaient en trois étages, trente par étage; elles entraient dans une muraille construite tout autour de la maison, où elles s\'appuyaient sans entrer dans le mur de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('21603', '26', '41', '7', 'Plus les chambres s\'élevaient, plus le mur d\'enceinte devenait large; car il y avait une galerie tout autour de la maison, à chaque étage supérieur; ainsi la largeur de la maison était plus grande vers le haut, et l\'on montait de l\'étage inférieur à l\'étage supérieur par celui du milieu.');
INSERT INTO `bible_verses_oster` VALUES ('21604', '26', '41', '8', 'Et je considérai la hauteur, tout autour de la maison; depuis les fondements des chambres latérales, il y avait une canne entière, six grandes coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21605', '26', '41', '9', 'L\'épaisseur de la muraille extérieure des chambres latérales était de cinq coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21606', '26', '41', '10', 'L\'espace libre entre les chambres latérales de la maison et les chambres autour de la maison, était large de vingt coudées tout autour de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('21607', '26', '41', '11', 'L\'entrée des chambres latérales donnait sur l\'espace libre: une entrée du côté du Nord, une du côté du Sud; et la largeur de l\'espace libre était de cinq coudées tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('21608', '26', '41', '12', 'Le bâtiment qui était devant l\'espace libre, vers l\'Occident, était large de soixante et dix coudées; la muraille tout autour était épaisse de cinq coudées, et longue de quatre-vingt-dix.');
INSERT INTO `bible_verses_oster` VALUES ('21609', '26', '41', '13', 'Puis il mesura la maison, qui était longue de cent coudées; et l\'espace libre, avec ses bâtiments et ses murailles, avait une longueur de cent coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21610', '26', '41', '14', 'La largeur de la face de la maison, avec l\'espace libre du côté de l\'Orient, était de cent coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21611', '26', '41', '15', 'Il mesura ensuite la longueur du bâtiment devant l\'espace libre, sur le derrière, ainsi que les galeries de chaque côté: cent coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21612', '26', '41', '16', 'Et le temple intérieur et les vestibules du parvis, les seuils, les fenêtres grillées, les galeries du pourtour, dans leurs trois étages en face des seuils, étaient recouverts d\'un lambris de bois, tout autour;');
INSERT INTO `bible_verses_oster` VALUES ('21613', '26', '41', '17', 'Depuis le sol aux fenêtres fermées, le dessus de la porte, l\'intérieur de la maison et le dehors, toute la muraille du pourtour, à l\'intérieur et à l\'extérieur, tout avait les mêmes dimensions.');
INSERT INTO `bible_verses_oster` VALUES ('21614', '26', '41', '18', 'On y avait sculpté des chérubins et des palmes, une palme entre deux chérubins; chaque chérubin avait deux faces,');
INSERT INTO `bible_verses_oster` VALUES ('21615', '26', '41', '19', 'Un visage humain d\'un côté vers la palme, un visage de lion de l\'autre côté vers la palme; telles étaient les sculptures de toute la maison, tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('21616', '26', '41', '20', 'Du sol jusqu\'au-dessus de la porte, il y avait des chérubins et des palmes sculptés, ainsi que sur la muraille du temple.');
INSERT INTO `bible_verses_oster` VALUES ('21617', '26', '41', '21', 'Les poteaux du temple étaient carrés, et la façade du lieu très-saint avait le même aspect.');
INSERT INTO `bible_verses_oster` VALUES ('21618', '26', '41', '22', 'L\'autel était de bois, haut de trois coudées, long de deux. Ses angles, sa longueur et ses côtés, étaient de bois. Il me dit: C\'est ici la table qui est devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21619', '26', '41', '23', 'Le temple et le lieu très-saint avaient deux portes;');
INSERT INTO `bible_verses_oster` VALUES ('21620', '26', '41', '24', 'Les deux portes avaient deux battants qui se repliaient, deux battants pour une porte, deux pour l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('21621', '26', '41', '25', 'Des chérubins et des palmes étaient sculptés sur les portes du temple, comme sur les murs. Sur le devant du vestibule, en dehors, se trouvait un entablement de bois.');
INSERT INTO `bible_verses_oster` VALUES ('21622', '26', '41', '26', 'Il y avait également des fenêtres grillées, et des palmes de part et d\'autre, aux côtés du vestibule, aux chambres latérales de la maison et aux entablements.');
INSERT INTO `bible_verses_oster` VALUES ('21623', '26', '42', '1', 'Puis il me fit sortir vers le parvis extérieur, dans la direction du Nord, et me fit entrer dans les chambres qui se trouvaient en face de l\'espace vide, vis-à-vis du bâtiment du côté du Nord.');
INSERT INTO `bible_verses_oster` VALUES ('21624', '26', '42', '2', 'Sur la face où se trouvait l\'entrée du côté du Nord, il y avait une longueur de cent coudées, et la largeur était de cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('21625', '26', '42', '3', 'C\'était en face des vingt coudées du parvis intérieur, vis-à-vis du dallage du parvis extérieur, là où étaient les galeries des trois étages.');
INSERT INTO `bible_verses_oster` VALUES ('21626', '26', '42', '4', 'Devant les chambres, à l\'intérieur, il y avait une allée large de dix coudées, et un corridor d\'une coudée; leurs portes étaient tournées du côté du Nord.');
INSERT INTO `bible_verses_oster` VALUES ('21627', '26', '42', '5', 'Les chambres supérieures étaient plus étroites que les inférieures et que celles du milieu, parce que les galeries leur ôtaient de l\'espace.');
INSERT INTO `bible_verses_oster` VALUES ('21628', '26', '42', '6', 'Il y avait trois étages, mais pas de colonnes comme celles des parvis; c\'est pourquoi, depuis le sol, les chambres inférieures et celles du milieu étaient plus étroites.');
INSERT INTO `bible_verses_oster` VALUES ('21629', '26', '42', '7', 'Le mur extérieur parallèle aux chambres, dans la direction du parvis extérieur, devant les chambres, avait cinquante coudées de longueur;');
INSERT INTO `bible_verses_oster` VALUES ('21630', '26', '42', '8', 'Car la longueur des chambres, du côté du parvis extérieur, était de cinquante coudées, tandis qu\'en face du temple elles avaient cent coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21631', '26', '42', '9', 'Au bas de ces chambres se trouvait l\'entrée orientale, quand on y venait depuis le parvis extérieur.');
INSERT INTO `bible_verses_oster` VALUES ('21632', '26', '42', '10', 'Il y avait des chambres sur la largeur du mur du parvis, du côté de l\'Orient, en face de l\'espace libre et du bâtiment.');
INSERT INTO `bible_verses_oster` VALUES ('21633', '26', '42', '11', 'Devant elles était une allée, comme devant les chambres septentrionales; elles avaient la même longueur et la même largeur, toutes les mêmes sorties, les mêmes dispositions et les mêmes entrées.');
INSERT INTO `bible_verses_oster` VALUES ('21634', '26', '42', '12', 'Il en était de même des portes des chambres méridionales. A l\'entrée de l\'allée, de l\'allée en face du mur oriental correspondant, se trouvait une porte par où l\'on entrait.');
INSERT INTO `bible_verses_oster` VALUES ('21635', '26', '42', '13', 'Et il me dit: Les chambres du Nord et celles du Midi, en face de l\'entrée libre, sont les chambres saintes, celles où les sacrificateurs qui s\'approchent de l\'Éternel mangeront les choses très saintes. Ils y déposeront les choses très saintes, savoir les offrandes, les victimes pour le péché, les victimes pour le délit, car ce lieu est saint.');
INSERT INTO `bible_verses_oster` VALUES ('21636', '26', '42', '14', 'Quand les sacrificateurs y seront entrés, ils ne sortiront pas du lieu saint au parvis extérieur; mais ils déposeront là les vêtements avec lesquels ils font le service, parce qu\'ils sont sacrés, et ils mettront d\'autres vêtements pour s\'approcher du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('21637', '26', '42', '15', 'Après avoir achevé les mesures de la maison intérieure, il me fit sortir par le chemin de la porte orientale, et il mesura l\'enceinte tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('21638', '26', '42', '16', 'Il mesura le côté de l\'Orient avec la canne à mesurer; il y avait tout autour cinq cents cannes, de la canne à mesurer.');
INSERT INTO `bible_verses_oster` VALUES ('21639', '26', '42', '17', 'Il mesura le côté septentrional: cinq cents cannes, de la canne à mesurer, tout autour.');
INSERT INTO `bible_verses_oster` VALUES ('21640', '26', '42', '18', 'Il mesura le côté du Midi: cinq cents cannes, de la canne à mesurer.');
INSERT INTO `bible_verses_oster` VALUES ('21641', '26', '42', '19', 'Il se tourna vers le côté occidental pour le mesurer; il y avait cinq cents cannes de la canne à mesurer.');
INSERT INTO `bible_verses_oster` VALUES ('21642', '26', '42', '20', 'Il mesura de quatre côtés le mur qui entourait la maison: cinq cents cannes de long, et cinq cents cannes en largeur; il servait à séparer le saint et le profane.');
INSERT INTO `bible_verses_oster` VALUES ('21643', '26', '43', '1', 'Ensuite il me conduisit vers la porte, vers la porte orientale; et voici, la gloire du Dieu d\'Israël s\'avançait de l\'Orient;');
INSERT INTO `bible_verses_oster` VALUES ('21644', '26', '43', '2', 'Sa voix était semblable au bruit des grandes eaux, et la terre resplendissait de sa gloire.');
INSERT INTO `bible_verses_oster` VALUES ('21645', '26', '43', '3', 'La vision que j\'eus alors était semblable à celle que j\'avais eue, lorsque j\'étais venu pour détruire la ville, et ces visions étaient comme celles que j\'avais eues près du fleuve du Kébar; et je me prosternai sur ma face.');
INSERT INTO `bible_verses_oster` VALUES ('21646', '26', '43', '4', 'La gloire de l\'Éternel entra dans la maison par le chemin de la porte orientale,');
INSERT INTO `bible_verses_oster` VALUES ('21647', '26', '43', '5', 'Et l\'Esprit m\'enleva, et me fit entrer dans le parvis intérieur; et voici, la gloire de l\'Éternel remplissait la maison.');
INSERT INTO `bible_verses_oster` VALUES ('21648', '26', '43', '6', 'J\'entendis quelqu\'un qui me parlait depuis la maison, et un homme se tenait près de moi.');
INSERT INTO `bible_verses_oster` VALUES ('21649', '26', '43', '7', 'Et il me dit: Fils de l\'homme, c\'est ici le lieu de mon trône, le lieu de la plante de mes pieds, où j\'établirai à jamais ma demeure parmi les enfants d\'Israël. La maison d\'Israël, ni ses rois, ne souilleront plus mon saint nom par leurs prostitutions, ni par les cadavres de leurs rois sur leurs hauts lieux.');
INSERT INTO `bible_verses_oster` VALUES ('21650', '26', '43', '8', 'Ils mettaient leur seuil près de mon seuil, leur poteau tout près de mon poteau, tellement qu\'il n\'y avait plus qu\'une paroi entre moi et eux; ils ont souillé mon saint nom par les abominations qu\'ils ont commises; et dans ma colère je les ai consumés.');
INSERT INTO `bible_verses_oster` VALUES ('21651', '26', '43', '9', 'Maintenant ils éloigneront de moi leurs prostitutions et les cadavres de leurs rois, et j\'établirai à jamais ma demeure au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('21652', '26', '43', '10', 'Toi, fils de l\'homme, montre cette maison à la maison d\'Israël; qu\'ils soient confus de leurs iniquités; qu\'ils mesurent le plan de cette maison.');
INSERT INTO `bible_verses_oster` VALUES ('21653', '26', '43', '11', 'Quand ils seront confus de tout ce qu\'ils ont fait, explique-leur la forme de cette maison, sa disposition, ses sorties, ses entrées, tous ses dessins, toutes ses dispositions, toutes ses ordonnances et toutes ses lois. Fais-en une description sous leurs yeux, afin qu\'ils observent ses dispositions et ses ordonnances, et qu\'ils s\'y conforment.');
INSERT INTO `bible_verses_oster` VALUES ('21654', '26', '43', '12', 'Voici la loi de la maison: toute son enceinte, au sommet de la montagne, est un lieu saint. Telle est la loi de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('21655', '26', '43', '13', 'Voici les mesures de l\'autel, en coudées dont chacune a une palme de plus que la coudée usuelle. La base aura une coudée de haut, et une de large; le rebord qui en fait le tour sera d\'un empan; c\'est le support de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('21656', '26', '43', '14', 'Depuis la base sur le sol jusqu\'à l\'encadrement inférieur, il y aura deux coudées, et une coudée de largeur; depuis le petit au grand encadrement, quatre coudées, et une de largeur.');
INSERT INTO `bible_verses_oster` VALUES ('21657', '26', '43', '15', 'L\'âtre aura quatre coudées, et de l\'âtre s\'élèveront quatre cornes.');
INSERT INTO `bible_verses_oster` VALUES ('21658', '26', '43', '16', 'L\'âtre aura douze coudées de longueur, sur douze de large, un carré par ses quatre côtés.');
INSERT INTO `bible_verses_oster` VALUES ('21659', '26', '43', '17', 'L\'encadrement aura quatorze coudées de long, quatorze de large à ses quatre côtés; il aura tout autour un rebord d\'une demi-coudée; la base aura une coudée tout autour, et ses degrés regarderont l\'Orient.');
INSERT INTO `bible_verses_oster` VALUES ('21660', '26', '43', '18', 'Et il me dit: Fils de l\'homme, ainsi a dit le Seigneur, l\'Éternel: Voici les ordonnances concernant l\'autel, dès le jour qu\'il aura été fait, afin qu\'on y offre l\'holocauste et qu\'on y répande le sang.');
INSERT INTO `bible_verses_oster` VALUES ('21661', '26', '43', '19', 'Tu donneras aux sacrificateurs Lévites, qui sont de la race de Tsadok et qui s\'approchent de moi pour me servir, dit le Seigneur, l\'Éternel, un jeune taureau pour le sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('21662', '26', '43', '20', 'Tu prendras de son sang, et en mettras sur les quatre cornes et les quatre angles de l\'encadrement, sur le rebord tout autour, pour purifier l\'autel et faire l\'expiation pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('21663', '26', '43', '21', 'Tu prendras le taureau du sacrifice pour le péché, et on le brûlera au lieu réservé de la maison, en dehors du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('21664', '26', '43', '22', 'Le second jour, tu offriras un bouc sans défaut, pour le péché, pour purifier l\'autel, comme on l\'aura purifié avec le taureau.');
INSERT INTO `bible_verses_oster` VALUES ('21665', '26', '43', '23', 'Lorsque tu auras achevé la purification, tu offriras un jeune taureau sans défaut, et un bélier sans défaut, pris dans le troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('21666', '26', '43', '24', 'Tu les offriras devant l\'Éternel, et les sacrificateurs jetteront du sel dessus, et les offriront en holocauste à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21667', '26', '43', '25', 'Durant sept jours, tu sacrifieras un bouc chaque jour, en sacrifice pour le péché; et on sacrifiera un jeune taureau, et un bélier sans défaut, pris dans le troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('21668', '26', '43', '26', 'Durant sept jours on fera l\'expiation pour l\'autel; on le purifiera, on le consacrera.');
INSERT INTO `bible_verses_oster` VALUES ('21669', '26', '43', '27', 'Après que ces jours seront écoulés, depuis le huitième jour et dans la suite, lorsque les sacrificateurs sacrifieront sur cet autel vos holocaustes et vos sacrifices de prospérités, je vous serai favorable, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21670', '26', '44', '1', 'Puis il me ramena au chemin de la porte extérieure du sanctuaire, celle de l\'Orient. Elle était fermée.');
INSERT INTO `bible_verses_oster` VALUES ('21671', '26', '44', '2', 'L\'Éternel me dit: Cette porte sera fermée, et ne sera point ouverte; personne n\'entrera par elle, parce que l\'Éternel, le Dieu d\'Israël est entré par elle; elle demeurera fermée.');
INSERT INTO `bible_verses_oster` VALUES ('21672', '26', '44', '3', 'Le prince seul, parce qu\'il est prince, pourra s\'y asseoir pour manger le pain devant l\'Éternel; il entrera par le chemin du vestibule de la porte, et sortira par le même chemin.');
INSERT INTO `bible_verses_oster` VALUES ('21673', '26', '44', '4', 'Et il me conduisit au chemin de la porte du Nord, jusque sur le devant de la maison; et je regardai, et voici, la gloire de l\'Éternel remplissait la maison de l\'Éternel, et je tombai sur ma face.');
INSERT INTO `bible_verses_oster` VALUES ('21674', '26', '44', '5', 'Alors l\'Éternel me dit: Fils de l\'homme, fais attention, regarde de tes yeux, et écoute de tes oreilles tout ce que je vais te dire, toutes les ordonnances de la maison de l\'Éternel, et toutes ses lois; considère avec soin l\'entrée de la maison et toutes les sorties du sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('21675', '26', '44', '6', 'Et tu diras aux rebelles, à la maison d\'Israël: Ainsi a dit le Seigneur, l\'Éternel: Maison d\'Israël, j\'ai assez de toutes vos abominations!');
INSERT INTO `bible_verses_oster` VALUES ('21676', '26', '44', '7', 'Vous avez fait entrer les enfants de l\'étranger, incirconcis de cœur et incirconcis de chair, pour être dans mon sanctuaire et pour profaner ma maison, quand vous offriez mon pain, la graisse et le sang, et vous avez violé mon alliance avec toutes vos abominations.');
INSERT INTO `bible_verses_oster` VALUES ('21677', '26', '44', '8', 'Vous n\'avez point fait le service de mon sanctuaire; mais vous les avez établis à votre place, pour faire le service de mon sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('21678', '26', '44', '9', 'Ainsi a dit le Seigneur, l\'Éternel: Aucun fils d\'étranger, incirconcis de cœur et incirconcis de chair, n\'entrera dans mon sanctuaire, aucun de tous les fils d\'étrangers qui se trouvent au milieu des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21679', '26', '44', '10', 'En outre, les Lévites qui se sont éloignés de moi, lorsque Israël s\'est égaré, et qui se sont détournés de moi pour suivre leurs idoles, porteront leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('21680', '26', '44', '11', 'Ils serviront dans mon sanctuaire, comme gardes aux portes de la maison; ils feront le service de la maison; ils égorgeront pour le peuple l\'holocauste et les autres sacrifices; et ils se tiendront devant lui pour le servir.');
INSERT INTO `bible_verses_oster` VALUES ('21681', '26', '44', '12', 'Parce qu\'ils l\'ont servi devant ses idoles, et qu\'ils ont fait tomber la maison d\'Israël dans l\'iniquité, à cause de cela j\'ai levé ma main contre eux, dit le Seigneur, l\'Éternel: ils porteront leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('21682', '26', '44', '13', 'Ils ne s\'approcheront pas de moi pour exercer mon sacerdoce; ils ne s\'approcheront ni de mon sanctuaire, ni de mes lieux très saints; mais ils porteront leur ignominie et la peine des abominations qu\'ils ont commises;');
INSERT INTO `bible_verses_oster` VALUES ('21683', '26', '44', '14', 'Je les établirai pour avoir la garde de la maison, pour en faire tout le service et tout ce qui s\'y fait.');
INSERT INTO `bible_verses_oster` VALUES ('21684', '26', '44', '15', 'Mais, pour les sacrificateurs Lévites, fils de Tsadok, qui ont fait le service de mon sanctuaire, lorsque les enfants d\'Israël se sont égarés loin de moi, ils s\'approcheront de moi pour faire mon service, et ils se tiendront devant moi, pour m\'offrir de la graisse et du sang, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21685', '26', '44', '16', 'Ceux-là entreront dans mon sanctuaire, ceux-là s\'approcheront de ma table, pour me servir, et ils feront mon service.');
INSERT INTO `bible_verses_oster` VALUES ('21686', '26', '44', '17', 'Lorsqu\'ils entreront par les portes du parvis intérieur, ils auront à se vêtir de vêtements de lin; ils n\'auront point de laine sur eux, pendant qu\'ils feront le service aux portes du parvis intérieur et dans la maison.');
INSERT INTO `bible_verses_oster` VALUES ('21687', '26', '44', '18', 'Ils auront des tiares de lin sur la tête, des caleçons de lin sur les reins, et ne se ceindront point de manière à exciter la sueur.');
INSERT INTO `bible_verses_oster` VALUES ('21688', '26', '44', '19', 'Mais quand ils sortiront au parvis extérieur, au parvis extérieur vers le peuple, ils quitteront leurs vêtements de service, les déposeront dans les chambres saintes, et se revêtiront d\'autres vêtements, afin de ne pas sanctifier le peuple par leurs vêtements.');
INSERT INTO `bible_verses_oster` VALUES ('21689', '26', '44', '20', 'Ils ne se raseront pas la tête, et ne laisseront pas croître leurs cheveux; mais ils couperont leur chevelure.');
INSERT INTO `bible_verses_oster` VALUES ('21690', '26', '44', '21', 'Aucun sacrificateur ne boira de vin, lorsqu\'il entrera dans le parvis intérieur.');
INSERT INTO `bible_verses_oster` VALUES ('21691', '26', '44', '22', 'Ils ne prendront point pour femme une veuve ou une répudiée; mais ils prendront des vierges, de la race de la maison d\'Israël, ou une veuve qui soit veuve d\'un sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('21692', '26', '44', '23', 'Ils enseigneront à mon peuple la différence entre le sacré et le profane; ils lui feront connaître la différence entre ce qui est souillé et ce qui est pur.');
INSERT INTO `bible_verses_oster` VALUES ('21693', '26', '44', '24', 'Quand il surviendra quelque procès, ils présideront au jugement, et jugeront selon le droit que j\'ai établi; ils garderont mes lois et mes statuts dans toutes mes solennités, et sanctifieront mes sabbats.');
INSERT INTO `bible_verses_oster` VALUES ('21694', '26', '44', '25', 'Aucun sacrificateur n\'ira vers un homme mort, de peur d\'en être souillé; toutefois ils pourront se souiller pour un père, pour une mère, pour un fils, pour une fille, pour un frère, et pour une sœur qui n\'aura point eu de mari.');
INSERT INTO `bible_verses_oster` VALUES ('21695', '26', '44', '26', 'Après qu\'il se sera purifié, on lui comptera sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('21696', '26', '44', '27', 'Le jour où il entrera dans le lieu saint, au parvis intérieur, pour faire le sacrifice dans le lieu saint, il offrira un sacrifice pour son péché, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21697', '26', '44', '28', 'Ils auront un héritage; je serai leur héritage. Vous ne leur donnerez aucune possession en Israël; je serai leur possession.');
INSERT INTO `bible_verses_oster` VALUES ('21698', '26', '44', '29', 'Ils se nourriront des offrandes, des sacrifices pour le péché et le délit, et tout l\'interdit en Israël leur appartiendra.');
INSERT INTO `bible_verses_oster` VALUES ('21699', '26', '44', '30', 'Les prémices de toutes les sortes de produits, toutes les offrandes présentées en élévation, appartiendront aux sacrificateurs; vous donnerez aux sacrificateurs les prémices de votre pâte, afin de faire reposer la bénédiction sur la maison de chacun de vous.');
INSERT INTO `bible_verses_oster` VALUES ('21700', '26', '44', '31', 'Les sacrificateurs ne mangeront la chair d\'aucune bête morte d\'elle-même ou déchirée, soit oiseau, soit bétail.');
INSERT INTO `bible_verses_oster` VALUES ('21701', '26', '45', '1', 'Quand vous partagerez par le sort le pays en héritage, vous prélèverez comme offrande à l\'Éternel une portion du pays, qui sera sacrée; elle sera de vingt-cinq mille cannes de long, et de dix mille de large; elle sera sacrée dans toute son étendue.');
INSERT INTO `bible_verses_oster` VALUES ('21702', '26', '45', '2', 'Dans cette portion, il y aura, pour le sanctuaire, cinq cents cannes sur cinq cents, formant un carré, autour duquel il y aura un rayon libre de cinquante coudées.');
INSERT INTO `bible_verses_oster` VALUES ('21703', '26', '45', '3', 'Sur cet espace, de vingt-cinq mille en longueur et de dix mille en largeur, tu mesureras un emplacement pour le sanctuaire, le lieu très-saint.');
INSERT INTO `bible_verses_oster` VALUES ('21704', '26', '45', '4', 'Ce sera la portion sainte du pays; elle appartiendra aux sacrificateurs qui font le service du sanctuaire, qui s\'approchent de l\'Éternel pour faire son service; ce sera un emplacement pour leurs maisons, et un lieu très saint pour le sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('21705', '26', '45', '5', 'Vingt-cinq mille cannes en longueur, dix mille en largeur, appartiendront aux Lévites qui font le service de la maison; ce sera leur possession, avec vingt chambres.');
INSERT INTO `bible_verses_oster` VALUES ('21706', '26', '45', '6', 'Pour la possession de la ville, vous prendrez cinq mille cannes en largeur, et vingt-cinq mille en longueur, parallèlement à la portion sainte prélevée; ce sera pour toute la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21707', '26', '45', '7', 'Pour le prince, vous réserverez un territoire, des deux côtés de la portion sainte prélevée et de la possession de la ville, le long de la portion sainte prélevée et de la possession de la ville, au côté de l\'Occident vers l\'Occident, au côté de l\'Orient vers l\'Orient, sur une longueur parallèle à l\'une des parts, depuis la limite occidentale à la limite orientale.');
INSERT INTO `bible_verses_oster` VALUES ('21708', '26', '45', '8', 'Ce sera sa terre, sa possession en Israël, et mes princes ne fouleront plus mon peuple; mais ils donneront le pays à la maison d\'Israël, selon ses tribus.');
INSERT INTO `bible_verses_oster` VALUES ('21709', '26', '45', '9', 'Ainsi a dit le Seigneur, l\'Éternel: Princes d\'Israël, que cela vous suffise; ôtez la violence et l\'oppression; faites droit et justice; enlevez vos extorsions de dessus mon peuple, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21710', '26', '45', '10', 'Ayez des balances justes, un épha juste et un bath juste.');
INSERT INTO `bible_verses_oster` VALUES ('21711', '26', '45', '11', 'L\'épha et le bath auront la même mesure; le bath contiendra la dixième partie d\'un homer, et l\'épha la dixième partie d\'un homer; leur mesure se réglera sur le homer.');
INSERT INTO `bible_verses_oster` VALUES ('21712', '26', '45', '12', 'Le sicle aura vingt guéras; vingt sicles, plus vingt-cinq sicles, plus quinze sicles, feront la mine.');
INSERT INTO `bible_verses_oster` VALUES ('21713', '26', '45', '13', 'Voici la portion que vous prélèverez: un sixième d\'épha par homer de blé, et un sixième d\'épha par homer d\'orge;');
INSERT INTO `bible_verses_oster` VALUES ('21714', '26', '45', '14', 'Pour l\'huile, pour un bath d\'huile, vous prélèverez un dixième de bath par cor, qui vaut un homer de dix baths; car dix baths font le homer.');
INSERT INTO `bible_verses_oster` VALUES ('21715', '26', '45', '15', 'Vous prélèverez une tête de menu bétail sur deux cents, dans les gros pâturages d\'Israël, pour l\'offrande, l\'holocauste, les sacrifices de prospérités, afin de faire expiation pour eux, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21716', '26', '45', '16', 'Tout le peuple du pays devra prélever cette offrande pour le prince d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21717', '26', '45', '17', 'Mais le prince sera tenu de fournir les holocaustes, les offrandes et les libations, aux fêtes, aux nouvelles lunes, aux sabbats, à toutes les solennités de la maison d\'Israël. Il offrira le sacrifice pour le péché, l\'offrande, et l\'holocauste, et les sacrifices de prospérités, afin de faire propitiation pour la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21718', '26', '45', '18', 'Ainsi a dit le Seigneur, l\'Éternel: Au premier jour du premier mois, tu prendras un jeune taureau sans défaut, pour purifier le sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('21719', '26', '45', '19', 'Le sacrificateur prendra du sang de ce sacrifice pour le péché, pour en mettre sur les poteaux de la maison, sur les quatre angles de l\'encadrement de l\'autel, et sur les poteaux de la porte du parvis intérieur.');
INSERT INTO `bible_verses_oster` VALUES ('21720', '26', '45', '20', 'Tu feras la même chose, le septième jour du mois, pour les hommes qui auront péché involontairement ou par imprudence, et vous ferez l\'expiation pour la maison.');
INSERT INTO `bible_verses_oster` VALUES ('21721', '26', '45', '21', 'Le quatorzième jour du premier mois, vous aurez la Pâque, fête de sept jours; on mangera des pains sans levain.');
INSERT INTO `bible_verses_oster` VALUES ('21722', '26', '45', '22', 'Ce jour-là, le prince offrira pour lui et tout le peuple du pays un taureau pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('21723', '26', '45', '23', 'Et durant les sept jours de la fête, il offrira sept taureaux et sept béliers sans défaut, en holocauste à l\'Éternel, chaque jour durant sept jours, et chaque jour un bouc en sacrifice pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('21724', '26', '45', '24', 'Il offrira comme offrande un épha par taureau, et un épha par bélier, et un hin d\'huile par épha.');
INSERT INTO `bible_verses_oster` VALUES ('21725', '26', '45', '25', 'Le quinzième jour du septième mois, à la fête, il offrira durant sept jours les mêmes choses, le même sacrifice pour le péché, le même holocauste, les mêmes offrandes, et les mêmes mesures d\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('21726', '26', '46', '1', 'Ainsi a dit le Seigneur, l\'Éternel: La porte du parvis intérieur, celle qui regarde l\'Orient, sera fermée les six jours ouvriers; mais elle sera ouverte le jour du sabbat, et elle sera aussi ouverte le jour de la nouvelle lune.');
INSERT INTO `bible_verses_oster` VALUES ('21727', '26', '46', '2', 'Le prince y entrera par le chemin du vestibule de la porte extérieure, et il se tiendra près des poteaux de la porte, pendant que les sacrificateurs offriront son holocauste et ses sacrifices de prospérités. Il se prosternera sur le seuil de la porte, et sortira, et la porte ne sera pas fermée jusqu\'au soir.');
INSERT INTO `bible_verses_oster` VALUES ('21728', '26', '46', '3', 'Le peuple du pays se prosternera devant l\'Éternel, à l\'entrée de cette porte, aux sabbats et aux nouvelles lunes.');
INSERT INTO `bible_verses_oster` VALUES ('21729', '26', '46', '4', 'Et l\'holocauste que le prince offrira à l\'Éternel, au jour du sabbat, sera de six agneaux sans défaut et d\'un bélier sans défaut.');
INSERT INTO `bible_verses_oster` VALUES ('21730', '26', '46', '5', 'L\'offrande sera d\'un épha pour le bélier, et pour les agneaux de ce qu\'il voudra, avec un hin d\'huile par épha.');
INSERT INTO `bible_verses_oster` VALUES ('21731', '26', '46', '6', 'Au jour de la nouvelle lune, il offrira un jeune taureau sans défaut, six agneaux et un bélier, qui seront sans défaut.');
INSERT INTO `bible_verses_oster` VALUES ('21732', '26', '46', '7', 'Comme offrande, il offrira un épha pour le taureau, un épha pour le bélier, et pour les agneaux ce qu\'il voudra donner, avec un hin d\'huile par épha.');
INSERT INTO `bible_verses_oster` VALUES ('21733', '26', '46', '8', 'Lorsque le prince entrera, il entrera par le chemin du vestibule de la porte, et sortira par le même chemin.');
INSERT INTO `bible_verses_oster` VALUES ('21734', '26', '46', '9', 'Quand le peuple du pays entrera, pour se présenter devant l\'Éternel aux fêtes solennelles, celui qui entrera par la porte du Nord pour adorer, sortira par le chemin de la porte du Midi; et celui qui entrera par le chemin de la porte du Midi, sortira par le chemin de la porte du Nord. On ne retournera pas par le chemin de la porte par laquelle on sera entré, mais on sortira par celle qui est vis-à-vis.');
INSERT INTO `bible_verses_oster` VALUES ('21735', '26', '46', '10', 'Le prince entrera parmi eux quand ils entreront; et quand ils sortiront, il sortira.');
INSERT INTO `bible_verses_oster` VALUES ('21736', '26', '46', '11', 'Dans les fêtes et dans les solennités, l\'offrande sera d\'un épha pour un taureau, d\'un épha pour un bélier, et pour les agneaux ce qu\'il voudra donner, avec un hin d\'huile par épha.');
INSERT INTO `bible_verses_oster` VALUES ('21737', '26', '46', '12', 'Si le prince offre un sacrifice volontaire, quelque holocauste ou quelque sacrifice de prospérités, en offrande volontaire à l\'Éternel, on lui ouvrira la porte tournée à l\'Orient, et il offrira son holocauste et ses sacrifices de prospérités, comme il les offre au jour du sabbat; puis il sortira, et lorsqu\'il sera sorti, on fermera cette porte.');
INSERT INTO `bible_verses_oster` VALUES ('21738', '26', '46', '13', 'Chaque jour tu sacrifieras à l\'Éternel un agneau d\'un an, sans défaut; tu le sacrifieras le matin.');
INSERT INTO `bible_verses_oster` VALUES ('21739', '26', '46', '14', 'Tu offriras aussi comme offrande, tous les matins, avec l\'agneau, un sixième d\'épha, un tiers de hin d\'huile pour détremper la fine farine. C\'est là l\'offrande de l\'Éternel; ce sont des statuts permanents, pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('21740', '26', '46', '15', 'Ainsi on offrira tous les matins l\'agneau, l\'offrande et l\'huile, en holocauste continuel.');
INSERT INTO `bible_verses_oster` VALUES ('21741', '26', '46', '16', 'Ainsi a dit le Seigneur, l\'Éternel: Quand le prince fera un don pris sur son héritage à quelqu\'un de ses fils, ce don appartiendra à ses fils, et sera leur propriété comme héritage.');
INSERT INTO `bible_verses_oster` VALUES ('21742', '26', '46', '17', 'Mais s\'il fait un don pris sur son héritage à l\'un de ses serviteurs, le don lui appartiendra jusqu\'à l\'année de l\'affranchissement, et retournera au prince; son héritage n\'appartient qu\'à ses fils, il leur demeurera.');
INSERT INTO `bible_verses_oster` VALUES ('21743', '26', '46', '18', 'Le prince ne prendra rien de l\'héritage du peuple, en le dépouillant de sa possession; c\'est de sa possession qu\'il donnera un héritage à ses fils, afin qu\'aucun homme de mon peuple ne soit chassé de sa possession.');
INSERT INTO `bible_verses_oster` VALUES ('21744', '26', '46', '19', 'Après cela, il me mena par l\'entrée, qui était à côté de la porte, dans les chambres saintes des sacrificateurs, vers le Septentrion; et voici, il y avait une place au fond vers l\'Occident.');
INSERT INTO `bible_verses_oster` VALUES ('21745', '26', '46', '20', 'Il me dit: C\'est là le lieu où les sacrificateurs feront bouillir la chair des sacrifices pour le délit et pour le péché, et où ils cuiront les offrandes, afin de ne pas les porter au parvis extérieur et de ne pas sanctifier le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('21746', '26', '46', '21', 'Puis il me fit sortir vers le parvis extérieur et me fit passer vers les quatre angles du parvis; et voici, il y avait une cour à chacun des angles du parvis.');
INSERT INTO `bible_verses_oster` VALUES ('21747', '26', '46', '22', 'Aux quatre angles du parvis, il y avait des cours fermées, longues de quarante coudées, et larges de trente; toutes les quatre avaient la même mesure, dans les quatre angles.');
INSERT INTO `bible_verses_oster` VALUES ('21748', '26', '46', '23', 'Ces quatre parvis étaient entourés d\'un mur, et sous les murs tout autour, on avait pratiqué des foyers.');
INSERT INTO `bible_verses_oster` VALUES ('21749', '26', '46', '24', 'Il me dit: Ce sont ici les cuisines, où ceux qui font le service de la maison bouilliront la chair des sacrifices du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('21750', '26', '47', '1', 'Ensuite il me ramena vers l\'entrée de la maison; et voici, des eaux sortaient sous le seuil de la maison, du côté de l\'Orient; car la façade de la maison regardait l\'Orient, et ces eaux descendaient de dessous le côté droit de la maison, au Midi de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('21751', '26', '47', '2', 'Il me fit sortir par le chemin de la porte du Nord, et me fit tourner par le chemin du dehors, jusqu\'à la porte extérieure, un chemin qui regardait l\'Orient; et voici, les eaux coulaient du côté droit.');
INSERT INTO `bible_verses_oster` VALUES ('21752', '26', '47', '3', 'Quand l\'homme s\'avança vers l\'Orient, il tenait en sa main un cordeau, et mesura mille coudées; il me fit passer au travers des eaux, et j\'en avais jusqu\'aux chevilles.');
INSERT INTO `bible_verses_oster` VALUES ('21753', '26', '47', '4', 'Il mesura encore mille coudées, et me fit traverser les eaux, qui me venaient jusqu\'aux deux genoux; il mesura encore mille coudées, et me fit traverser les eaux: elles atteignaient mes reins.');
INSERT INTO `bible_verses_oster` VALUES ('21754', '26', '47', '5', 'Il mesura mille autres coudées: c\'était un torrent, que je ne pouvais traverser; car ces eaux s\'étaient enflées, et il fallait les passer à la nage; c\'était un torrent qu\'on ne pouvait traverser.');
INSERT INTO `bible_verses_oster` VALUES ('21755', '26', '47', '6', 'Alors il me dit: Fils de l\'homme, as-tu vu? Puis il me fit aller et revenir vers le bord du torrent.');
INSERT INTO `bible_verses_oster` VALUES ('21756', '26', '47', '7', 'Quand j\'y fus retourné, je vis des deux côtés, sur le bord du torrent, un fort grand nombre d\'arbres.');
INSERT INTO `bible_verses_oster` VALUES ('21757', '26', '47', '8', 'Il me dit: Ces eaux vont se rendre dans le district oriental; elles descendront dans la plaine, et entreront dans la mer; et lorsqu\'elles se seront jetées dans la mer, les eaux de la mer en deviendront saines.');
INSERT INTO `bible_verses_oster` VALUES ('21758', '26', '47', '9', 'Tout être vivant qui se meut, vivra partout où le torrent coulera, et il y aura une fort grande quantité de poissons; et là où ces eaux arriveront, les eaux deviendront saines, et tout vivra où arrivera ce torrent.');
INSERT INTO `bible_verses_oster` VALUES ('21759', '26', '47', '10', 'Les pêcheurs se tiendront le long de cette mer; depuis En-Guédi jusqu\'à En-Églaïm on étendra les filets, et le poisson sera fort nombreux, chacun selon son espèce, comme le poisson de la grande mer.');
INSERT INTO `bible_verses_oster` VALUES ('21760', '26', '47', '11', 'Ses marais et ses fosses ne seront point assainis; ils seront abandonnés au sel.');
INSERT INTO `bible_verses_oster` VALUES ('21761', '26', '47', '12', 'Et près de ce torrent, sur ses bords, des deux côtés, croîtront des arbres fruitiers de toute espèce, dont le feuillage ne se flétrira point, et dont les fruits ne cesseront point; chaque mois, ils en produiront de nouveaux, parce que les eaux sortiront du sanctuaire; leur fruit sera bon à manger, et leur feuillage servira de remède.');
INSERT INTO `bible_verses_oster` VALUES ('21762', '26', '47', '13', 'Ainsi a dit le Seigneur, l\'Éternel: Voici les frontières du pays que vous distribuerez en héritage aux douze tribus d\'Israël; Joseph aura deux portions.');
INSERT INTO `bible_verses_oster` VALUES ('21763', '26', '47', '14', 'Vous en aurez tous également la possession, parce que j\'ai promis, la main levée, de le donner à vos pères, et ce pays-là vous tombera en partage.');
INSERT INTO `bible_verses_oster` VALUES ('21764', '26', '47', '15', 'Voici la frontière du pays du côté du Nord: depuis la grande mer, le chemin de Hethlon jusqu\'à Tsédad,');
INSERT INTO `bible_verses_oster` VALUES ('21765', '26', '47', '16', 'Hamath, Béroth et Sibraïm, entre la frontière de Damas et celle de Hamath, Hatser-Hatthicon vers la frontière de Havran;');
INSERT INTO `bible_verses_oster` VALUES ('21766', '26', '47', '17', 'Ainsi la frontière sera, depuis la mer, Hatsar-Énon, la frontière de Damas, Tsaphon au Nord et la frontière de Hamath; ce sera le côté septentrional.');
INSERT INTO `bible_verses_oster` VALUES ('21767', '26', '47', '18', 'Le côté oriental s\'étendra entre Havran, Damas, Galaad et le pays d\'Israël, le long du Jourdain; vous mesurerez depuis la frontière septentrionale jusqu\'à la mer orientale; ce sera le côté oriental.');
INSERT INTO `bible_verses_oster` VALUES ('21768', '26', '47', '19', 'Le côté méridional, le Midi, ira depuis Thamar jusqu\'aux eaux de contestation de Kadès, le long du torrent, jusqu\'à la grande mer; ce sera là le côté méridional, le Midi.');
INSERT INTO `bible_verses_oster` VALUES ('21769', '26', '47', '20', 'Le côté occidental sera la grande mer, depuis la frontière Sud jusqu\'à l\'entrée de Hamath; ce sera le côté occidental.');
INSERT INTO `bible_verses_oster` VALUES ('21770', '26', '47', '21', 'Vous partagerez ce pays entre vous, selon les tribus d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('21771', '26', '47', '22', 'Vous le distribuerez par le sort, en héritage, à vous et aux étrangers qui habitent au milieu de vous et qui engendreront des enfants parmi vous. Ils seront pour vous comme celui qui est né au pays parmi les enfants d\'Israël; ils partageront au sort avec vous l\'héritage parmi les tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('21772', '26', '47', '23', 'Et vous assignerez à l\'étranger son héritage dans la tribu dans laquelle il sera domicilié, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21773', '26', '48', '1', 'Voici les noms des tribus. Depuis l\'extrémité septentrionale, le long du chemin de Héthlon, en continuant vers Hamath, Hatsar-Énon, la frontière de Damas au Nord vers Hamath, de l\'Est à l\'Ouest, ce sera la part de Dan.');
INSERT INTO `bible_verses_oster` VALUES ('21774', '26', '48', '2', 'Sur la frontière de Dan, de l\'Est à l\'Ouest, la part d\'Asser.');
INSERT INTO `bible_verses_oster` VALUES ('21775', '26', '48', '3', 'Sur la frontière d\'Asser, de l\'Est à l\'Ouest, la part de Nephthali.');
INSERT INTO `bible_verses_oster` VALUES ('21776', '26', '48', '4', 'Sur la frontière de Nephthali, de l\'Est à l\'Ouest, la part de Manassé;');
INSERT INTO `bible_verses_oster` VALUES ('21777', '26', '48', '5', 'Sur la frontière de Manassé, de l\'Est à l\'Ouest, la part d\'Éphraïm.');
INSERT INTO `bible_verses_oster` VALUES ('21778', '26', '48', '6', 'Sur la frontière d\'Éphraïm, de l\'Est à l\'Ouest, la part de Ruben.');
INSERT INTO `bible_verses_oster` VALUES ('21779', '26', '48', '7', 'Sur la frontière de Ruben, de l\'Est à l\'Ouest, la part de Juda;');
INSERT INTO `bible_verses_oster` VALUES ('21780', '26', '48', '8', 'Sur la frontière de Juda, de l\'Est à l\'Ouest, sera la part que vous prélèverez, vingt-cinq mille cannes de large et longue comme l\'une des parts de l\'Est à l\'Ouest; le sanctuaire sera au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('21781', '26', '48', '9', 'La portion que vous prélèverez pour l\'Éternel, aura vingt-cinq mille cannes de long, et dix mille de large.');
INSERT INTO `bible_verses_oster` VALUES ('21782', '26', '48', '10', 'C\'est pour les sacrificateurs que sera cette portion sainte; vingt-cinq mille cannes au Nord, dix mille en largeur à l\'Ouest, et dix mille en largeur à l\'Est, et vers le Midi vingt-cinq mille en longueur; le sanctuaire de l\'Éternel sera au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('21783', '26', '48', '11', 'Elle sera pour les sacrificateurs consacrés, pour les fils de Tsadok, qui ont fait le service de mon sanctuaire sans s\'égarer, lorsque s\'égarèrent les enfants d\'Israël, comme se sont égarés les Lévites.');
INSERT INTO `bible_verses_oster` VALUES ('21784', '26', '48', '12', 'Ils auront une portion prélevée sur la portion prélevée du pays, une portion très sainte, à côté de la frontière des Lévites;');
INSERT INTO `bible_verses_oster` VALUES ('21785', '26', '48', '13', 'Car les Lévites auront, parallèle-ment à la frontière des sacrificateurs, vingt-cinq mille cannes de longueur et dix mille en largeur; vingt-cinq mille pour toute la longueur, et dix mille pour la largeur.');
INSERT INTO `bible_verses_oster` VALUES ('21786', '26', '48', '14', 'Ils n\'en vendront ni n\'en échangeront rien; ils n\'aliéneront point les prémices du sol, parce qu\'elles sont consacrées à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21787', '26', '48', '15', 'Mais les cinq mille cannes qui resteront, dans la largeur, sur le décompte des vingt-cinq mille de longueur, seront un espace non consacré, pour la ville, pour les habitations et les faubourgs; la ville sera au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('21788', '26', '48', '16', 'Voici ses mesures: du côté Nord quatre mille cinq cents cannes, du côté Sud quatre mille cinq cents, du côté oriental quatre mille cinq cents, du côté occidental quatre mille cinq cents.');
INSERT INTO `bible_verses_oster` VALUES ('21789', '26', '48', '17', 'Les faubourgs pour la ville auront au Nord deux cent cinquante, et au Midi deux cent cinquante; à l\'Orient deux cent cinquante, et à l\'Occident deux cent cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('21790', '26', '48', '18', 'Quant à ce qui restera sur la longueur, parallèlement à la portion consacrée, soit dix mille cannes à l\'Orient et dix mille à l\'Occident, parallèlement à la portion consacrée, ce sera le revenu pour nourrir ceux qui travailleront pour la ville.');
INSERT INTO `bible_verses_oster` VALUES ('21791', '26', '48', '19', 'Ceux qui travailleront pour la ville, de toutes les tribus d\'Israël, cultiveront cette portion.');
INSERT INTO `bible_verses_oster` VALUES ('21792', '26', '48', '20', 'Le total de la portion prélevée sera de vingt-cinq mille sur vingt-cinq mille; vous prélèverez un quart de cette portion sainte, pour la possession de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('21793', '26', '48', '21', 'Le reste sera pour le prince, aux deux côtés de la portion sainte prélevée et de la possession de la ville, le long des vingt-cinq mille cannes de la portion prélevée, jusqu\'à la frontière de l\'Orient, et à l\'Occident, le long des vingt-cinq mille cannes jusqu\'à la frontière de l\'Occident, parallèlement aux parts. Ce sera pour le prince; la portion sainte prélevée et le sanctuaire de la maison seront au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('21794', '26', '48', '22', 'La part du prince sera donc depuis la possession des Lévites et depuis la possession de la ville; l\'espace entre la frontière de Juda et la frontière de Benjamin, sera pour le prince.');
INSERT INTO `bible_verses_oster` VALUES ('21795', '26', '48', '23', 'Le reste sera pour les autres tribus: de l\'Est à l\'Ouest, une part pour Benjamin;');
INSERT INTO `bible_verses_oster` VALUES ('21796', '26', '48', '24', 'Sur la frontière de Benjamin, de l\'Est à l\'Ouest, une part pour Siméon;');
INSERT INTO `bible_verses_oster` VALUES ('21797', '26', '48', '25', 'Sur la frontière de Siméon, de l\'Est à l\'Ouest, une part pour Issacar;');
INSERT INTO `bible_verses_oster` VALUES ('21798', '26', '48', '26', 'Sur la frontière d\'Issacar, de l\'Est à l\'Ouest, une part pour Zabulon;');
INSERT INTO `bible_verses_oster` VALUES ('21799', '26', '48', '27', 'Sur la frontière de Zabulon, de l\'Est à l\'Ouest, une part pour Gad;');
INSERT INTO `bible_verses_oster` VALUES ('21800', '26', '48', '28', 'Et sur la frontière de Gad du côté Sud, au Midi, la frontière ira depuis Thamar jusqu\'aux eaux de contestation, à Kadès, jusqu\'au torrent vers la grande mer.');
INSERT INTO `bible_verses_oster` VALUES ('21801', '26', '48', '29', 'C\'est là le pays que vous partagerez, par le sort, en héritage aux tribus d\'Israël, et ce sont là leurs portions, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('21802', '26', '48', '30', 'Voici les sorties de la ville: du côté Nord, quatre mille cinq cents cannes;');
INSERT INTO `bible_verses_oster` VALUES ('21803', '26', '48', '31', 'Les portes de la ville porteront le nom des tribus d\'Israël: trois portes au Nord: la porte de Ruben, une; la porte de Juda, une; la porte de Lévi, une.');
INSERT INTO `bible_verses_oster` VALUES ('21804', '26', '48', '32', 'Du côté oriental, quatre mille cinq cents cannes, et trois portes: la porte de Joseph, une; la porte de Benjamin, une; la porte de Dan, une.');
INSERT INTO `bible_verses_oster` VALUES ('21805', '26', '48', '33', 'Du côté Sud, quatre mille cinq cents cannes, et trois portes: la porte de Siméon, une; la porte d\'Issacar, une; la porte de Zabulon, une.');
INSERT INTO `bible_verses_oster` VALUES ('21806', '26', '48', '34', 'Du côté occidental, quatre mille cinq cents cannes, et trois portes: la porte de Gad, une; la porte d\'Asser, une; la porte de Nephthali, une.');
INSERT INTO `bible_verses_oster` VALUES ('21807', '26', '48', '35', 'Le circuit de la ville sera de dix-huit mille cannes, et depuis ce jour le nom de la ville sera: L\'Éternel est ici.');
INSERT INTO `bible_verses_oster` VALUES ('21808', '27', '1', '1', 'La troisième année du règne de Jéhojakim, roi de Juda, Nébucadnetsar, roi de Babylone, vint contre Jérusalem et l\'assiégea.');
INSERT INTO `bible_verses_oster` VALUES ('21809', '27', '1', '2', 'Et le Seigneur livra entre ses mains Jéhojakim, roi de Juda, et une partie des vases de la maison de Dieu; et Nébucadnetsar les transporta au pays de Shinear, dans la maison de son dieu, et il mit les vases dans la maison du trésor de son dieu.');
INSERT INTO `bible_verses_oster` VALUES ('21810', '27', '1', '3', 'Et le roi ordonna à Ashpénaz, chef de ses eunuques, d\'amener d\'entre les enfants d\'Israël, de la race royale et des principaux seigneurs,');
INSERT INTO `bible_verses_oster` VALUES ('21811', '27', '1', '4', 'Quelques jeunes gens en qui il n\'y eût aucun défaut corporel, de belle apparence, instruits en toute sagesse, ayant de la science et pleins d\'intelligence, et qui fussent capables de se tenir au palais du roi, et de leur enseigner les lettres et la langue des Caldéens.');
INSERT INTO `bible_verses_oster` VALUES ('21812', '27', '1', '5', 'Et le roi leur assigna, pour chaque jour, une portion des mets de sa table et du vin dont il buvait, afin de les élever ainsi pendant trois ans, au bout desquels ils se tiendraient devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('21813', '27', '1', '6', 'Il y avait parmi eux, d\'entre les enfants de Juda, Daniel, Hanania, Mishaël et Azaria.');
INSERT INTO `bible_verses_oster` VALUES ('21814', '27', '1', '7', 'Et le chef des eunuques leur donna d\'autres noms: il donna à Daniel le nom de Beltshatsar; à Hanania celui de Shadrac; à Mishaël celui de Méshac; et à Azaria celui d\'Abed-Négo.');
INSERT INTO `bible_verses_oster` VALUES ('21815', '27', '1', '8', 'Or Daniel résolut dans son cœur de ne pas se souiller par les mets du roi, ni par le vin qu\'il buvait; et il pria le chef des eunuques de ne pas l\'obliger à se souiller.');
INSERT INTO `bible_verses_oster` VALUES ('21816', '27', '1', '9', 'Et Dieu fit trouver à Daniel grâce et faveur auprès du chef des eunuques.');
INSERT INTO `bible_verses_oster` VALUES ('21817', '27', '1', '10', 'Et le chef des eunuques dit à Daniel: Je crains le roi mon maître, qui a ordonné votre manger et votre boire. Pourquoi verrait-il vos visages plus défaits que ceux des jeunes gens de votre âge, et mettriez-vous ma tête en danger auprès du roi?');
INSERT INTO `bible_verses_oster` VALUES ('21818', '27', '1', '11', 'Mais Daniel dit au maître d\'hôtel, qui avait été établi par le chef des eunuques sur Daniel, Hanania, Mishaël et Azaria:');
INSERT INTO `bible_verses_oster` VALUES ('21819', '27', '1', '12', 'Éprouve, je te prie, tes serviteurs pendant dix jours, et qu\'on nous donne des légumes à manger et de l\'eau à boire;');
INSERT INTO `bible_verses_oster` VALUES ('21820', '27', '1', '13', 'Après cela, tu regarderas notre visage et le visage des jeunes gens qui mangent les mets du roi; puis tu feras avec tes serviteurs selon ce que tu auras vu.');
INSERT INTO `bible_verses_oster` VALUES ('21821', '27', '1', '14', 'Alors il leur accorda cela, et les éprouva pendant dix jours.');
INSERT INTO `bible_verses_oster` VALUES ('21822', '27', '1', '15', 'Et au bout de dix jours, on leur vit meilleur visage et plus d\'embonpoint qu\'à tous les jeunes gens qui mangeaient les mets du roi.');
INSERT INTO `bible_verses_oster` VALUES ('21823', '27', '1', '16', 'C\'est pourquoi le maître d\'hôtel enlevait les mets qui leur étaient destinés et le vin qu\'ils devaient boire, et il leur donnait des légumes.');
INSERT INTO `bible_verses_oster` VALUES ('21824', '27', '1', '17', 'Or Dieu donna à ces quatre jeunes gens de la science, et de l\'intelligence dans toutes les lettres, et de la sagesse; et Daniel comprenait toutes sortes de visions et de songes.');
INSERT INTO `bible_verses_oster` VALUES ('21825', '27', '1', '18', 'Et au bout des jours fixés par le roi pour qu\'on les lui amenât, le chef des eunuques les amena devant Nébucadnetsar.');
INSERT INTO `bible_verses_oster` VALUES ('21826', '27', '1', '19', 'Le roi s\'entretint avec eux; et parmi eux tous, il ne s\'en trouva point de tels que Daniel, Hanania, Mishaël et Azaria; et ils entrèrent au service du roi.');
INSERT INTO `bible_verses_oster` VALUES ('21827', '27', '1', '20', 'Et dans toute question qui demandait de la sagesse et de l\'intelligence, et sur laquelle le roi les interrogeait, il les trouvait dix fois supérieurs à tous les magiciens et astrologues qui étaient dans tout son royaume.');
INSERT INTO `bible_verses_oster` VALUES ('21828', '27', '1', '21', 'Ainsi fut Daniel jusqu\'à la première année du roi Cyrus.');
INSERT INTO `bible_verses_oster` VALUES ('21829', '27', '2', '1', 'Or, la seconde année du règne de Nébucadnetsar, Nébucadnetsar eut des songes; et son esprit fut troublé, et son sommeil interrompu.');
INSERT INTO `bible_verses_oster` VALUES ('21830', '27', '2', '2', 'Et le roi ordonna d\'appeler les magiciens, les astrologues, les enchanteurs et les Caldéens, pour lui expliquer ses songes. Et ils vinrent et se présentèrent devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('21831', '27', '2', '3', 'Alors le roi leur dit: J\'ai eu un songe; et mon esprit s\'est agité pour connaître ce songe.');
INSERT INTO `bible_verses_oster` VALUES ('21832', '27', '2', '4', 'Et les Caldéens dirent au roi: (langue araméenne) O roi, vis éternellement! Dis le songe à tes serviteurs, et nous en donnerons l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21833', '27', '2', '5', 'Le roi répondit, et dit aux Caldéens: La chose m\'a échappé. Si vous ne me faites connaître le songe et son interprétation, vous serez mis en pièces, et vos maisons réduites en voirie.');
INSERT INTO `bible_verses_oster` VALUES ('21834', '27', '2', '6', 'Mais si vous me dites le songe et son interprétation, vous recevrez de moi des dons, des présents et de grands honneurs. Dites-moi donc le songe et son interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21835', '27', '2', '7', 'Ils répondirent pour la seconde fois et dirent: Que le roi dise le songe à ses serviteurs, et nous en donnerons l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21836', '27', '2', '8', 'Le roi répondit et dit: Je comprends maintenant que vous cherchez à gagner du temps, parce que vous voyez que la chose m\'a échappé.');
INSERT INTO `bible_verses_oster` VALUES ('21837', '27', '2', '9', 'Mais si vous ne me faites pas connaître le songe, la même sentence vous frappera tous; car vous vous êtes préparés à me dire quelque parole fausse et mensongère, en attendant que le temps soit changé. Dites-moi donc le songe, et je saurai si vous pouvez m\'en donner l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21838', '27', '2', '10', 'Les Caldéens répondirent au roi et dirent: Il n\'y a aucun homme sur la terre qui puisse faire ce que demande le roi; aussi jamais roi, quelque grand et puissant qu\'il fût, n\'a demandé pareille chose à aucun magicien, astrologue ou Caldéen.');
INSERT INTO `bible_verses_oster` VALUES ('21839', '27', '2', '11', 'Car ce que le roi demande est difficile, et il n\'y a personne qui puisse le faire connaître au roi, excepté les dieux, dont l\'habitation n\'est point parmi les mortels.');
INSERT INTO `bible_verses_oster` VALUES ('21840', '27', '2', '12', 'Sur cela, le roi s\'irrita et se mit dans une grande colère, et il commanda de faire périr tous les sages de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('21841', '27', '2', '13', 'La sentence fut donc publiée; on mettait à mort tous les sages, et l\'on cherchait Daniel et ses compagnons pour les faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('21842', '27', '2', '14', 'Alors Daniel parla avec prudence et sagesse à Arioc, chef des gardes du roi, qui sortait pour mettre à mort les sages de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('21843', '27', '2', '15', 'Prenant la parole, il dit à Arioc, le grand officier du roi: Pourquoi cette sentence si sévère de la part du roi? Alors Arioc fit connaître l\'affaire à Daniel.');
INSERT INTO `bible_verses_oster` VALUES ('21844', '27', '2', '16', 'Et Daniel entra et pria le roi de lui accorder du temps pour donner l\'interprétation au roi.');
INSERT INTO `bible_verses_oster` VALUES ('21845', '27', '2', '17', 'Puis Daniel alla dans sa maison et informa de cette affaire Hanania, Mishaël et Azaria, ses compagnons,');
INSERT INTO `bible_verses_oster` VALUES ('21846', '27', '2', '18', 'Pour implorer la miséricorde du Dieu des cieux touchant ce secret, afin qu\'on ne fit point périr Daniel et ses compagnons, avec le reste des sages de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('21847', '27', '2', '19', 'Alors le secret fut révélé à Daniel, dans une vision, pendant la nuit. Et Daniel bénit le Dieu des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('21848', '27', '2', '20', 'Daniel prit la parole et dit: Béni soit le nom de Dieu, d\'éternité en éternité; car c\'est à lui qu\'appartiennent la sagesse et la force!');
INSERT INTO `bible_verses_oster` VALUES ('21849', '27', '2', '21', 'Et c\'est lui qui change les temps et les moments; qui dépose les rois et qui les établit; qui donne la sagesse aux sages, et la science à ceux qui ont de l\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('21850', '27', '2', '22', 'C\'est lui qui révèle les choses profondes et cachées. Il connaît ce qui est dans les ténèbres, et la lumière demeure avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('21851', '27', '2', '23', 'O Dieu de mes pères! je te célèbre et je te loue de ce que tu m\'as donné sagesse et force, et de ce que tu m\'as fait connaître maintenant ce que nous t\'avons demandé; car tu nous as révélé l\'affaire du roi.');
INSERT INTO `bible_verses_oster` VALUES ('21852', '27', '2', '24', 'C\'est pourquoi Daniel alla vers Arioc, à qui le roi avait ordonné de faire périr tous les sages de Babylone; il alla et lui parla ainsi: Ne fais pas périr tous les sages de Babylone. Introduis-moi auprès du roi, et je donnerai au roi l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21853', '27', '2', '25', 'Alors Arioc introduisit promptement Daniel auprès du roi, et lui parla ainsi: J\'ai trouvé parmi les captifs de Juda un homme qui donnera au roi l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21854', '27', '2', '26', 'Le roi prit la parole et dit à Daniel, qu\'on appelait Beltshatsar: Es-tu capable de me faire connaître le songe que j\'ai eu et son interprétation?');
INSERT INTO `bible_verses_oster` VALUES ('21855', '27', '2', '27', 'Daniel répondit en présence du roi et dit: Le secret que le roi demande, ni les sages, ni les astrologues, ni les magiciens, ni les devins ne sont capables de le découvrir au roi.');
INSERT INTO `bible_verses_oster` VALUES ('21856', '27', '2', '28', 'Mais il y a un Dieu dans les cieux qui révèle les secrets, et il a fait connaître au roi Nébucadnetsar ce qui doit arriver dans la suite des jours. Voici ton songe et les visions de ta tête sur ta couche:');
INSERT INTO `bible_verses_oster` VALUES ('21857', '27', '2', '29', 'O roi! il t\'est monté des pensées sur ta couche, touchant ce qui arrivera dans la suite. Et celui qui révèle les secrets t\'a fait connaître ce qui arrivera.');
INSERT INTO `bible_verses_oster` VALUES ('21858', '27', '2', '30', 'Et ce secret m\'a été révélé, non qu\'il y ait eu en moi plus de sagesse qu\'en aucun des vivants, mais pour que l\'interprétation en soit donnée au roi, et que tu connaisses les pensées de ton cœur.');
INSERT INTO `bible_verses_oster` VALUES ('21859', '27', '2', '31', 'O roi! tu regardais, et tu voyais une grande statue; cette statue était immense et d\'une splendeur extraordinaire; elle était debout devant toi, et son aspect était terrible.');
INSERT INTO `bible_verses_oster` VALUES ('21860', '27', '2', '32', 'La tête de la statue était d\'or fin; sa poitrine et ses bras étaient d\'argent; son ventre et ses hanches étaient d\'airain;');
INSERT INTO `bible_verses_oster` VALUES ('21861', '27', '2', '33', 'Ses jambes étaient de fer; et ses pieds, en partie de fer et en partie d\'argile.');
INSERT INTO `bible_verses_oster` VALUES ('21862', '27', '2', '34', 'Tu regardais, jusqu\'à ce qu\'une pierre fut détachée sans le secours d\'aucune main et frappa la statue dans ses pieds, qui étaient de fer et d\'argile, et les brisa.');
INSERT INTO `bible_verses_oster` VALUES ('21863', '27', '2', '35', 'Alors le fer, l\'argile, l\'airain, l\'argent et l\'or furent brisés ensemble, et devinrent comme la balle de l\'aire en été; et le vent les emporta, et il ne s\'en trouva plus de vestige; mais la pierre qui avait frappé la statue devint une grande montagne et remplit toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21864', '27', '2', '36', 'C\'est là le songe; et nous en donnerons l\'interprétation devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('21865', '27', '2', '37', 'Toi, ô roi! tu es le roi des rois, auquel le Dieu des cieux a donné le règne, la puissance, la force et la gloire;');
INSERT INTO `bible_verses_oster` VALUES ('21866', '27', '2', '38', 'Il a remis entre tes mains les enfants des hommes, les bêtes des champs et les oiseaux du ciel, en quelque lieu qu\'ils habitent, et il t\'a fait dominer sur eux tous; c\'est toi qui es la tête d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('21867', '27', '2', '39', 'Et après toi il s\'élèvera un autre royaume, moindre que toi; puis un troisième royaume, qui sera d\'airain et qui dominera sur toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21868', '27', '2', '40', 'Il y aura un quatrième royaume, fort comme du fer; de même que le fer brise et rompt tout, ainsi, pareil au fer qui brise et met tout en pièces, il brisera et mettra tout en pièces.');
INSERT INTO `bible_verses_oster` VALUES ('21869', '27', '2', '41', 'Et comme tu as vu les pieds et les doigts en partie d\'argile et en partie de fer, ce sera un royaume divisé; mais il y aura en lui de la force du fer, parce que tu as vu le fer mêlé avec l\'argile;');
INSERT INTO `bible_verses_oster` VALUES ('21870', '27', '2', '42', 'Et comme les doigts des pieds étaient en partie de fer et en partie d\'argile, ce royaume sera en partie fort et en partie fragile.');
INSERT INTO `bible_verses_oster` VALUES ('21871', '27', '2', '43', 'Quant à ce que tu as vu le fer mêlé à l\'argile, c\'est qu\'ils se mêleront par des alliances humaines; mais ils ne seront pas unis l\'un à l\'autre, de même que le fer ne s\'allie point avec l\'argile.');
INSERT INTO `bible_verses_oster` VALUES ('21872', '27', '2', '44', 'Et dans le temps de ces rois, le Dieu des cieux suscitera un royaume qui ne sera jamais détruit; et ce royaume ne passera point à un autre peuple; il brisera et anéantira tous ces royaumes-là, et lui-même subsistera éternellement,');
INSERT INTO `bible_verses_oster` VALUES ('21873', '27', '2', '45', 'Comme tu as vu que de la montagne une pierre s\'est détachée sans le secours d\'aucune main, et qu\'elle a brisé le fer, l\'airain, l\'argent et l\'or. Le grand Dieu a fait connaître au roi ce qui arrivera ci-après. Le songe est véritable, et l\'interprétation en est certaine.');
INSERT INTO `bible_verses_oster` VALUES ('21874', '27', '2', '46', 'Alors le roi Nébucadnetsar tomba sur sa face et se prosterna devant Daniel, et il ordonna qu\'on lui présentât des offrandes et des parfums.');
INSERT INTO `bible_verses_oster` VALUES ('21875', '27', '2', '47', 'Le roi parla à Daniel et dit: Certainement votre Dieu est le Dieu des dieux et le Seigneur des rois, et il révèle les secrets, puisque tu as pu découvrir ce secret.');
INSERT INTO `bible_verses_oster` VALUES ('21876', '27', '2', '48', 'Alors le roi éleva Daniel en dignité, et lui fit de riches présents; et il l\'établit gouverneur sur toute la province de Babylone et chef suprême de tous les sages de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('21877', '27', '2', '49', 'Et Daniel pria le roi de préposer Shadrac, Méshac et Abed-Négo à l\'administration de la province. Mais Daniel était à la porte du roi.');
INSERT INTO `bible_verses_oster` VALUES ('21878', '27', '3', '1', 'Le roi Nébucadnetsar fit une statue d\'or, haute de soixante coudées et large de six coudées. Il la dressa dans la plaine de Dura, dans la province de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('21879', '27', '3', '2', 'Et le roi Nébucadnetsar fit assembler les satrapes, les préfets, les gouverneurs, les grands juges, les trésoriers, les légistes, les juges et toutes les autorités des provinces, afin qu\'ils vinssent à la dédicace de la statue que le roi Nébucadnetsar avait élevée.');
INSERT INTO `bible_verses_oster` VALUES ('21880', '27', '3', '3', 'Alors les satrapes, les préfets, les gouverneurs, les grands juges, les trésoriers, les légistes, les juges et toutes les autorités des provinces s\'assemblèrent pour la dédicace de la statue que le roi Nébucadnetsar avait élevée; et ils se tinrent debout devant la statue qu\'avait élevée Nébucadnetsar.');
INSERT INTO `bible_verses_oster` VALUES ('21881', '27', '3', '4', 'Et le héraut cria à haute voix: On vous fait savoir, peuples, nations et langues,');
INSERT INTO `bible_verses_oster` VALUES ('21882', '27', '3', '5', 'Qu\'au moment où vous entendrez le son de la trompette, de la flûte, de la cithare, de la sambuque, du psaltérion, de la cornemuse et de toutes sortes d\'instruments, vous aurez à vous prosterner et à adorer la statue d\'or que le roi Nébucadnetsar a élevée.');
INSERT INTO `bible_verses_oster` VALUES ('21883', '27', '3', '6', 'Et quiconque ne se prosternera pas et n\'adorera pas, sera au même instant jeté dans la fournaise de feu ardent.');
INSERT INTO `bible_verses_oster` VALUES ('21884', '27', '3', '7', 'C\'est pourquoi, au moment même où tous les peuples entendirent le son de la trompette, de la flûte, de la cithare, de la sambuque, du psaltérion et de toutes sortes d\'instruments, ils se prosternèrent tous, peuples, nations et langues, et adorèrent la statue d\'or que le roi Nébucadnetsar avait élevée.');
INSERT INTO `bible_verses_oster` VALUES ('21885', '27', '3', '8', 'A cette occasion, et dans le même temps, des hommes caldéens s\'approchèrent et accusèrent les Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('21886', '27', '3', '9', 'Ils prirent la parole, et dirent au roi Nébucadnetsar:');
INSERT INTO `bible_verses_oster` VALUES ('21887', '27', '3', '10', 'O roi! vis éternellement! Toi, ô roi! tu as fait un édit, portant que tout homme qui entendrait le son de la trompette, de la flûte, de la cithare, de la sambuque, du psaltérion, de la cornemuse et de toutes sortes d\'instruments, devait se prosterner et adorer la statue d\'or;');
INSERT INTO `bible_verses_oster` VALUES ('21888', '27', '3', '11', 'Et que quiconque ne se prosternerait pas et n\'adorerait pas serait jeté dans la fournaise de feu ardent.');
INSERT INTO `bible_verses_oster` VALUES ('21889', '27', '3', '12', 'Or il y a des Juifs que tu as préposés à l\'administration de la province de Babylone, Shadrac, Méshac et Abed-Négo; ces hommes-là, ô roi! n\'ont aucun égard pour toi; ils ne servent pas tes dieux, et ils n\'adorent pas la statue d\'or que tu as élevée.');
INSERT INTO `bible_verses_oster` VALUES ('21890', '27', '3', '13', 'Alors le roi Nébucadnetsar, saisi de colère et de fureur, commanda qu\'on amenât Shadrac, Méshac et Abed-Négo. Et ces hommes furent amenés devant le roi.');
INSERT INTO `bible_verses_oster` VALUES ('21891', '27', '3', '14', 'Le roi Nébucadnetsar prenant la parole, leur dit: Est-ce à dessein, Shadrac, Méshac et Abed-Négo, que vous ne servez pas mes dieux et que vous n\'adorez pas la statue d\'or que j\'ai élevée?');
INSERT INTO `bible_verses_oster` VALUES ('21892', '27', '3', '15', 'Maintenant donc, voyez si vous êtes prêts, au moment où vous entendrez le son de la trompette, de la flûte, de la cithare, de la sambuque, du psaltérion, de la cornemuse et de toutes sortes d\'instruments, à vous prosterner et à adorer la statue que j\'ai faite; mais si vous ne vous prosternez pas, au même instant vous serez jetés dans la fournaise de feu ardent. Et quel est le dieu qui vous délivrera de ma main?');
INSERT INTO `bible_verses_oster` VALUES ('21893', '27', '3', '16', 'Shadrac, Méshac et Abed-Négo répondirent et dirent au roi Nébucadnetsar: Il n\'est pas besoin que nous te répondions là-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('21894', '27', '3', '17', 'Voici, notre Dieu, que nous servons, peut nous délivrer de la fournaise ardente, et il nous délivrera de ta main, ô roi!');
INSERT INTO `bible_verses_oster` VALUES ('21895', '27', '3', '18', 'Sinon, sache, ô roi! que nous ne servirons pas tes dieux, et que nous n\'adorerons pas la statue d\'or que tu as élevée.');
INSERT INTO `bible_verses_oster` VALUES ('21896', '27', '3', '19', 'Alors Nébucadnetsar fut rempli de fureur, et l\'air de son visage fut changé, à cause de Shadrac, Méshac et Abed-Négo; et il prit la parole et ordonna de chauffer la fournaise sept fois plus qu\'on n\'avait coutume de la chauffer.');
INSERT INTO `bible_verses_oster` VALUES ('21897', '27', '3', '20', 'Et il commanda à quelques-uns des plus vigoureux soldats de son armée de lier Shadrac, Méshac et Abed-Négo, et de les jeter dans la fournaise de feu ardent.');
INSERT INTO `bible_verses_oster` VALUES ('21898', '27', '3', '21', 'Alors ces hommes furent liés avec leurs tuniques, leurs robes, leurs manteaux et leurs autres vêtements, et jetés au milieu de la fournaise de feu ardent.');
INSERT INTO `bible_verses_oster` VALUES ('21899', '27', '3', '22', 'Et comme l\'ordre du roi était sévère, et que la fournaise était extraordinairement chauffée, la flamme tua les hommes qui y avaient jeté Shadrac, Méshac et Abed-Négo.');
INSERT INTO `bible_verses_oster` VALUES ('21900', '27', '3', '23', 'Et ces trois hommes-là, Shadrac, Méshac et Abed-Négo, tombèrent liés au milieu de la fournaise de feu ardent.');
INSERT INTO `bible_verses_oster` VALUES ('21901', '27', '3', '24', 'Alors le roi Nébucadnetsar fut tout stupéfait, et il se leva précipitamment. Il prit la parole et dit à ses conseillers: N\'avons-nous pas jeté au milieu du feu trois hommes liés? Ils répondirent et dirent au roi: Certainement, ô roi!');
INSERT INTO `bible_verses_oster` VALUES ('21902', '27', '3', '25', 'Il reprit et dit: Voici, je vois quatre hommes sans liens, qui marchent au milieu du feu, sans éprouver de dommage; et l\'aspect du quatrième est semblable à un fils des dieux.');
INSERT INTO `bible_verses_oster` VALUES ('21903', '27', '3', '26', 'Alors Nébucadnetsar s\'approcha de l\'entrée de la fournaise de feu ardent. Il prit la parole et dit: Shadrac, Méshac et Abed-Négo, serviteurs du Dieu souverain, sortez et venez! Alors Shadrac, Méshac et Abed-Négo sortirent du milieu du feu.');
INSERT INTO `bible_verses_oster` VALUES ('21904', '27', '3', '27', 'Puis les satrapes, les préfets, les gouverneurs et les conseillers du roi s\'assemblèrent; ils virent que le feu n\'avait eu aucun pouvoir sur le corps de ces hommes, de sorte qu\'aucun cheveu de leur tête n\'était brûlé, que leurs tuniques n\'avaient point changé, et que l\'odeur du feu n\'avait point passé sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('21905', '27', '3', '28', 'Nébucadnetsar prit la parole et dit: Béni soit le Dieu de Shadrac, de Méshac et d\'Abed-Négo, lequel a envoyé son ange et délivré ses serviteurs qui se sont confiés en lui, et qui ont violé l\'édit du roi, et ont livré leurs corps, afin de ne servir et de n\'adorer aucun autre dieu que leur Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('21906', '27', '3', '29', 'De ma part ordre est donc donné que tout homme, de quelque peuple, nation ou langue qu\'il soit, qui parlera mal du Dieu de Shadrac, de Méshac et d\'Abed-Négo, soit mis en pièces, et que sa maison soit réduite en voirie, parce qu\'il n\'y a aucun dieu qui puisse délivrer comme lui.');
INSERT INTO `bible_verses_oster` VALUES ('21907', '27', '3', '30', 'Alors le roi fit prospérer Shadrac, Méshac et Abed-Négo dans la province de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('21908', '27', '4', '1', 'Nébucadnetsar, roi, à tous les peuples, aux nations et langues qui habitent sur toute la terre. Que votre paix soit multipliée!');
INSERT INTO `bible_verses_oster` VALUES ('21909', '27', '4', '2', 'Il m\'a semblé bon de faire connaître les signes et les prodiges que le Dieu souverain a faits en ma faveur.');
INSERT INTO `bible_verses_oster` VALUES ('21910', '27', '4', '3', 'Que ses signes sont grands! et ses prodiges pleins de force! Son règne est un règne éternel, et sa domination dure de génération en génération!');
INSERT INTO `bible_verses_oster` VALUES ('21911', '27', '4', '4', 'Moi, Nébucadnetsar, j\'étais tranquille dans ma maison, et florissant dans mon palais.');
INSERT INTO `bible_verses_oster` VALUES ('21912', '27', '4', '5', 'J\'eus un songe qui m\'épouvanta, et mes pensées sur ma couche et les visions de ma tête me troublèrent.');
INSERT INTO `bible_verses_oster` VALUES ('21913', '27', '4', '6', 'Et de ma part ordre fut donné de faire venir devant moi tous les sages de Babylone, afin qu\'ils me donnassent l\'interprétation du songe.');
INSERT INTO `bible_verses_oster` VALUES ('21914', '27', '4', '7', 'Alors vinrent les magiciens, les astrologues, les Caldéens et les devins, et je leur dis le songe, mais ils ne m\'en firent pas connaître l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21915', '27', '4', '8', 'Et à la fin, Daniel, qui est nommé Beltshatsar, selon le nom de mon dieu, et en qui est l\'esprit des dieux saints, se présenta devant moi, et je lui dis le songe.');
INSERT INTO `bible_verses_oster` VALUES ('21916', '27', '4', '9', 'Beltshatsar, chef des magiciens, comme je sais que l\'esprit des dieux saints est en toi, et que nul secret ne t\'est difficile, dis-moi les visions que j\'ai eues en songe et donne-m\'en l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21917', '27', '4', '10', 'Voici quelles étaient les visions de ma tête, sur ma couche: Je regardais, et voici il y avait un arbre au milieu de la terre, et sa hauteur était grande.');
INSERT INTO `bible_verses_oster` VALUES ('21918', '27', '4', '11', 'Cet arbre était devenu grand et fort, et sa cime touchait aux cieux, et on le voyait de tous les bouts de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21919', '27', '4', '12', 'Son feuillage était beau et son fruit abondant; il y avait sur lui de la nourriture pour tous; les bêtes des champs se mettaient à l\'ombre sous lui, et les oiseaux du ciel se tenaient dans ses branches, et de lui se nourrissait toute chair.');
INSERT INTO `bible_verses_oster` VALUES ('21920', '27', '4', '13', 'Je regardais, dans les visions de ma tête, sur ma couche, et voici un des saints qui veillent descendit du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('21921', '27', '4', '14', 'Il cria à haute voix, et parla ainsi: Coupez l\'arbre, et l\'ébranchez; abattez son feuillage, et dispersez son fruit; que les bêtes fuient de dessous, et les oiseaux du milieu de ses branches!');
INSERT INTO `bible_verses_oster` VALUES ('21922', '27', '4', '15', 'Toutefois laissez en terre le tronc de ses racines, et liez-le avec une chaîne de fer et d\'airain, parmi l\'herbe des champs. Qu\'il soit trempé de la rosée du ciel, et qu\'avec les animaux il ait sa portion de l\'herbe de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21923', '27', '4', '16', 'Que son cœur d\'homme soit changé, et qu\'un cœur de bête lui soit donné, et que sept temps passent sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('21924', '27', '4', '17', 'La sentence est rendue par le décret des veillants, et la décision est l\'ordre des saints, afin que les vivants sachent que le Souverain domine sur le règne des hommes, et qu\'il le donne à qui il veut, et qu\'il y élève le plus abject des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('21925', '27', '4', '18', 'Tel est le songe que j\'ai eu, moi, le roi Nébucadnetsar. Toi donc, Beltshatsar, donnes-en l\'interprétation, puisque aucun des sages de mon royaume ne peut me la donner; mais pour toi, tu le peux, car l\'esprit des dieux saints est en toi.');
INSERT INTO `bible_verses_oster` VALUES ('21926', '27', '4', '19', 'Alors Daniel, qui est nommé Beltshatsar, demeura un instant stupéfait, et ses pensées le troublaient. Le roi prit la parole et dit: Beltshatsar, que le songe et l\'interprétation ne te troublent pas. Beltshatsar répondit, et dit: Mon seigneur! que le songe soit pour ceux qui te haïssent, et sa signification pour tes adversaires!');
INSERT INTO `bible_verses_oster` VALUES ('21927', '27', '4', '20', 'L\'arbre que tu as vu, et qui était devenu grand et fort, dont la cime touchait aux cieux, et qu\'on voyait de toute la terre;');
INSERT INTO `bible_verses_oster` VALUES ('21928', '27', '4', '21', 'Cet arbre dont le feuillage était beau et le fruit abondant, qui avait de la nourriture pour tous, sous lequel les bêtes des champs demeuraient, et dans les branches duquel se tenaient les oiseaux du ciel:');
INSERT INTO `bible_verses_oster` VALUES ('21929', '27', '4', '22', 'C\'est toi, ô roi! qui es devenu grand et puissant, dont la grandeur s\'est accrue et s\'est élevée jusqu\'aux cieux, et dont la domination s\'étend jusqu\'aux extrémités de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('21930', '27', '4', '23', 'Quant à ce que le roi a vu un des saints qui veillent, descendre du ciel en disant: \"Coupez l\'arbre et le détruisez; toutefois laissez en terre le tronc de ses racines, et liez-le avec des chaînes de fer et d\'airain parmi l\'herbe des champs; qu\'il soit trempé de la rosée du ciel, et qu\'il ait sa portion avec les bêtes des champs, jusqu\'à ce que sept temps aient passé sur lui\",');
INSERT INTO `bible_verses_oster` VALUES ('21931', '27', '4', '24', 'En voici l\'interprétation, ô roi! et c\'est la sentence du Souverain qui va atteindre le roi, mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('21932', '27', '4', '25', 'On te chassera du milieu des hommes, et ton habitation sera avec les bêtes des champs. Tu seras nourri d\'herbe comme les bœufs, et tu seras trempé de la rosée du ciel, et sept temps passeront sur toi, jusqu\'à ce que tu reconnaisses que le Souverain domine sur le règne des hommes et qu\'il le donne à qui il lui plaît.');
INSERT INTO `bible_verses_oster` VALUES ('21933', '27', '4', '26', 'Et s\'il a été dit de laisser le tronc des racines de l\'arbre, cela signifie que ton règne te sera restitué dès que tu auras reconnu que les cieux dominent.');
INSERT INTO `bible_verses_oster` VALUES ('21934', '27', '4', '27', 'C\'est pourquoi, ô roi! agrée mon conseil, et mets un terme à tes péchés par la justice, et à tes iniquités par la miséricorde envers les pauvres, si ta prospérité doit se prolonger.');
INSERT INTO `bible_verses_oster` VALUES ('21935', '27', '4', '28', 'Toutes ces choses arrivèrent au roi Nébucadnetsar.');
INSERT INTO `bible_verses_oster` VALUES ('21936', '27', '4', '29', 'Au bout de douze mois, comme il se promenait sur le palais royal de Babylone,');
INSERT INTO `bible_verses_oster` VALUES ('21937', '27', '4', '30', 'Le roi prit la parole et dit: \"N\'est-ce pas ici la grande Babylone, que j\'ai bâtie pour être la demeure royale, par la puissance de ma force et pour la gloire de ma magnificence? \"');
INSERT INTO `bible_verses_oster` VALUES ('21938', '27', '4', '31', 'La parole était encore dans la bouche du roi, qu\'une voix descendit du ciel: Roi Nébucadnetsar, on t\'annonce que ta royauté va t\'être ôtée.');
INSERT INTO `bible_verses_oster` VALUES ('21939', '27', '4', '32', 'On te chassera du milieu des hommes, et ton habitation sera avec les bêtes des champs: tu seras nourri d\'herbe comme les bœufs, et sept temps passeront sur toi, jusqu\'à ce que tu reconnaisses que le Souverain domine sur le règne des hommes, et qu\'il le donne à qui il lui plaît.');
INSERT INTO `bible_verses_oster` VALUES ('21940', '27', '4', '33', 'Au même instant la parole s\'accomplit sur Nébucadnetsar; il fut chassé du milieu des hommes, et il mangea l\'herbe comme les bœufs; son corps fut trempé de la rosée du ciel, jusqu\'à ce que ses cheveux crussent comme les plumes de l\'aigle, et ses ongles comme ceux des oiseaux.');
INSERT INTO `bible_verses_oster` VALUES ('21941', '27', '4', '34', 'Mais à la fin de ces jours-là, moi, Nébucadnetsar, je levai les yeux vers le ciel; le sens me revint, et je bénis le Souverain, et je magnifiai, et j\'honorai Celui qui vit éternellement, dont la puissance est une puissance éternelle, dont le règne dure de génération en génération.');
INSERT INTO `bible_verses_oster` VALUES ('21942', '27', '4', '35', 'Devant lui tous les habitants de la terre sont estimés néant; il fait ce qu\'il lui plaît, tant de l\'armée des cieux que des habitants de la terre, et il n\'y a personne qui puisse arrêter sa main et lui dire: Que fais-tu?');
INSERT INTO `bible_verses_oster` VALUES ('21943', '27', '4', '36', 'En ce temps-là, le sens me revint; la gloire de mon royaume, ma majesté et ma splendeur me furent rendues; mes conseillers et mes grands me redemandèrent; je fus rétabli dans mon royaume, et une plus grande puissance me fut donnée.');
INSERT INTO `bible_verses_oster` VALUES ('21944', '27', '4', '37', 'Maintenant, moi, Nébucadnetsar, je loue, j\'exalte et je glorifie le Roi des cieux, dont toutes les œuvres sont véritables, et les voies justes; et qui peut abaisser ceux qui marchent avec orgueil.');
INSERT INTO `bible_verses_oster` VALUES ('21945', '27', '5', '1', 'Le roi Belshatsar donna un grand festin à ses mille grands seigneurs, et en présence de ces mille il but du vin.');
INSERT INTO `bible_verses_oster` VALUES ('21946', '27', '5', '2', 'Belshatsar, animé par le goût du vin, ordonna qu\'on apportât les vases d\'or et d\'argent que Nébucadnetsar, son père, avait enlevés du temple de Jérusalem, afin que le roi et ses grands, ses femmes et ses concubines y bussent.');
INSERT INTO `bible_verses_oster` VALUES ('21947', '27', '5', '3', 'Alors on apporta les vases d\'or qui avaient été enlevés du temple, de la maison de Dieu, à Jérusalem; et le roi et ses grands, ses femmes et ses concubines y burent.');
INSERT INTO `bible_verses_oster` VALUES ('21948', '27', '5', '4', 'Ils burent du vin et ils louèrent les dieux d\'or et d\'argent, d\'airain, de fer, de bois et de pierre.');
INSERT INTO `bible_verses_oster` VALUES ('21949', '27', '5', '5', 'A ce moment-là, on vit sortir les doigts d\'une main d\'homme, et ils écrivaient vis-à-vis du chandelier, sur l\'enduit de la muraille du palais royal; et le roi vit cette partie de main qui écrivait.');
INSERT INTO `bible_verses_oster` VALUES ('21950', '27', '5', '6', 'Alors le roi changea de couleur, et ses pensées le troublèrent; les jointures de ses reins se relâchèrent, et ses genoux se heurtèrent l\'un contre l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('21951', '27', '5', '7', 'Le roi cria avec force qu\'on fît venir les astrologues, les Caldéens et les devins. Le roi prit la parole et dit aux sages de Babylone: Quiconque lira cette écriture et m\'en donnera l\'interprétation sera revêtu de pourpre, il aura un collier d\'or à son cou, et sera le troisième dans le gouvernement du royaume.');
INSERT INTO `bible_verses_oster` VALUES ('21952', '27', '5', '8', 'Alors les sages du roi entrèrent; mais ils ne purent lire l\'écriture, ni en donner au roi l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21953', '27', '5', '9', 'De sorte que le roi Belshatsar fut fort troublé, il changea de couleur et ses grands furent consternés.');
INSERT INTO `bible_verses_oster` VALUES ('21954', '27', '5', '10', 'La reine entra dans la salle du festin, à cause des paroles du roi et de ses grands. La reine prit la parole et dit: Roi, vis éternellement! que tes pensées ne te troublent point, et que ton visage ne change pas de couleur.');
INSERT INTO `bible_verses_oster` VALUES ('21955', '27', '5', '11', 'Il y a un homme dans ton royaume en qui est l\'esprit des dieux saints; et du temps de ton père, on trouva en lui une lumière, une intelligence et une sagesse semblables à la sagesse des dieux; et le roi Nébucadnetsar ton père, - ton père, ô roi! - l\'établit chef des magiciens, des astrologues, des Caldéens et des devins,');
INSERT INTO `bible_verses_oster` VALUES ('21956', '27', '5', '12', 'Parce qu\'on trouva en lui, Daniel, que le roi avait nommé Beltshatsar, un esprit extraordinaire, et de la connaissance, et de l\'intelligence pour interpréter les songes, expliquer les énigmes et résoudre les questions difficiles. Que Daniel soit donc appelé, et il donnera l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21957', '27', '5', '13', 'Alors Daniel fut introduit devant le roi. Le roi prit la parole et dit à Daniel: Es-tu ce Daniel, l\'un des captifs de Juda, que le roi, mon père, a amenés de Juda?');
INSERT INTO `bible_verses_oster` VALUES ('21958', '27', '5', '14', 'J\'ai entendu dire de toi que l\'esprit des dieux est en toi, et qu\'on a trouvé en toi une lumière, une intelligence et une sagesse extraordinaires.');
INSERT INTO `bible_verses_oster` VALUES ('21959', '27', '5', '15', 'Et maintenant les sages, les astrologues ont été amenés devant moi, afin de lire cette écriture et de m\'en donner l\'interprétation, mais ils ne peuvent donner l\'interprétation de la chose.');
INSERT INTO `bible_verses_oster` VALUES ('21960', '27', '5', '16', 'Or j\'ai entendu dire que tu peux donner des explications et résoudre les questions difficiles. Si donc tu peux lire cette écriture et m\'en donner l\'interprétation, tu seras revêtu de pourpre et tu porteras un collier d\'or à ton cou, et tu seras le troisième dans le gouvernement du royaume.');
INSERT INTO `bible_verses_oster` VALUES ('21961', '27', '5', '17', 'Alors Daniel répondit, et dit devant le roi: Que tes dons te demeurent, et fais à un autre tes présents; toutefois je lirai l\'écriture au roi, et je lui en donnerai l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('21962', '27', '5', '18', 'O roi! le Dieu souverain avait donné à Nébucadnetsar, ton père, la royauté et la grandeur, la gloire et la magnificence.');
INSERT INTO `bible_verses_oster` VALUES ('21963', '27', '5', '19', 'Et à cause de la grandeur qu\'il lui avait donnée, tous les peuples, nations et langues tremblaient devant lui et le redoutaient. Il faisait mourir ceux qu\'il voulait, et il laissait la vie à ceux à qui il voulait. Il élevait ceux qu\'il voulait, et abaissait ceux qu\'il voulait.');
INSERT INTO `bible_verses_oster` VALUES ('21964', '27', '5', '20', 'Mais son cœur s\'étant élevé et son esprit s\'étant affermi dans l\'orgueil, il fut renversé de son trône royal et dépouillé de sa gloire;');
INSERT INTO `bible_verses_oster` VALUES ('21965', '27', '5', '21', 'Il fut chassé du milieu des enfants des hommes; son cœur fut rendu semblable à celui des bêtes, et son habitation fut avec les ânes sauvages; il fut nourri d\'herbe comme les bœufs, et son corps fut trempé de la rosée du ciel, jusqu\'à ce qu\'il reconnût que le Dieu souverain domine sur le règne des hommes, et qu\'il y établit qui il lui plaît.');
INSERT INTO `bible_verses_oster` VALUES ('21966', '27', '5', '22', 'Et toi aussi, Belshatsar, son fils, tu n\'as point humilié ton cœur, quoique tu susses toutes ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('21967', '27', '5', '23', 'Mais tu t\'es élevé contre le Seigneur des cieux, et on a apporté les vases de sa maison devant toi, et vous y avez bu du vin, toi et tes grands, tes femmes et tes concubines, et tu as loué les dieux d\'argent, d\'or, d\'airain, de fer, de bois et de pierre, qui ne voient, ni n\'entendent, ni ne connaissent, et tu n\'as pas glorifié le Dieu qui a dans sa main ton souffle et toutes tes voies.');
INSERT INTO `bible_verses_oster` VALUES ('21968', '27', '5', '24', 'C\'est alors qu\'a été envoyée de sa part cette partie de main, et que cette écriture a été tracée.');
INSERT INTO `bible_verses_oster` VALUES ('21969', '27', '5', '25', 'Voici l\'écriture qui a été tracée: MENÉ, MENÉ, THEKEL, UPHARSIN (Compté, compté; pesé et divisé).');
INSERT INTO `bible_verses_oster` VALUES ('21970', '27', '5', '26', 'Et voici l\'interprétation de ces paroles: MENÉ: Dieu a compté ton règne, et y a mis fin.');
INSERT INTO `bible_verses_oster` VALUES ('21971', '27', '5', '27', 'THEKEL: tu as été pesé dans la balance, et tu as été trouvé léger.');
INSERT INTO `bible_verses_oster` VALUES ('21972', '27', '5', '28', 'PERES: ton royaume a été divisé, et donné aux Mèdes et aux Perses.');
INSERT INTO `bible_verses_oster` VALUES ('21973', '27', '5', '29', 'Alors, sur l\'ordre de Belshatsar, on revêtit Daniel de pourpre, on lui mit au cou un collier d\'or, et on publia qu\'il serait le troisième dans le gouvernement du royaume.');
INSERT INTO `bible_verses_oster` VALUES ('21974', '27', '5', '30', 'Dans cette même nuit Belshatsar, roi des Caldéens, fut tué.');
INSERT INTO `bible_verses_oster` VALUES ('21975', '27', '5', '31', 'Et Darius, le Mède, prit possession du royaume, étant âgé de soixante-deux ans.');
INSERT INTO `bible_verses_oster` VALUES ('21976', '27', '6', '1', 'Il plut à Darius d\'établir sur le royaume cent vingt satrapes, qui devaient être répartis dans tout le royaume,');
INSERT INTO `bible_verses_oster` VALUES ('21977', '27', '6', '2', 'Et au-dessus d\'eux trois ministres, au nombre desquels était Daniel, afin que ces satrapes leur rendissent compte, et que le roi ne souffrît aucun dommage.');
INSERT INTO `bible_verses_oster` VALUES ('21978', '27', '6', '3', 'Or Daniel surpassait les ministres et les satrapes, parce qu\'il y avait en lui un esprit extraordinaire; et le roi pensait à l\'établir sur tout le royaume.');
INSERT INTO `bible_verses_oster` VALUES ('21979', '27', '6', '4', 'Et les ministres et les satrapes cherchaient une occasion d\'accuser Daniel, au sujet des affaires du royaume; mais ils ne purent trouver aucune occasion, ni aucune malversation, car il était fidèle; et il ne se trouvait en lui ni faute ni malversation.');
INSERT INTO `bible_verses_oster` VALUES ('21980', '27', '6', '5', 'Ces hommes dirent donc: Nous ne trouverons point d\'occasion contre ce Daniel, à moins que nous n\'en trouvions contre lui dans la loi de son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('21981', '27', '6', '6', 'Alors ces ministres et ces satrapes se rendirent en tumulte auprès du roi, et lui parlèrent ainsi: Roi Darius, vis éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('21982', '27', '6', '7', 'Tous les chefs du royaume, les préfets, les satrapes, les conseillers et les gouverneurs sont d\'avis d\'établir une ordonnance royale et une défense expresse, portant que quiconque adressera une requête à quelque dieu ou à quelque homme pendant trente jours, excepté à toi, ô roi! sera jeté dans la fosse aux lions.');
INSERT INTO `bible_verses_oster` VALUES ('21983', '27', '6', '8', 'Maintenant, ô roi! confirme la défense, et mets-la par écrit, afin qu\'il n\'y soit rien changé, selon la loi des Mèdes et des Perses, qui est irrévocable.');
INSERT INTO `bible_verses_oster` VALUES ('21984', '27', '6', '9', 'C\'est pourquoi le roi Darius écrivit le décret et la défense.');
INSERT INTO `bible_verses_oster` VALUES ('21985', '27', '6', '10', 'Et quand Daniel eut appris que le décret était écrit, il entra dans sa maison, et, les fenêtres de sa chambre étant ouvertes du côté de Jérusalem, il se mettait trois fois le jour à genoux, et il priait et il célébrait son Dieu comme auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('21986', '27', '6', '11', 'Alors ces hommes accoururent en tumulte, et trouvèrent Daniel priant et faisant des supplications à son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('21987', '27', '6', '12', 'Puis ils s\'approchèrent du roi, et lui dirent au sujet de la défense royale: N\'as-tu pas rendu par écrit une défense, portant que tout homme qui adresserait une requête à quelque dieu ou à quelque homme pendant trente jours, excepté à toi, ô roi! serait jeté dans la fosse aux lions? Le roi répondit et dit: La chose est certaine, selon la loi des Mèdes et des Perses, qui est irrévocable.');
INSERT INTO `bible_verses_oster` VALUES ('21988', '27', '6', '13', 'Alors ils répondirent et dirent au roi: Daniel, qui est l\'un des captifs de Juda, n\'a eu aucun égard pour toi, ô roi! ni pour la défense que tu as écrite; mais trois fois le jour il fait sa prière à son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('21989', '27', '6', '14', 'Le roi, ayant entendu cela, en eut un grand déplaisir; il prit à cœur de délivrer Daniel, et jusqu\'au coucher du soleil il travailla à le sauver.');
INSERT INTO `bible_verses_oster` VALUES ('21990', '27', '6', '15', 'Mais ces hommes se rendirent en tumulte vers le roi et lui dirent: Sache, ô roi! que c\'est la loi des Mèdes et des Perses que toute défense ou tout décret confirmé par le roi ne se doit point changer.');
INSERT INTO `bible_verses_oster` VALUES ('21991', '27', '6', '16', 'Alors le roi commanda qu\'on amenât Daniel, et qu\'on le jetât dans la fosse aux lions. Le roi prit la parole, et dit à Daniel: Puisse ton Dieu, que tu sers sans cesse, te délivrer lui-même!');
INSERT INTO `bible_verses_oster` VALUES ('21992', '27', '6', '17', 'Et on apporta une pierre qui fut mise sur l\'ouverture de la fosse, et le roi la scella de son anneau et de l\'anneau de ses grands, afin que rien ne fût changé à l\'égard de Daniel.');
INSERT INTO `bible_verses_oster` VALUES ('21993', '27', '6', '18', 'Alors le roi rentra dans son palais, et il passa la nuit sans manger; il ne fit point venir de femmes auprès de lui, et il ne put point dormir.');
INSERT INTO `bible_verses_oster` VALUES ('21994', '27', '6', '19', 'Puis le roi se leva avec l\'aurore, au point du jour, et alla en toute hâte à la fosse aux lions.');
INSERT INTO `bible_verses_oster` VALUES ('21995', '27', '6', '20', 'Et comme il approchait de la fosse, il appela Daniel d\'une voix triste. Le roi prit la parole, et dit à Daniel: Daniel, serviteur du Dieu vivant, ton Dieu, que tu sers sans cesse, a-t-il pu te délivrer des lions?');
INSERT INTO `bible_verses_oster` VALUES ('21996', '27', '6', '21', 'Alors Daniel dit au roi: O roi, vis éternellement!');
INSERT INTO `bible_verses_oster` VALUES ('21997', '27', '6', '22', 'Mon Dieu a envoyé son ange, il a fermé la gueule des lions, et ils ne m\'ont fait aucun mal, parce que j\'ai été trouvé innocent devant lui; et devant toi aussi, ô roi, je n\'ai commis aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('21998', '27', '6', '23', 'Alors le roi fut extrêmement réjoui, et il commanda qu\'on retirât Daniel de la fosse. Daniel fut retiré de la fosse, et on ne trouva sur lui aucune blessure, parce qu\'il avait cru en son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('21999', '27', '6', '24', 'Et sur l\'ordre du roi, ces hommes qui avaient accusé Daniel furent amenés et jetés dans la fosse aux lions, eux, leurs enfants et leurs femmes; mais avant qu\'ils eussent atteint le sol de la fosse, les lions les saisirent et brisèrent tous leurs os.');
INSERT INTO `bible_verses_oster` VALUES ('22000', '27', '6', '25', 'Alors le roi Darius écrivit à tous les peuples, nations et langues, qui habitent sur toute la terre: Que votre paix soit multipliée!');
INSERT INTO `bible_verses_oster` VALUES ('22001', '27', '6', '26', 'De par moi il est ordonné que dans toute l\'étendue de mon royaume on ait de la crainte et de la frayeur devant le Dieu de Daniel. Car c\'est le Dieu vivant, et il demeure éternellement; son royaume ne sera point détruit, et sa domination durera jusqu\'à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('22002', '27', '6', '27', 'Il sauve et il délivre; il fait des signes et des prodiges dans les cieux et sur la terre; c\'est lui qui a délivré Daniel de la griffe des lions.');
INSERT INTO `bible_verses_oster` VALUES ('22003', '27', '6', '28', 'Et ce Daniel prospéra sous le règne de Darius, et sous le règne de Cyrus, roi de Perse.');
INSERT INTO `bible_verses_oster` VALUES ('22004', '27', '7', '1', 'La première année de Belshatsar, roi de Babylone, Daniel, étant sur sa couche, eut un songe et des visions en sa tête. Puis il écrivit le songe; il en dit le sommaire.');
INSERT INTO `bible_verses_oster` VALUES ('22005', '27', '7', '2', 'Daniel prit la parole, et dit: Je regardais, dans ma vision, pendant la nuit, et voici, les quatre vents des cieux se levèrent avec impétuosité sur la grande mer.');
INSERT INTO `bible_verses_oster` VALUES ('22006', '27', '7', '3', 'Et quatre grandes bêtes montèrent de la mer, différentes l\'une de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('22007', '27', '7', '4', 'La première était comme un lion, et avait des ailes d\'aigle; je regardais jusqu\'au moment où ses ailes furent arrachées, et où elle fut élevée de terre, et dressée sur ses pieds comme un homme, et où un cœur d\'homme lui fut donné.');
INSERT INTO `bible_verses_oster` VALUES ('22008', '27', '7', '5', 'Et voici, une seconde bête semblable à un ours; elle se tenait sur un côté, et avait trois côtes dans sa gueule, entre les dents, et on lui disait: Lève-toi, mange beaucoup de chair.');
INSERT INTO `bible_verses_oster` VALUES ('22009', '27', '7', '6', 'Après cela, je regardais et voici, une autre était semblable à un léopard, et avait sur le dos quatre ailes d\'oiseau; cette bête avait quatre têtes, et la domination lui fut donnée.');
INSERT INTO `bible_verses_oster` VALUES ('22010', '27', '7', '7', 'Après cela, je regardais dans mes visions de la nuit, et voici, une quatrième bête, terrible, épouvantable et extraordinairement forte. Elle avait de grandes dents de fer; elle mangeait, elle brisait et foulait aux pieds ce qui restait; elle était différente de toutes les bêtes qui l\'avaient précédée, et elle avait dix cornes.');
INSERT INTO `bible_verses_oster` VALUES ('22011', '27', '7', '8', 'Je considérais les cornes, et voici, une autre petite corne sortit du milieu d\'elles, et trois des premières cornes furent arrachées devant elle. Et voici, cette corne avait des yeux comme des yeux d\'homme, et une bouche qui proférait de grandes choses.');
INSERT INTO `bible_verses_oster` VALUES ('22012', '27', '7', '9', 'Je regardai, jusqu\'à ce que des trônes furent placés, et que l\'Ancien des jours s\'assit. Son vêtement était blanc comme la neige, et les cheveux de sa tête étaient comme de la laine pure. Son trône était comme des flammes de feu; ses roues, comme un feu ardent.');
INSERT INTO `bible_verses_oster` VALUES ('22013', '27', '7', '10', 'Un fleuve de feu sortait et se répandait de devant lui. Mille milliers le servaient, et dix mille millions se tenaient devant lui. Le jugement se tint, et les livres furent ouverts.');
INSERT INTO `bible_verses_oster` VALUES ('22014', '27', '7', '11', 'Je regardai alors, à cause du bruit des paroles orgueilleuses que la corne proférait; je regardai jusqu\'à ce que la bête fut tuée et que son corps périt, et qu\'elle fut livrée au feu pour être brûlée.');
INSERT INTO `bible_verses_oster` VALUES ('22015', '27', '7', '12', 'Quant aux autres bêtes, la domination leur fut aussi ôtée, quoiqu\'une prolongation de vie leur eût été accordée jusqu\'à un temps déterminé.');
INSERT INTO `bible_verses_oster` VALUES ('22016', '27', '7', '13', 'Je regardais, dans ces visions de la nuit, et je vis comme le Fils de l\'homme qui venait sur les nuées des cieux, et il vint jusqu\'à l\'Ancien des jours, et on le fit approcher de lui.');
INSERT INTO `bible_verses_oster` VALUES ('22017', '27', '7', '14', 'Et on lui donna la domination, la gloire et le règne, et tous les peuples, nations et langues le servirent. Sa domination est une domination éternelle qui ne passera point, et son règne ne sera point détruit.');
INSERT INTO `bible_verses_oster` VALUES ('22018', '27', '7', '15', 'Mon esprit à moi, Daniel, fut troublé au-dedans de moi, et les visions de ma tête m\'effrayèrent.');
INSERT INTO `bible_verses_oster` VALUES ('22019', '27', '7', '16', 'Je m\'approchai de l\'un des assistants, et je lui demandai la vérité sur toutes ces choses. Et il me parla et m\'en donna l\'interprétation.');
INSERT INTO `bible_verses_oster` VALUES ('22020', '27', '7', '17', 'Ces quatre grandes bêtes sont quatre rois qui s\'élèveront de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('22021', '27', '7', '18', 'Mais les saints du Souverain recevront le royaume éternellement, et jusqu\'au siècle des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('22022', '27', '7', '19', 'Alors je voulus savoir la vérité touchant la quatrième bête, qui était différente de toutes les autres et extraordinairement terrible, dont les dents étaient de fer et les ongles d\'airain, qui mangeait, brisait et foulait aux pieds ce qui restait;');
INSERT INTO `bible_verses_oster` VALUES ('22023', '27', '7', '20', 'Et touchant les dix cornes qui étaient sur sa tête, et touchant l\'autre corne qui était sortie et devant laquelle trois étaient tombées, cette corne qui avait des yeux et une bouche qui proférait de grandes choses, et qui avait une plus grande apparence que les autres.');
INSERT INTO `bible_verses_oster` VALUES ('22024', '27', '7', '21', 'Je regardais comment cette corne faisait la guerre aux saints, et prévalait sur eux;');
INSERT INTO `bible_verses_oster` VALUES ('22025', '27', '7', '22', 'Jusqu\'à ce que l\'Ancien des jours vint, et que le jugement fut donné aux saints du Souverain, et que le temps arriva où les saints entrèrent en possession du royaume.');
INSERT INTO `bible_verses_oster` VALUES ('22026', '27', '7', '23', 'Il me parla ainsi: La quatrième bête est un quatrième royaume qui existera sur la terre, qui sera différent de tous les royaumes, et qui dévorera toute la terre, et la foulera et la brisera. Les dix cornes, ce sont dix rois qui s\'élèveront de ce royaume;');
INSERT INTO `bible_verses_oster` VALUES ('22027', '27', '7', '24', 'Et un autre s\'élèvera après eux, qui sera différent des premiers et il abaissera trois rois.');
INSERT INTO `bible_verses_oster` VALUES ('22028', '27', '7', '25', 'Il prononcera des paroles contre le Souverain, il opprimera les saints du Souverain, et pensera à changer les temps et la loi; et les saints seront livrés en sa main pendant un temps, des temps et la moitié d\'un temps.');
INSERT INTO `bible_verses_oster` VALUES ('22029', '27', '7', '26', 'Puis viendra le jugement, et on lui ôtera sa domination, pour la détruire et la faire périr jusqu\'à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('22030', '27', '7', '27', 'Et le règne, et la domination et la grandeur des royaumes qui sont sous tous les cieux, seront donnés au peuple des saints du Souverain. Son royaume est un royaume éternel, et toutes les dominations le serviront et lui obéiront.');
INSERT INTO `bible_verses_oster` VALUES ('22031', '27', '7', '28', 'C\'est ici la fin de cette parole. Quant à moi, Daniel, mes pensées me troublèrent fort, je changeai de couleur, et je conservai ces paroles dans mon cœur.');
INSERT INTO `bible_verses_oster` VALUES ('22032', '27', '8', '1', 'La troisième année du règne du roi Belshatsar, moi, Daniel, j\'eus une vision, outre celle que j\'avais eue auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('22033', '27', '8', '2', 'J\'eus une vision, et il arriva, comme je regardais, que j\'étais à Suse, la capitale, dans la province d\'Élam, et dans ma vision, je me trouvais près du fleuve Ulaï.');
INSERT INTO `bible_verses_oster` VALUES ('22034', '27', '8', '3', 'Je levai les yeux, je regardai, et voici, un bélier se tenait devant le fleuve; et il avait deux cornes, et ces deux cornes étaient hautes, mais l\'une était plus haute que l\'autre, et la plus haute s\'éleva la dernière.');
INSERT INTO `bible_verses_oster` VALUES ('22035', '27', '8', '4', 'Et je vis le bélier qui frappait de ses cornes vers l\'occident, vers le nord et vers le midi; et aucune bête ne pouvait subsister devant lui, et il n\'y avait personne qui délivrât de sa puissance; mais il faisait tout ce qu\'il voulait, et il devint grand.');
INSERT INTO `bible_verses_oster` VALUES ('22036', '27', '8', '5', 'Et comme je regardais attentivement, voici, un bouc venait de l\'occident, parcourant toute la terre sans toucher le sol; ce bouc avait une corne considérable entre les yeux.');
INSERT INTO `bible_verses_oster` VALUES ('22037', '27', '8', '6', 'Il vint jusqu\'au bélier qui avait les deux cornes, et que j\'avais vu se tenant devant le fleuve; et il courut contre lui dans la fureur de sa force.');
INSERT INTO `bible_verses_oster` VALUES ('22038', '27', '8', '7', 'Et je le vis atteindre le bélier; et, s\'irritant contre lui, il le heurta et brisa ses deux cornes; et le bélier n\'avait pas la force de lui résister; il le jeta à terre et le foula aux pieds, et il n\'y eut personne qui délivrât le bélier de sa puissance.');
INSERT INTO `bible_verses_oster` VALUES ('22039', '27', '8', '8', 'Et le bouc grandit extrêmement; mais quand il fut puissant, sa grande corne se brisa, et à sa place, il en surgit quatre considérables, vers les quatre vents des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('22040', '27', '8', '9', 'Et de l\'une d\'elles surgit une petite corne qui s\'agrandit beaucoup vers le midi, et vers l\'orient, et vers le pays de gloire.');
INSERT INTO `bible_verses_oster` VALUES ('22041', '27', '8', '10', 'Et elle grandit jusqu\'à l\'armée des cieux, et elle fit tomber à terre une partie de l\'armée des étoiles, et les foula aux pieds.');
INSERT INTO `bible_verses_oster` VALUES ('22042', '27', '8', '11', 'Elle s\'éleva même jusqu\'au chef de l\'armée, lui enleva le sacrifice continuel et abattit la demeure de son sanctuaire.');
INSERT INTO `bible_verses_oster` VALUES ('22043', '27', '8', '12', 'Et l\'armée fut livrée avec le sacrifice continuel, à cause du péché, et la corne jeta la vérité par terre, et elle agit et prospéra.');
INSERT INTO `bible_verses_oster` VALUES ('22044', '27', '8', '13', 'Et j\'entendis parler un saint, et un autre saint dit à celui qui parlait: Jusqu\'à quand durera la vision du sacrifice continuel et du péché qui cause la désolation, qui livre le sanctuaire et l\'armée pour être foulés aux pieds?');
INSERT INTO `bible_verses_oster` VALUES ('22045', '27', '8', '14', 'Et il me dit: Jusqu\'à deux mille trois cents soirs et matins; puis le sanctuaire sera purifié.');
INSERT INTO `bible_verses_oster` VALUES ('22046', '27', '8', '15', 'Pendant que moi, Daniel, je regardais la vision et que je cherchais à la comprendre, voici, quelqu\'un qui avait l\'apparence d\'un homme se tint devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('22047', '27', '8', '16', 'Et j\'entendis la voix d\'un homme au milieu du fleuve Ulaï; il cria et dit: Gabriel, explique-lui la vision.');
INSERT INTO `bible_verses_oster` VALUES ('22048', '27', '8', '17', 'Et il vint près du lieu où je me tenais, et, à sa venue, je fus épouvanté et je tombai sur ma face, et il me dit: Comprends, fils de l\'homme, car la vision est pour le temps de la fin.');
INSERT INTO `bible_verses_oster` VALUES ('22049', '27', '8', '18', 'Et comme il me parlait, je m\'assoupis la face contre terre; mais il me toucha et me fit tenir debout à la place où j\'étais.');
INSERT INTO `bible_verses_oster` VALUES ('22050', '27', '8', '19', 'Et il dit: Voici, je vais t\'apprendre ce qui arrivera au dernier temps de la colère, car il y a un temps marqué pour la fin.');
INSERT INTO `bible_verses_oster` VALUES ('22051', '27', '8', '20', 'Le bélier que tu as vu, qui avait deux cornes, ce sont les rois des Mèdes et des Perses;');
INSERT INTO `bible_verses_oster` VALUES ('22052', '27', '8', '21', 'Et le bouc velu, c\'est le roi de Javan; et la grande corne entre ses yeux, c\'est le premier roi.');
INSERT INTO `bible_verses_oster` VALUES ('22053', '27', '8', '22', 'Et cette corne s\'étant brisée, les quatre cornes qui se sont élevées à sa place sont quatre rois qui s\'élèveront de cette nation, mais ils n\'auront pas sa force.');
INSERT INTO `bible_verses_oster` VALUES ('22054', '27', '8', '23', 'Et à la fin de leur règne, quand les pécheurs auront comblé la mesure, il s\'élèvera un roi au visage audacieux et entendu dans l\'artifice.');
INSERT INTO `bible_verses_oster` VALUES ('22055', '27', '8', '24', 'Sa puissance s\'accroîtra, mais non pas par sa propre force. Il fera des ravages extraordinaires; il réussira dans ses entreprises, il détruira les puissants et le peuple des saints.');
INSERT INTO `bible_verses_oster` VALUES ('22056', '27', '8', '25', 'Et par son habileté, il fera réussir la fraude dans sa main. Il s\'enorgueillira dans son cœur, et à l\'improviste il fera périr beaucoup de gens; il s\'élèvera contre le Prince des princes; mais il sera brisé sans le secours d\'aucune main.');
INSERT INTO `bible_verses_oster` VALUES ('22057', '27', '8', '26', 'La vision des soirs et des matins, qui a été dite, est véritable. Mais toi, scelle la vision, car elle se rapporte à un temps éloigné.');
INSERT INTO `bible_verses_oster` VALUES ('22058', '27', '8', '27', 'Et moi, Daniel, je tombai en défaillance et fus malade pendant quelques jours; puis je me levai et fis les affaires du roi. J\'étais étonné de la vision, mais personne ne la comprit.');
INSERT INTO `bible_verses_oster` VALUES ('22059', '27', '9', '1', 'La première année de Darius, fils d\'Assuérus, de la race des Mèdes, qui avait été établi sur le royaume des Caldéens;');
INSERT INTO `bible_verses_oster` VALUES ('22060', '27', '9', '2', 'La première année de son règne, moi, Daniel, je compris par les livres, que le nombre des années dont l\'Éternel avait parlé au prophète Jérémie, pour finir les désolations de Jérusalem, était de soixante et dix ans.');
INSERT INTO `bible_verses_oster` VALUES ('22061', '27', '9', '3', 'Je tournai ma face vers le Seigneur Dieu, pour lui présenter des requêtes et des supplications, avec jeûne, et en prenant le sac et la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('22062', '27', '9', '4', 'Et je priai l\'Éternel mon Dieu, je lui fis ma confession, et je dis: Ah! Seigneur, Dieu grand et redoutable, qui gardes l\'alliance et la miséricorde à ceux qui t\'aiment et qui observent tes commandements!');
INSERT INTO `bible_verses_oster` VALUES ('22063', '27', '9', '5', 'Nous avons péché, nous avons commis l\'iniquité, nous avons agi méchamment, nous avons été rebelles et nous nous sommes détournés de tes commandements et de tes ordonnances.');
INSERT INTO `bible_verses_oster` VALUES ('22064', '27', '9', '6', 'Et nous n\'avons pas écouté tes serviteurs les prophètes, qui ont parlé en ton nom à nos rois, à nos chefs, à nos pères et à tout le peuple du pays.');
INSERT INTO `bible_verses_oster` VALUES ('22065', '27', '9', '7', 'A toi, Seigneur, est la justice et à nous la confusion de face, comme elle est aujourd\'hui aux hommes de Juda, aux habitants de Jérusalem et à tout Israël, à ceux qui sont près et à ceux qui sont loin, dans tous les pays où tu les as chassés, à cause des iniquités qu\'ils ont commises contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('22066', '27', '9', '8', 'Seigneur, à nous la confusion de face, à nos rois, à nos chefs et à nos pères, parce que nous avons péché contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('22067', '27', '9', '9', 'Les compassions et les pardons sont au Seigneur notre Dieu, car nous nous sommes rebellés contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('22068', '27', '9', '10', 'Nous n\'avons point écouté la voix de l\'Éternel notre Dieu pour marcher suivant ses lois, qu\'il avait mises devant nous par le moyen de ses serviteurs les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('22069', '27', '9', '11', 'Tout Israël a transgressé ta loi et s\'est détourné pour ne point écouter ta voix. Et la malédiction et les serments, qui sont écrits dans la loi de Moïse, serviteur de Dieu, ont fondu sur nous, parce que nous avons péché contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('22070', '27', '9', '12', 'Il a accompli les paroles qu\'il avait prononcées contre nous et contre les chefs qui nous ont gouvernés; il a fait venir sur nous un grand mal, tel qu\'il n\'en est point arrivé sous les cieux, de semblable à celui qui est arrivé à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22071', '27', '9', '13', 'Selon ce qui est écrit dans la loi de Moïse, tout ce mal est venu sur nous; et nous n\'avons pas supplié l\'Éternel notre Dieu, pour nous détourner de nos iniquités et nous rendre attentifs à ta vérité.');
INSERT INTO `bible_verses_oster` VALUES ('22072', '27', '9', '14', 'Et l\'Éternel a veillé sur le mal, et l\'a fait venir sur nous, car l\'Éternel notre Dieu est juste dans toutes les œuvres qu\'il a faites, mais nous n\'avons point écouté sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('22073', '27', '9', '15', 'Et maintenant, Seigneur notre Dieu, qui as tiré ton peuple du pays d\'Égypte par ta main puissante, et qui t\'es acquis un nom tel qu\'il est aujourd\'hui, nous avons péché, nous avons agi méchamment!');
INSERT INTO `bible_verses_oster` VALUES ('22074', '27', '9', '16', 'Seigneur, que selon toutes tes justices, ta colère et ton indignation se détournent de ta ville de Jérusalem, de ta montagne sainte; car, à cause de nos péchés et à cause des iniquités de nos pères, Jérusalem et ton peuple sont en opprobre à tous ceux qui nous entourent.');
INSERT INTO `bible_verses_oster` VALUES ('22075', '27', '9', '17', 'Et maintenant écoute, ô notre Dieu! la requête de ton serviteur et ses supplications; et pour l\'amour du Seigneur, fais luire ta face sur ton sanctuaire désolé.');
INSERT INTO `bible_verses_oster` VALUES ('22076', '27', '9', '18', 'Mon Dieu! prête l\'oreille, et écoute; ouvre les yeux et regarde nos désolations, et la ville sur laquelle ton nom est invoqué; car ce n\'est pas à cause de nos justices que nous présentons nos supplications devant ta face, mais à cause de tes grandes compassions.');
INSERT INTO `bible_verses_oster` VALUES ('22077', '27', '9', '19', 'Seigneur! exauce. Seigneur! pardonne. Seigneur! sois attentif et agis, à cause de toi-même; ô mon Dieu! ne tarde point, car ton nom est invoqué sur ta ville et sur ton peuple.');
INSERT INTO `bible_verses_oster` VALUES ('22078', '27', '9', '20', 'Et je parlais encore, je priais, je confessais mon péché et le péché de mon peuple d\'Israël, et je présentais ma supplication à l\'Éternel mon Dieu, pour la sainte montagne de mon Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('22079', '27', '9', '21', 'Je parlais encore dans ma prière, quand cet homme, Gabriel, que j\'avais vu en vision auparavant, vint à moi d\'un vol rapide, vers le temps de l\'oblation du soir.');
INSERT INTO `bible_verses_oster` VALUES ('22080', '27', '9', '22', 'Et il m\'instruisit, me parla et me dit: Maintenant je suis venu pour te rendre sage et intelligent.');
INSERT INTO `bible_verses_oster` VALUES ('22081', '27', '9', '23', 'Daniel! lorsque tu commençais à prier, la parole est sortie et je suis venu te l\'annoncer, parce que tu es un bien-aimé; fais donc attention à la parole, et comprends la vision.');
INSERT INTO `bible_verses_oster` VALUES ('22082', '27', '9', '24', 'Soixante-dix semaines sont déterminées sur ton peuple et sur ta ville sainte, pour enfermer la rébellion, pour sceller les péchés, pour expier l\'iniquité, pour amener la justice éternelle, pour sceller la vision et le prophète, et pour oindre le Saint des saints.');
INSERT INTO `bible_verses_oster` VALUES ('22083', '27', '9', '25', 'Sache-le donc et comprends: depuis l\'émission de la parole ordonnant de retourner et de rebâtir Jérusalem, jusqu\'au Christ, le Conducteur, il y a sept semaines et soixante-deux semaines: les places et les fossés seront rétablis, mais en un temps fâcheux.');
INSERT INTO `bible_verses_oster` VALUES ('22084', '27', '9', '26', 'Et après les soixante-deux semaines, le Christ sera retranché, et non pour lui. Et le peuple d\'un conducteur qui viendra, détruira la ville et le sanctuaire, et sa fin sera dans ce débordement; les désolations sont déterminées jusqu\'au terme de la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('22085', '27', '9', '27', 'Il confirmera l\'alliance avec plusieurs pendant une semaine; et à la moitié de la semaine, il fera cesser le sacrifice et l\'oblation; et sur l\'aile des abominations viendra le désolateur, jusqu\'à ce que la ruine qui a été déterminée fonde sur le désolé.');
INSERT INTO `bible_verses_oster` VALUES ('22086', '27', '10', '1', 'La troisième année de Cyrus, roi de Perse, une parole fut révélée à Daniel, qu\'on nommait Beltshatsar; et cette parole est véritable et annonce un grand combat. Et il comprit la parole, et il eut l\'intelligence de la vision.');
INSERT INTO `bible_verses_oster` VALUES ('22087', '27', '10', '2', 'En ce temps-là, moi Daniel, je fus dans le deuil pendant trois semaines.');
INSERT INTO `bible_verses_oster` VALUES ('22088', '27', '10', '3', 'Je ne mangeai point de mets délicats; il n\'entra dans ma bouche ni viande, ni vin, et je ne m\'oignis point jusqu\'à ce que les trois semaines fussent accomplies.');
INSERT INTO `bible_verses_oster` VALUES ('22089', '27', '10', '4', 'Et le vingt-quatrième jour du premier mois, j\'étais sur le bord du grand fleuve qui est l\'Hiddékel.');
INSERT INTO `bible_verses_oster` VALUES ('22090', '27', '10', '5', 'Et je levai les yeux et je regardai; et voici, je vis un homme vêtu de lin, et dont les reins étaient ceints d\'une ceinture d\'or fin d\'Uphaz.');
INSERT INTO `bible_verses_oster` VALUES ('22091', '27', '10', '6', 'Son corps était comme de chrysolithe, son visage brillait comme un éclair, ses yeux comme des lampes allumées, ses bras et ses pieds paraissaient comme de l\'airain poli, et le bruit de ses paroles était comme le bruit d\'une multitude.');
INSERT INTO `bible_verses_oster` VALUES ('22092', '27', '10', '7', 'Et moi, Daniel, je vis seul la vision, et les hommes qui étaient avec moi ne la virent point; mais une grande frayeur tomba sur eux, et ils s\'enfuirent pour se cacher.');
INSERT INTO `bible_verses_oster` VALUES ('22093', '27', '10', '8', 'Je restai seul, et je vis cette grande vision, et il ne me resta plus de force. Mon visage changea de couleur et fut tout défait, et je ne conservai aucune force.');
INSERT INTO `bible_verses_oster` VALUES ('22094', '27', '10', '9', 'Et j\'entendis la voix de ses paroles, et quand je l\'eus entendue, je tombai assoupi et la face contre terre.');
INSERT INTO `bible_verses_oster` VALUES ('22095', '27', '10', '10', 'Et voici, une main me toucha et me fit mettre sur mes genoux et sur les paumes de mes mains.');
INSERT INTO `bible_verses_oster` VALUES ('22096', '27', '10', '11', 'Puis il me dit: Daniel, homme bien-aimé, fais attention aux paroles que je te dis, et tiens-toi debout à la place où tu es, car je suis maintenant envoyé vers toi. Et quand il m\'eut dit ces paroles, je me tins debout en tremblant.');
INSERT INTO `bible_verses_oster` VALUES ('22097', '27', '10', '12', 'Et il me dit: Ne crains point, Daniel; car dès le jour où tu as pris à cœur de comprendre et de t\'humilier devant ton Dieu, tes paroles ont été exaucées, et c\'est à cause de tes paroles que je suis venu.');
INSERT INTO `bible_verses_oster` VALUES ('22098', '27', '10', '13', 'Mais le chef du royaume de Perse m\'a résisté vingt et un jours; et voici, Micaël, l\'un des principaux chefs, est venu à mon aide, et je suis demeuré là auprès des rois de Perse.');
INSERT INTO `bible_verses_oster` VALUES ('22099', '27', '10', '14', 'Et je viens maintenant pour te faire entendre ce qui doit arriver à ton peuple dans les derniers jours; car la vision s\'étend jusqu\'à ces jours-là.');
INSERT INTO `bible_verses_oster` VALUES ('22100', '27', '10', '15', 'Pendant qu\'il m\'adressait ces paroles, je tenais mon visage contre terre, et je restais muet.');
INSERT INTO `bible_verses_oster` VALUES ('22101', '27', '10', '16', 'Et voici, quelqu\'un qui ressemblait aux fils de l\'homme toucha mes lèvres. Alors j\'ouvris la bouche, je parlai et je dis à celui qui se tenait devant moi: Mon seigneur, par la vision l\'angoisse m\'a saisi, et je n\'ai conservé aucune force.');
INSERT INTO `bible_verses_oster` VALUES ('22102', '27', '10', '17', 'Et comment le serviteur de mon seigneur pourrait-il parler avec mon seigneur? Maintenant il n\'y a plus en moi aucune force, et il ne me reste plus de souffle!');
INSERT INTO `bible_verses_oster` VALUES ('22103', '27', '10', '18', 'Alors celui qui avait l\'apparence d\'un homme me toucha de nouveau et me fortifia.');
INSERT INTO `bible_verses_oster` VALUES ('22104', '27', '10', '19', 'Et il me dit: Ne crains point, homme bien-aimé; que la paix soit avec toi! Prends courage, prends courage! Et, comme il me parlait, je repris courage, et je dis: Que mon seigneur parle, car tu m\'as fortifié.');
INSERT INTO `bible_verses_oster` VALUES ('22105', '27', '10', '20', 'Et il me dit: Sais-tu pourquoi je suis venu vers toi? Et maintenant je m\'en retourne pour combattre le chef de Perse; et quand je serai parti, voici, le chef de Javan viendra.');
INSERT INTO `bible_verses_oster` VALUES ('22106', '27', '10', '21', 'Mais je t\'annoncerai ce qui est écrit dans le livre de vérité. Et il n\'y a personne qui me soutienne contre ceux-là, sinon Micaël, votre chef.');
INSERT INTO `bible_verses_oster` VALUES ('22107', '27', '11', '1', 'Et moi, dans la première année de Darius le Mède, je me tenais auprès de lui pour l\'aider et le fortifier.');
INSERT INTO `bible_verses_oster` VALUES ('22108', '27', '11', '2', 'Maintenant je t\'annoncerai la vérité: Voici, il y aura encore trois rois en Perse; puis le quatrième possédera de plus grandes richesses que tous les autres; et quand il sera devenu fort par ses richesses, il soulèvera tout contre le royaume de Javan.');
INSERT INTO `bible_verses_oster` VALUES ('22109', '27', '11', '3', 'Mais il s\'élèvera un roi vaillant, qui dominera avec une grande puissance, et fera ce qu\'il voudra.');
INSERT INTO `bible_verses_oster` VALUES ('22110', '27', '11', '4', 'Et dès qu\'il se sera élevé, son royaume se brisera et sera divisé vers les quatre vents des cieux, mais il ne passera point à sa postérité, et n\'aura pas la même puissance qu\'il a exercée; car son royaume sera déchiré et donné à d\'autres qu\'à ceux-là.');
INSERT INTO `bible_verses_oster` VALUES ('22111', '27', '11', '5', 'Et le roi du midi deviendra fort, mais l\'un de ses chefs deviendra plus fort que lui et dominera, et sa domination sera une grande domination.');
INSERT INTO `bible_verses_oster` VALUES ('22112', '27', '11', '6', 'Et au bout de quelques années ils s\'allieront, et la fille du roi du midi viendra vers le roi du nord pour rétablir l\'accord. Mais elle ne conservera pas la force du bras, et son bras ne subsistera point; et elle sera livrée, elle et ceux qui l\'auront amenée, avec son père et celui qui l\'aura soutenue dans ces temps-là.');
INSERT INTO `bible_verses_oster` VALUES ('22113', '27', '11', '7', 'Mais un rejeton de ses racines s\'élèvera pour le remplacer. Il viendra à l\'armée, il entrera dans les forteresses du roi du nord, il agira contre eux, et il sera puissant.');
INSERT INTO `bible_verses_oster` VALUES ('22114', '27', '11', '8', 'Et même il transportera en Égypte leurs dieux, avec leurs images de fonte et avec leurs vases précieux d\'or et d\'argent; puis il se tiendra pendant quelques années éloigné du roi du nord.');
INSERT INTO `bible_verses_oster` VALUES ('22115', '27', '11', '9', 'Celui-ci marchera contre le royaume du midi, et il retournera dans son pays.');
INSERT INTO `bible_verses_oster` VALUES ('22116', '27', '11', '10', 'Mais ses fils entreront en guerre et rassembleront une grande multitude de troupes; l\'un d\'eux s\'avancera et se répandra comme un torrent; il passera et reviendra, et il portera la guerre jusqu\'à la forteresse du roi du midi.');
INSERT INTO `bible_verses_oster` VALUES ('22117', '27', '11', '11', 'Et le roi du midi sera irrité; il sortira et combattra contre lui, contre le roi du nord. Et celui-ci mettra sur pied une grande multitude, mais la multitude sera livrée en sa main.');
INSERT INTO `bible_verses_oster` VALUES ('22118', '27', '11', '12', 'Cette multitude s\'enorgueillira, et le cœur du roi s\'élèvera; il fera tomber des milliers, mais il n\'en sera pas fortifié.');
INSERT INTO `bible_verses_oster` VALUES ('22119', '27', '11', '13', 'Car le roi du nord reviendra et rassemblera une multitude plus nombreuse; et au bout de quelque temps, de quelques années, il viendra avec une grande armée et un grand appareil.');
INSERT INTO `bible_verses_oster` VALUES ('22120', '27', '11', '14', 'En ce temps-là, plusieurs s\'élèveront contre le roi du midi, et des hommes violents de ton peuple s\'élèveront, afin d\'accomplir la vision, mais ils succomberont.');
INSERT INTO `bible_verses_oster` VALUES ('22121', '27', '11', '15', 'Et le roi du nord viendra, il élèvera des terrasses et prendra les villes fortes; et les bras du midi, ni son peuple d\'élite ne pourront résister. Il n\'y aura point de force pour résister.');
INSERT INTO `bible_verses_oster` VALUES ('22122', '27', '11', '16', 'Et celui qui sera venu contre lui fera tout ce qu\'il voudra, et il n\'y aura personne qui lui résiste; et il s\'arrêtera dans le pays de gloire, ayant la destruction dans sa main.');
INSERT INTO `bible_verses_oster` VALUES ('22123', '27', '11', '17', 'Et il concevra le dessein de venir avec la force de tout son royaume, et fera un accord avec le roi du midi, et il lui donnera sa fille pour la perdre; mais cela ne lui réussira pas et ne sera pas pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('22124', '27', '11', '18', 'Puis il tournera sa face vers les îles et en prendra plusieurs. Mais un capitaine mettra fin à l\'opprobre qu\'il lui attirait; il fera retomber sur lui son opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('22125', '27', '11', '19', 'Et il tournera sa face vers les forteresses de son pays, mais il chancellera, il tombera, et on ne le trouvera plus.');
INSERT INTO `bible_verses_oster` VALUES ('22126', '27', '11', '20', 'Et un autre sera établi à sa place, qui fera passer l\'exacteur dans l\'ornement du royaume; et en peu de jours il sera brisé, et ce ne sera ni par la colère, ni dans la bataille.');
INSERT INTO `bible_verses_oster` VALUES ('22127', '27', '11', '21', 'A sa place il s\'élèvera un homme méprisé, auquel on ne donnera pas l\'honneur de la royauté; mais il viendra inopinément, et il s\'emparera de la royauté par des flatteries.');
INSERT INTO `bible_verses_oster` VALUES ('22128', '27', '11', '22', 'Et les forces qui submergent seront submergées devant lui et seront brisées, aussi bien que le prince son allié.');
INSERT INTO `bible_verses_oster` VALUES ('22129', '27', '11', '23', 'Et après l\'accord fait avec lui, il usera de tromperie, et il montera, et il aura le dessus avec peu de gens.');
INSERT INTO `bible_verses_oster` VALUES ('22130', '27', '11', '24', 'Il viendra à l\'improviste dans les lieux les plus fertiles de la province, et il fera ce que n\'avaient pas fait ses pères, ni les pères de ses pères; il leur distribuera le butin, les dépouilles et les richesses; et il formera des desseins contre les forteresses, et cela pour un temps.');
INSERT INTO `bible_verses_oster` VALUES ('22131', '27', '11', '25', 'Puis il réveillera sa force et son courage contre le roi du midi, avec une grande armée. Et le roi du midi s\'engagera dans la guerre avec une grande et très forte armée, mais il ne subsistera pas, parce qu\'on formera contre lui des complots.');
INSERT INTO `bible_verses_oster` VALUES ('22132', '27', '11', '26', 'Et ceux qui mangent les mets de sa table le briseront; son armée s\'écoulera comme un torrent, et beaucoup d\'hommes tomberont blessés à mort.');
INSERT INTO `bible_verses_oster` VALUES ('22133', '27', '11', '27', 'Et les deux rois chercheront dans leur cœur à se nuire; et à la même table ils parleront avec fausseté. Mais cela ne réussira pas, car la fin ne viendra qu\'au temps marqué.');
INSERT INTO `bible_verses_oster` VALUES ('22134', '27', '11', '28', 'Il retournera dans son pays avec de grandes richesses; son cœur se déclarera contre l\'alliance sainte, et il agira contre elle, puis il retournera dans son pays.');
INSERT INTO `bible_verses_oster` VALUES ('22135', '27', '11', '29', 'Au temps marqué, il reviendra et marchera contre le midi; mais cette dernière fois ne sera pas comme la précédente.');
INSERT INTO `bible_verses_oster` VALUES ('22136', '27', '11', '30', 'Des navires de Kittim viendront contre lui, et il perdra courage; il s\'en retournera, et il sera irrité contre l\'alliance sainte et il agira contre elle, il retournera et s\'entendra avec ceux qui abandonnent l\'alliance sainte.');
INSERT INTO `bible_verses_oster` VALUES ('22137', '27', '11', '31', 'Et des forces se lèveront de sa part, elles profaneront le sanctuaire, la forteresse, et feront cesser le sacrifice continuel, et mettront l\'abomination qui cause la désolation.');
INSERT INTO `bible_verses_oster` VALUES ('22138', '27', '11', '32', 'Il séduira par des flatteries les prévaricateurs de l\'alliance; mais le peuple de ceux qui connaissent leur Dieu prendra courage et agira.');
INSERT INTO `bible_verses_oster` VALUES ('22139', '27', '11', '33', 'Et ceux du peuple qui seront intelligents en instruiront plusieurs; mais il y en aura qui tomberont par l\'épée et par la flamme, par la captivité et par le pillage, pendant un certain temps.');
INSERT INTO `bible_verses_oster` VALUES ('22140', '27', '11', '34', 'Et lorsqu\'ils seront renversés, ils seront un peu secourus; et plusieurs se joindront à eux par hypocrisie.');
INSERT INTO `bible_verses_oster` VALUES ('22141', '27', '11', '35', 'Et parmi les intelligents, quelques-uns seront renversés, afin qu\'il y en ait qui soient éprouvés, purifiés et blanchis, jusqu\'au temps de la fin, car elle ne viendra qu\'au temps marqué.');
INSERT INTO `bible_verses_oster` VALUES ('22142', '27', '11', '36', 'Le roi fera tout ce qu\'il voudra; et il s\'enorgueillira et s\'élèvera au-dessus de tout dieu; il proférera des choses étranges contre le Dieu des dieux; et il prospérera jusqu\'à ce que la colère soit consommée, car ce qui est décrété sera exécuté.');
INSERT INTO `bible_verses_oster` VALUES ('22143', '27', '11', '37', 'Il n\'aura égard ni aux dieux de ses pères, ni à l\'amour des femmes; il n\'aura égard à aucun dieu; car il s\'élèvera au-dessus de tout.');
INSERT INTO `bible_verses_oster` VALUES ('22144', '27', '11', '38', 'Mais, à la place, il honorera le dieu des forteresses. Il honorera avec de l\'or, de l\'argent, des pierres précieuses et avec les choses les plus désirables, un dieu que n\'ont pas connu ses pères.');
INSERT INTO `bible_verses_oster` VALUES ('22145', '27', '11', '39', 'Et il agira ainsi dans les remparts des forteresses avec un dieu étranger: à ceux qui le reconnaîtront, il multipliera la gloire; il les fera dominer sur plusieurs et leur partagera le pays en récompense.');
INSERT INTO `bible_verses_oster` VALUES ('22146', '27', '11', '40', 'Et au temps de la fin, le roi du midi se heurtera contre lui; et le roi du nord fondra sur lui comme une tempête, avec des chars et des cavaliers et beaucoup de navires.');
INSERT INTO `bible_verses_oster` VALUES ('22147', '27', '11', '41', 'Il entrera dans les terres, se répandra comme un torrent et passera. Il entrera dans le pays de gloire; et plusieurs pays succomberont, mais ceux-ci échapperont de sa main: Édom et Moab et les principaux des enfants d\'Ammon.');
INSERT INTO `bible_verses_oster` VALUES ('22148', '27', '11', '42', 'Il étendra sa main sur les pays, et le pays d\'Égypte n\'échappera point.');
INSERT INTO `bible_verses_oster` VALUES ('22149', '27', '11', '43', 'Il se rendra maître des trésors d\'or et d\'argent et de toutes les choses précieuses de l\'Égypte. Les Libyens et les Éthiopiens seront à sa suite.');
INSERT INTO `bible_verses_oster` VALUES ('22150', '27', '11', '44', 'Mais des nouvelles de l\'orient et du nord viendront le troubler; et il sortira avec une grande fureur pour détruire et exterminer beaucoup de gens.');
INSERT INTO `bible_verses_oster` VALUES ('22151', '27', '11', '45', 'Il dressera les tentes de son palais entre les mers, vers la montagne glorieuse et sainte. Puis il viendra à sa fin, et personne ne lui donnera de secours.');
INSERT INTO `bible_verses_oster` VALUES ('22152', '27', '12', '1', 'En ce temps-là, se lèvera Micaël, le grand chef, qui tient ferme pour les enfants de ton peuple; et ce sera un temps de détresse tel qu\'il n\'y en a point eu depuis qu\'il existe des nations, jusqu\'à ce temps-là. En ce temps-là, ton peuple échappera, savoir quiconque sera trouvé inscrit dans le livre.');
INSERT INTO `bible_verses_oster` VALUES ('22153', '27', '12', '2', 'Et plusieurs de ceux qui dorment dans la poussière de la terre se réveilleront, les uns pour la vie éternelle, les autres pour l\'opprobre et une infamie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('22154', '27', '12', '3', 'Ceux qui auront été intelligents brilleront comme la splendeur de l\'étendue, et ceux qui en auront amené plusieurs à la justice brilleront comme des étoiles, à toujours et à perpétuité.');
INSERT INTO `bible_verses_oster` VALUES ('22155', '27', '12', '4', 'Et toi, Daniel, cache ces paroles et scelle ce livre jusqu\'au temps de la fin. Plusieurs le parcourront et la connaissance augmentera.');
INSERT INTO `bible_verses_oster` VALUES ('22156', '27', '12', '5', 'Et moi, Daniel, je regardai, et voici, deux autres hommes se tenaient debout, l\'un en deçà du bord du fleuve, l\'autre au-delà du bord du fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('22157', '27', '12', '6', 'Et on dit à l\'homme vêtu de lin, qui était au-dessus des eaux du fleuve: Quand sera la fin de ces merveilles?');
INSERT INTO `bible_verses_oster` VALUES ('22158', '27', '12', '7', 'Et j\'entendis l\'homme vêtu de lin, qui était au-dessus des eaux du fleuve; il leva sa main droite et sa main gauche vers les cieux, et il jura par celui qui vit éternellement que ce sera pour un temps, des temps et la moitié d\'un temps, et que quand il aura achevé de briser la force du peuple saint toutes ces choses seront accomplies.');
INSERT INTO `bible_verses_oster` VALUES ('22159', '27', '12', '8', 'Et moi j\'entendis, mais je ne compris pas. Et je dis: Mon seigneur, quelle sera l\'issue de ces choses?');
INSERT INTO `bible_verses_oster` VALUES ('22160', '27', '12', '9', 'Et il dit: Va, Daniel, car ces paroles sont cachées et scellées jusqu\'au temps de la fin.');
INSERT INTO `bible_verses_oster` VALUES ('22161', '27', '12', '10', 'Plusieurs seront purifiés, blanchis et éprouvés, mais les méchants agiront avec méchanceté, et aucun des méchants ne comprendra, mais les intelligents comprendront.');
INSERT INTO `bible_verses_oster` VALUES ('22162', '27', '12', '11', 'Et, depuis le temps où cessera le sacrifice continuel et où l\'on mettra l\'abomination de la désolation, il y aura mille deux cent quatre-vingt-dix jours.');
INSERT INTO `bible_verses_oster` VALUES ('22163', '27', '12', '12', 'Heureux celui qui attendra, et qui atteindra jusqu\'à mille trois cent trente-cinq jours!');
INSERT INTO `bible_verses_oster` VALUES ('22164', '27', '12', '13', 'Mais toi, va à ta fin. Tu reposeras, et tu seras debout pour ton lot, à la fin des jours.');
INSERT INTO `bible_verses_oster` VALUES ('22165', '28', '1', '1', 'La parole de l\'Éternel qui fut adressée à Osée, fils de Bééri, au temps d\'Ozias, de Jotham, d\'Achaz, d\'Ézéchias, rois de Juda, et au temps de Jéroboam, fils de Joas, roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22166', '28', '1', '2', 'Lorsque l\'Éternel commença à parler par Osée, l\'Éternel dit à Osée: Va, prends une femme prostituée et des enfants de prostitution; car le pays ne fait que se prostituer loin de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22167', '28', '1', '3', 'Il alla donc et prit Gomer, fille de Diblaïm. Elle conçut, et lui enfanta un fils.');
INSERT INTO `bible_verses_oster` VALUES ('22168', '28', '1', '4', 'Et l\'Éternel lui dit: Appelle-le du nom de Jizréel; car encore un peu de temps, et je punirai la maison de Jéhu pour le sang versé à Jizréel, et je ferai cesser le règne de la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22169', '28', '1', '5', 'Et il arrivera qu\'en ce jour je romprai l\'arc d\'Israël dans la vallée de Jizréel.');
INSERT INTO `bible_verses_oster` VALUES ('22170', '28', '1', '6', 'Elle conçut encore, et enfanta une fille, et l\'Éternel dit à Osée: Appelle-la du nom de Lo-Ruchama (dont on n\'a pas pitié); car je ne continuerai plus à avoir pitié de la maison d\'Israël pour leur pardonner entièrement.');
INSERT INTO `bible_verses_oster` VALUES ('22171', '28', '1', '7', 'Mais j\'aurai pitié de la maison de Juda; je les sauverai par l\'Éternel leur Dieu, et je ne les sauverai ni par l\'arc, ni par l\'épée, ni par les combats, ni par les chevaux, ni par les cavaliers.');
INSERT INTO `bible_verses_oster` VALUES ('22172', '28', '1', '8', 'Puis, quand elle eut sevré Lo-Ruchama, elle conçut et enfanta un fils.');
INSERT INTO `bible_verses_oster` VALUES ('22173', '28', '1', '9', 'Et l\'Éternel dit: Appelle-le du nom de Lo-Ammi (pas mon peuple); car vous n\'êtes pas mon peuple, et je ne suis pas votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22174', '28', '1', '10', 'Cependant le nombre des enfants d\'Israël sera comme le sable de la mer, qui ne peut ni se mesurer, ni se compter; et il arrivera que dans le lieu où il leur est dit: \"Vous n\'êtes pas mon peuple, \" on leur dira: \"Enfants du Dieu vivant! \"');
INSERT INTO `bible_verses_oster` VALUES ('22175', '28', '1', '11', 'Et les enfants de Juda et les enfants d\'Israël se réuniront ensemble et s\'établiront un chef, et ils remonteront du pays; car la journée de Jizréel sera grande.');
INSERT INTO `bible_verses_oster` VALUES ('22176', '28', '2', '1', 'Dites à vos frères: Ammi (mon peuple)! et à vos sœurs: Ruchama (dont on a pitié)!');
INSERT INTO `bible_verses_oster` VALUES ('22177', '28', '2', '2', 'Plaidez contre votre mère, plaidez! Car elle n\'est pas ma femme, et je ne suis point son mari. Qu\'elle ôte ses prostitutions de son visage et ses adultères de son sein;');
INSERT INTO `bible_verses_oster` VALUES ('22178', '28', '2', '3', 'De peur que je ne la dépouille à nu, et que je ne la mette comme au jour de sa naissance, et que je ne la rende semblable à un désert, à une terre aride, et ne la fasse mourir de soif;');
INSERT INTO `bible_verses_oster` VALUES ('22179', '28', '2', '4', 'Et que je n\'aie point pitié de ses enfants, parce que ce sont des enfants de prostitution.');
INSERT INTO `bible_verses_oster` VALUES ('22180', '28', '2', '5', 'Car leur mère s\'est prostituée, celle qui les a conçus s\'est déshonorée; car elle a dit: \"J\'irai après mes amants, qui me donnent mon pain et mon eau, ma laine et mon lin, mon huile et mon breuvage. \"');
INSERT INTO `bible_verses_oster` VALUES ('22181', '28', '2', '6', 'C\'est pourquoi, voici, je vais fermer ton chemin avec des épines. J\'y élèverai un mur, tellement qu\'elle ne trouvera plus ses sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('22182', '28', '2', '7', 'Elle poursuivra ses amants, et elle ne les atteindra pas; elle les cherchera, mais elle ne les trouvera point. Puis elle dira: \"J\'irai, et je retournerai à mon premier mari; car alors j\'étais mieux que je ne suis maintenant. \"');
INSERT INTO `bible_verses_oster` VALUES ('22183', '28', '2', '8', 'Or elle n\'a pas reconnu que c\'était moi qui lui donnais le froment, et le moût, et l\'huile, et qui lui multipliais l\'argent et l\'or, dont ils faisaient un Baal.');
INSERT INTO `bible_verses_oster` VALUES ('22184', '28', '2', '9', 'C\'est pourquoi je reprendrai mon froment en son temps, et mon moût en sa saison, et j\'enlèverai ma laine et mon lin qui couvraient sa nudité.');
INSERT INTO `bible_verses_oster` VALUES ('22185', '28', '2', '10', 'Et je découvrirai maintenant sa turpitude aux yeux de ses amants, et nul ne la délivrera de ma main.');
INSERT INTO `bible_verses_oster` VALUES ('22186', '28', '2', '11', 'Je ferai cesser toute sa joie, ses fêtes, ses nouvelles lunes, ses sabbats et toutes ses solennités.');
INSERT INTO `bible_verses_oster` VALUES ('22187', '28', '2', '12', 'Je dévasterai ses vignes et ses figuiers, dont elle a dit: \"Ce sont là mes salaires, que mes amants m\'ont donnés. \" Je les réduirai en forêt, et les bêtes des champs les dévoreront.');
INSERT INTO `bible_verses_oster` VALUES ('22188', '28', '2', '13', 'Et je la punirai pour les jours où elle offrait des parfums aux Baals, en se parant de ses bagues et de ses joyaux, et s\'en allait après ses amants, et m\'oubliait, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22189', '28', '2', '14', 'C\'est pourquoi, voici, je l\'attirerai, et je la ferai aller au désert, et je parlerai à son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('22190', '28', '2', '15', 'Et de là je lui donnerai ses vignes, et la vallée d\'Acor, comme une entrée d\'espérance; et elle y chantera comme au temps de sa jeunesse, comme au jour où elle remonta du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('22191', '28', '2', '16', 'Et il arrivera en ce jour-là, dit l\'Éternel, que tu m\'appelleras: \"Mon mari; \" et tu ne m\'appelleras plus: \"Mon Baal (maître). \"');
INSERT INTO `bible_verses_oster` VALUES ('22192', '28', '2', '17', 'Et j\'ôterai de sa bouche les noms des Baals; et on ne fera plus mention de leur nom.');
INSERT INTO `bible_verses_oster` VALUES ('22193', '28', '2', '18', 'En ce jour-là, je traiterai pour eux une alliance avec les bêtes des champs, avec les oiseaux des cieux et les reptiles de la terre; je briserai, j\'ôterai du pays l\'arc, l\'épée et la guerre, et je les ferai reposer en sûreté.');
INSERT INTO `bible_verses_oster` VALUES ('22194', '28', '2', '19', 'Et je t\'épouserai pour toujours; je t\'épouserai par une alliance de justice et de droit, de bonté et de compassion.');
INSERT INTO `bible_verses_oster` VALUES ('22195', '28', '2', '20', 'Je t\'épouserai en fidélité, et tu connaîtras l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22196', '28', '2', '21', 'En ce temps-là je répondrai, dit l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('22197', '28', '2', '22', 'Je répondrai aux cieux, et ils répondront à la terre, et la terre répondra au froment, au moût et à l\'huile, et ils répondront à Jizréel (que Dieu sème).');
INSERT INTO `bible_verses_oster` VALUES ('22198', '28', '2', '23', 'Et je la sèmerai pour moi dans la terre, et je ferai miséricorde à Lo-Ruchama; et je dirai à Lo-Ammi: Tu es mon peuple! et il me dira: \"Mon Dieu! \"');
INSERT INTO `bible_verses_oster` VALUES ('22199', '28', '3', '1', 'Et l\'Éternel me dit: Va encore, aime une femme aimée d\'un ami, et adultère, comme l\'Éternel aime les enfants d\'Israël, qui se tournent vers d\'autres dieux, et qui aiment les gâteaux de raisins.');
INSERT INTO `bible_verses_oster` VALUES ('22200', '28', '3', '2', 'Et je m\'acquis cette femme pour quinze pièces d\'argent, et un homer et demi d\'orge.');
INSERT INTO `bible_verses_oster` VALUES ('22201', '28', '3', '3', 'Et je lui dis: Tu m\'attendras pendant beaucoup de jours; tu ne te prostitueras pas, et ne seras à personne; et je ferai de même pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('22202', '28', '3', '4', 'Car les enfants d\'Israël attendront pendant beaucoup de jours, sans roi et sans prince, sans sacrifice et sans statue, sans éphod et sans théraphim.');
INSERT INTO `bible_verses_oster` VALUES ('22203', '28', '3', '5', 'Après cela, les enfants d\'Israël reviendront, et rechercheront l\'Éternel leur Dieu, et David, leur roi. Et ils viendront avec crainte à l\'Éternel et à sa bonté, aux derniers jours.');
INSERT INTO `bible_verses_oster` VALUES ('22204', '28', '4', '1', 'Écoutez la parole de l\'Éternel, enfants d\'Israël! Car l\'Éternel a un procès avec les habitants du pays, parce qu\'il n\'y a ni vérité, ni bonté, ni connaissance de Dieu, dans le pays.');
INSERT INTO `bible_verses_oster` VALUES ('22205', '28', '4', '2', 'Il n\'y a que parjures et mensonges; meurtres, vols et adultères; on use de violence, et un meurtre touche l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('22206', '28', '4', '3', 'C\'est pourquoi le pays sera dans le deuil, et tous ses habitants dans la langueur, avec les bêtes des champs et les oiseaux des cieux; même les poissons de la mer périront.');
INSERT INTO `bible_verses_oster` VALUES ('22207', '28', '4', '4', 'Mais que nul ne conteste, et que nul ne reprenne! Car ton peuple est comme ceux qui disputent avec le sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('22208', '28', '4', '5', 'Tu tomberas de jour; le prophète aussi tombera avec toi de nuit; et je détruirai ta mère.');
INSERT INTO `bible_verses_oster` VALUES ('22209', '28', '4', '6', 'Mon peuple est détruit, faute de connaissance. Puisque toi tu as rejeté la connaissance, je te rejetterai, afin que tu n\'exerces plus devant moi le sacerdoce; puisque tu as oublié la loi de ton Dieu, moi aussi j\'oublierai tes enfants.');
INSERT INTO `bible_verses_oster` VALUES ('22210', '28', '4', '7', 'Plus ils se sont multipliés, plus ils ont péché contre moi: je changerai leur gloire en ignominie!');
INSERT INTO `bible_verses_oster` VALUES ('22211', '28', '4', '8', 'Ils se nourrissent des péchés de mon peuple; ils sont avides de ses iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('22212', '28', '4', '9', 'Aussi il en sera du sacrificateur comme du peuple; je le punirai selon ses voies et lui rendrai selon ses œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('22213', '28', '4', '10', 'Ils mangeront, et ne seront pas rassasiés; ils se prostitueront, et ne multiplieront pas. Car ils ont abandonné l\'Éternel, pour ne pas observer sa loi.');
INSERT INTO `bible_verses_oster` VALUES ('22214', '28', '4', '11', 'La fornication, le vin et le moût ôtent l\'entendement.');
INSERT INTO `bible_verses_oster` VALUES ('22215', '28', '4', '12', 'Mon peuple consulte son bois, et son bâton lui prophétise; car l\'esprit de fornication égare, et ils se prostituent en abandonnant leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22216', '28', '4', '13', 'Ils sacrifient sur le sommet des montagnes; sur les coteaux, ils font fumer le parfum; sous le chêne, le peuplier, le térébinthe, dont l\'ombre est agréable. C\'est pourquoi vos filles se prostituent, et vos belles-filles commettent adultère.');
INSERT INTO `bible_verses_oster` VALUES ('22217', '28', '4', '14', 'Je ne punirai point vos filles parce qu\'elles se prostituent, ni vos belles-filles parce qu\'elles commettent adultère. Car eux-mêmes se retirent avec des prostituées, et sacrifient avec les femmes consacrées à l\'impudicité; et le peuple sans intelligence court à sa ruine.');
INSERT INTO `bible_verses_oster` VALUES ('22218', '28', '4', '15', 'Si tu te prostitues, Israël, que Juda ne se rende pas coupable! N\'entrez pas à Guilgal! Et ne montez point à Beth-Aven! Et ne jurez point: \"L\'Éternel est vivant! \"');
INSERT INTO `bible_verses_oster` VALUES ('22219', '28', '4', '16', 'Parce qu\'Israël a été rebelle comme une génisse indomptée, maintenant l\'Éternel les fera paître comme un agneau dans des lieux spacieux.');
INSERT INTO `bible_verses_oster` VALUES ('22220', '28', '4', '17', 'Éphraïm s\'est associé aux idoles: abandonne-le!');
INSERT INTO `bible_verses_oster` VALUES ('22221', '28', '4', '18', 'Ont-ils fini de boire, les voilà à la fornication. Les chefs d\'Israël n\'aiment que l\'ignominie.');
INSERT INTO `bible_verses_oster` VALUES ('22222', '28', '4', '19', 'Le vent les attachera à ses ailes, et ils auront honte de leurs sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('22223', '28', '5', '1', 'Écoutez ceci, sacrificateurs, et vous maison d\'Israël, soyez attentifs; maison du roi, prêtez l\'oreille! Car le jugement vient à vous; parce que vous avez été un piège à Mitspa, et un filet tendu sur le Thabor.');
INSERT INTO `bible_verses_oster` VALUES ('22224', '28', '5', '2', 'Par leurs sacrifices ils rendent leurs rébellions plus profondes; mais moi je les châtierai tous.');
INSERT INTO `bible_verses_oster` VALUES ('22225', '28', '5', '3', 'Je connais Éphraïm, et Israël ne m\'est point caché. Car maintenant, Éphraïm, tu t\'es prostitué, et Israël s\'est souillé.');
INSERT INTO `bible_verses_oster` VALUES ('22226', '28', '5', '4', 'Leurs œuvres ne leur permettent pas de revenir à leur Dieu; parce que l\'esprit de fornication est au milieu d\'eux, et qu\'ils ne connaissent point l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22227', '28', '5', '5', 'Et la fierté d\'Israël rend témoignage sur son visage. Israël et Éphraïm tomberont par leur iniquité; Juda aussi tombera avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('22228', '28', '5', '6', 'Ils iront avec leurs brebis et leurs bœufs chercher l\'Éternel, mais ils ne le trouveront point; il s\'est retiré d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('22229', '28', '5', '7', 'Ils ont été perfides envers l\'Éternel; car ils ont engendré des enfants étrangers; maintenant, un mois les dévorera avec leurs biens!');
INSERT INTO `bible_verses_oster` VALUES ('22230', '28', '5', '8', 'Sonnez du cor à Guibea, de la trompette à Rama! Poussez des cris à Beth-Aven!');
INSERT INTO `bible_verses_oster` VALUES ('22231', '28', '5', '9', 'Derrière toi, Benjamin! Éphraïm sera mis en désolation au jour du châtiment; j\'annonce aux tribus d\'Israël une chose certaine.');
INSERT INTO `bible_verses_oster` VALUES ('22232', '28', '5', '10', 'Les chefs de Juda sont comme ceux qui déplacent les bornes; je répandrai sur eux ma colère comme un torrent.');
INSERT INTO `bible_verses_oster` VALUES ('22233', '28', '5', '11', 'Éphraïm est opprimé, accablé justement; car c\'est volontiers qu\'il suit les commandements de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('22234', '28', '5', '12', 'Je serai donc comme la teigne pour Éphraïm, comme la vermoulure pour la maison de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('22235', '28', '5', '13', 'Éphraïm a vu sa maladie, et Juda sa plaie. Éphraïm s\'en va vers Assur, et on envoie vers le roi Jareb; mais il ne pourra ni vous guérir, ni vous délivrer de votre plaie.');
INSERT INTO `bible_verses_oster` VALUES ('22236', '28', '5', '14', 'Je serai comme un lion pour Éphraïm, et comme un lionceau pour la maison de Juda: moi, moi, je déchirerai!');
INSERT INTO `bible_verses_oster` VALUES ('22237', '28', '5', '15', 'Je m\'en irai, j\'emporterai, sans que personne délivre! Je m\'en irai, je retournerai en mon lieu; jusqu\'à ce qu\'ils se reconnaissent coupables, et qu\'ils cherchent ma face. Dans leur angoisse, ils me chercheront avec empressement.');
INSERT INTO `bible_verses_oster` VALUES ('22238', '28', '6', '1', 'Venez, retournons à l\'Éternel! Car il a déchiré, mais il nous guérira; il a frappé, mais il bandera nos plaies. Il nous rendra la vie dans deux jours.');
INSERT INTO `bible_verses_oster` VALUES ('22239', '28', '6', '2', 'Le troisième jour il nous relèvera, et nous vivrons en sa présence.');
INSERT INTO `bible_verses_oster` VALUES ('22240', '28', '6', '3', 'Et nous connaîtrons l\'Éternel, nous nous attacherons à le connaître. Son lever se prépare comme celui de l\'aurore, et il viendra à nous comme la pluie, comme la pluie de l\'arrière-saison, qui arrose la terre.');
INSERT INTO `bible_verses_oster` VALUES ('22241', '28', '6', '4', 'Que te ferai-je, Éphraïm? Que te ferai-je, Juda? Votre piété est comme la nuée du matin, comme la rosée qui dès le matin se dissipe.');
INSERT INTO `bible_verses_oster` VALUES ('22242', '28', '6', '5', 'C\'est pourquoi je les frappe par les prophètes, je les tue par les paroles de ma bouche, et mes jugements éclateront comme la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('22243', '28', '6', '6', 'Car c\'est la piété que j\'aime et non le sacrifice, et la connaissance de Dieu plus que les holocaustes.');
INSERT INTO `bible_verses_oster` VALUES ('22244', '28', '6', '7', 'Mais comme Adam ils ont transgressé l\'alliance; là ils ont agi perfidement contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('22245', '28', '6', '8', 'Galaad est une ville d\'ouvriers d\'iniquité, pleine de traces de sang.');
INSERT INTO `bible_verses_oster` VALUES ('22246', '28', '6', '9', 'Et la troupe des sacrificateurs est comme les bandes qui épient les gens, et qui massacrent sur le chemin de Sichem; car ils commettent le crime.');
INSERT INTO `bible_verses_oster` VALUES ('22247', '28', '6', '10', 'Dans la maison d\'Israël, j\'ai vu une chose horrible: là est la prostitution d\'Éphraïm; là Israël se souille!');
INSERT INTO `bible_verses_oster` VALUES ('22248', '28', '6', '11', 'Pour toi aussi, Juda, une moisson est réservée, quand je ramènerai les captifs de mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('22249', '28', '7', '1', 'Lorsque je voulais guérir Israël, l\'iniquité d\'Éphraïm et la méchanceté de Samarie se sont révélées; car ils ont pratiqué la fausseté; et tandis que le larron s\'est introduit, la bande a pillé au-dehors. Et ils ne se disent pas, dans leurs cœurs, que je me souviens de toute leur malice.');
INSERT INTO `bible_verses_oster` VALUES ('22250', '28', '7', '2', 'Maintenant leurs forfaits les environnent; ils sont devant ma face.');
INSERT INTO `bible_verses_oster` VALUES ('22251', '28', '7', '3', 'Ils réjouissent le roi par leur malice, et les chefs par leurs mensonges.');
INSERT INTO `bible_verses_oster` VALUES ('22252', '28', '7', '4', 'Ils sont tous adultères, pareils au four chauffé par le boulanger, qui cesse d\'attiser le feu depuis qu\'il a pétri la pâte jusqu\'à ce qu\'elle soit levée.');
INSERT INTO `bible_verses_oster` VALUES ('22253', '28', '7', '5', 'Au jour de notre roi, les chefs se rendent malades par l\'ardeur du vin; le roi tend la main aux moqueurs.');
INSERT INTO `bible_verses_oster` VALUES ('22254', '28', '7', '6', 'Lorsqu\'ils dressent des embûches, leur cœur est un four; toute la nuit dort leur boulanger; au matin c\'est un feu qui jette des flammes.');
INSERT INTO `bible_verses_oster` VALUES ('22255', '28', '7', '7', 'Ils sont tous ardents comme un four, et ils dévorent leurs juges. Tous leurs rois tombent, et aucun d\'eux ne crie à moi!');
INSERT INTO `bible_verses_oster` VALUES ('22256', '28', '7', '8', 'Éphraïm, lui, se mêle avec les peuples. Éphraïm est un gâteau qui n\'a pas été retourné.');
INSERT INTO `bible_verses_oster` VALUES ('22257', '28', '7', '9', 'Les étrangers ont dévoré sa force, et il ne l\'a point senti; sa tête s\'est parsemée de cheveux blancs, et il ne s\'en est pas aperçu.');
INSERT INTO `bible_verses_oster` VALUES ('22258', '28', '7', '10', 'Et l\'orgueil d\'Israël rend témoignage sur son visage: ils ne sont pas revenus à l\'Éternel leur Dieu; ils ne l\'ont point recherché, malgré tout cela.');
INSERT INTO `bible_verses_oster` VALUES ('22259', '28', '7', '11', 'Éphraïm est comme une colombe stupide, sans intelligence. Ils appellent l\'Égypte, ils vont vers les Assyriens.');
INSERT INTO `bible_verses_oster` VALUES ('22260', '28', '7', '12', 'Pendant qu\'ils iront, j\'étendrai sur eux mon filet; je les abattrai comme les oiseaux des cieux, je les châtierai, comme ils l\'ont entendu dans leur assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('22261', '28', '7', '13', 'Malheur à eux! car ils me fuient. Ruine sur eux! car ils se rebellent contre moi. Moi, je les rachèterais; mais ils disent contre moi des mensonges.');
INSERT INTO `bible_verses_oster` VALUES ('22262', '28', '7', '14', 'Ils ne crient pas du cœur vers moi, quand ils hurlent sur leurs couches. Ils s\'inquiètent pour le froment et le vin; ils se détournent de moi.');
INSERT INTO `bible_verses_oster` VALUES ('22263', '28', '7', '15', 'Je les ai châtiés; j\'ai fortifié leurs bras; mais ils méditent du mal contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('22264', '28', '7', '16', 'Ils retournent, mais non point au Souverain; ils sont comme un arc trompeur. Leurs chefs tomberont par l\'épée, à cause de l\'emportement de leur langue. Cela leur tournera en moquerie au pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('22265', '28', '8', '1', 'Embouche la trompette! L\'ennemi fond comme un aigle sur la maison de l\'Éternel, parce qu\'ils ont violé mon alliance et péché contre ma loi.');
INSERT INTO `bible_verses_oster` VALUES ('22266', '28', '8', '2', 'Ils crieront à moi: \"Mon Dieu! Nous t\'avons connu, nous, Israël! \"');
INSERT INTO `bible_verses_oster` VALUES ('22267', '28', '8', '3', 'Israël a rejeté ce qui est bon; l\'ennemi le poursuivra.');
INSERT INTO `bible_verses_oster` VALUES ('22268', '28', '8', '4', 'Ils ont fait des rois, mais non de ma part; des chefs, mais à mon insu. Ils se sont fait des dieux de leur argent et de leur or; c\'est pourquoi ils seront retranchés!');
INSERT INTO `bible_verses_oster` VALUES ('22269', '28', '8', '5', 'Ton veau, ô Samarie, est rejeté! Ma colère s\'est embrasée contre eux! Jusqu\'à quand seront-ils incapables d\'innocence?');
INSERT INTO `bible_verses_oster` VALUES ('22270', '28', '8', '6', 'Car il vient d\'Israël; c\'est un ouvrier qui l\'a fait, et il n\'est point Dieu. C\'est pourquoi le veau de Samarie sera mis en pièces!');
INSERT INTO `bible_verses_oster` VALUES ('22271', '28', '8', '7', 'Parce qu\'ils sèment le vent, ils moissonneront la tempête. Ils n\'auront point de blé debout; ce qui pousse ne donnera point de farine; et si peut-être il en donne, les étrangers la dévoreront.');
INSERT INTO `bible_verses_oster` VALUES ('22272', '28', '8', '8', 'Israël est dévoré. Ils sont maintenant parmi les nations comme un vase dédaigné.');
INSERT INTO `bible_verses_oster` VALUES ('22273', '28', '8', '9', 'Car ils sont montés vers Assur, comme un âne sauvage qui se tient à l\'écart. Éphraïm a fait des présents pour avoir des amis.');
INSERT INTO `bible_verses_oster` VALUES ('22274', '28', '8', '10', 'Et parce qu\'ils font des présents chez les nations, je vais maintenant les rassembler, et ils commenceront à diminuer sous le fardeau du roi des princes.');
INSERT INTO `bible_verses_oster` VALUES ('22275', '28', '8', '11', 'Parce qu\'Éphraïm a multiplié les autels pour pécher, ces autels lui tourneront en piège.');
INSERT INTO `bible_verses_oster` VALUES ('22276', '28', '8', '12', 'Que je lui multiplie mes enseignements par écrit, ils sont regardés comme une chose étrangère.');
INSERT INTO `bible_verses_oster` VALUES ('22277', '28', '8', '13', 'Dans les sacrifices qui me sont offerts, ils sacrifient de la chair et la mangent; mais l\'Éternel ne les agrée point. Maintenant il se souvient de leur iniquité, et il punira leur péché: ils retourneront en Égypte!');
INSERT INTO `bible_verses_oster` VALUES ('22278', '28', '8', '14', 'Israël a oublié celui qui l\'a fait, et a bâti des palais, et Juda a multiplié les villes fortes; mais j\'enverrai dans les villes de celui-ci un feu qui dévorera les palais de celui-là.');
INSERT INTO `bible_verses_oster` VALUES ('22279', '28', '9', '1', 'Israël, ne te réjouis point, et ne sois pas transporté de joie comme les peuples, de ce que tu t\'es prostitué en abandonnant ton Dieu! Tu as aimé le salaire de la prostitution sur toutes les aires de froment.');
INSERT INTO `bible_verses_oster` VALUES ('22280', '28', '9', '2', 'L\'aire et la cuve ne les repaîtront point, et le vin doux leur manquera.');
INSERT INTO `bible_verses_oster` VALUES ('22281', '28', '9', '3', 'Ils ne demeureront pas dans la terre de l\'Éternel; Éphraïm retournera en Égypte, et ils mangeront en Assyrie un aliment souillé.');
INSERT INTO `bible_verses_oster` VALUES ('22282', '28', '9', '4', 'Ils ne feront point à l\'Éternel des libations de vin, et leurs sacrifices ne lui plairont pas. Ce leur sera comme le pain de deuil; tous ceux qui en mangent seront souillés. Car leur pain ne sera que pour eux-mêmes; il n\'entrera point dans la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22283', '28', '9', '5', 'Que ferez-vous aux jours solennels, aux jours des fêtes de l\'Éternel?');
INSERT INTO `bible_verses_oster` VALUES ('22284', '28', '9', '6', 'Car voici, ils s\'en vont à cause de la désolation. L\'Égypte les recueillera; Memphis les ensevelira. L\'ortie possédera leurs joyaux d\'argent; l\'épine croîtra dans leurs tentes.');
INSERT INTO `bible_verses_oster` VALUES ('22285', '28', '9', '7', 'Ils viennent, les jours du châtiment! Ils viennent, les jours de la rétribution! Israël le saura! Le prophète est fou; l\'homme inspiré est insensé, à cause de la grandeur de ton iniquité et de ta grande rébellion!');
INSERT INTO `bible_verses_oster` VALUES ('22286', '28', '9', '8', 'La sentinelle d\'Éphraïm est avec mon Dieu; mais le prophète est un filet d\'oiseleur sur toutes ses voies, un ennemi dans la maison de son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22287', '28', '9', '9', 'Ils se sont entièrement corrompus, comme aux jours de Guibea. L\'Éternel se souviendra de leur iniquité; il punira leurs péchés!');
INSERT INTO `bible_verses_oster` VALUES ('22288', '28', '9', '10', 'J\'ai trouvé Israël comme des grappes dans le désert; j\'ai vu vos pères comme le premier fruit d\'un figuier qui commence. Mais ils sont allés vers Baal-Péor; ils se sont consacrés à une chose infâme, ils sont devenus abominables comme ce qu\'ils ont aimé.');
INSERT INTO `bible_verses_oster` VALUES ('22289', '28', '9', '11', 'La gloire d\'Éphraïm s\'envolera comme un oiseau: plus de naissance, plus de grossesse, plus de conception!');
INSERT INTO `bible_verses_oster` VALUES ('22290', '28', '9', '12', 'S\'ils élèvent leurs enfants, je les en priverai avant l\'âge d\'homme. Car malheur à eux aussi, quand je me retirerai d\'eux!');
INSERT INTO `bible_verses_oster` VALUES ('22291', '28', '9', '13', 'Éphraïm, partout où je regarde vers Tyr, est planté dans un beau séjour; mais Éphraïm mènera ses fils à celui qui les tuera.');
INSERT INTO `bible_verses_oster` VALUES ('22292', '28', '9', '14', 'O Éternel! donne-leur ... Que leur donnerais-tu? ... Donne-leur le sein qui avorte, et les mamelles taries!');
INSERT INTO `bible_verses_oster` VALUES ('22293', '28', '9', '15', 'Tout leur mal est à Guilgal; c\'est là que je les hais. A cause de la malice de leurs œuvres, je les chasserai de ma maison; je ne continuerai plus à les aimer; tous leurs chefs sont des rebelles.');
INSERT INTO `bible_verses_oster` VALUES ('22294', '28', '9', '16', 'Éphraïm est frappé, sa racine est devenue sèche; ils ne porteront plus de fruit; et s\'ils ont des enfants, je ferai mourir le fruit précieux de leur sein.');
INSERT INTO `bible_verses_oster` VALUES ('22295', '28', '9', '17', 'Mon Dieu les rejettera, parce qu\'ils ne l\'ont point écouté, et ils seront errants parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('22296', '28', '10', '1', 'Israël est une vigne florissante, qui porte beaucoup de fruits. Plus ses fruits sont abondants, plus il multiplie les autels; plus sa terre est belle, plus il embellit ses statues.');
INSERT INTO `bible_verses_oster` VALUES ('22297', '28', '10', '2', 'Leur cœur est partagé: ils vont être déclarés coupables. Il abattra leurs autels; il détruira leurs statues.');
INSERT INTO `bible_verses_oster` VALUES ('22298', '28', '10', '3', 'Car bientôt ils diront: Nous n\'avons point de roi, car nous n\'avons pas craint l\'Éternel; et que nous ferait un roi');
INSERT INTO `bible_verses_oster` VALUES ('22299', '28', '10', '4', 'Ils prononcent des paroles, et jurent faussement, lorsqu\'ils concluent des alliances; aussi le jugement germera, comme la ciguë sur les sillons des champs.');
INSERT INTO `bible_verses_oster` VALUES ('22300', '28', '10', '5', 'Les habitants de Samarie sont épouvantés à cause des veaux de Beth-Aven; car le peuple mènera deuil sur son idole, et ses prêtres tremblent pour sa gloire, qui va disparaître du milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('22301', '28', '10', '6', 'Elle sera même transportée en Assyrie, et on en fera présent au roi Jareb. Éphraïm recevra de la honte, et Israël sera confus de ses desseins.');
INSERT INTO `bible_verses_oster` VALUES ('22302', '28', '10', '7', 'Le roi de Samarie disparaît, comme l\'écume à la surface des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('22303', '28', '10', '8', 'Et les hauts lieux d\'Aven, le péché d\'Israël, seront détruits; l\'épine et le chardon croîtront sur leurs autels; et ils diront aux montagnes: Couvrez-nous! et aux coteaux: Tombez sur nous!');
INSERT INTO `bible_verses_oster` VALUES ('22304', '28', '10', '9', 'Dès les jours de Guibea tu as péché, Israël! Ils se sont tenus là; la guerre contre les impies ne les atteignit point à Guibea.');
INSERT INTO `bible_verses_oster` VALUES ('22305', '28', '10', '10', 'Je les châtierai à mon gré, et les peuples s\'assembleront contre eux, lorsqu\'ils seront liés à leur double iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('22306', '28', '10', '11', 'Éphraïm est une génisse dressée, et qui aime à fouler le grain; mais je m\'approcherai de son cou superbe: j\'attellerai Éphraïm, Juda labourera, Jacob traînera la herse.');
INSERT INTO `bible_verses_oster` VALUES ('22307', '28', '10', '12', 'Semez pour la justice; moissonnez par la miséricorde; défrichez-vous des terres nouvelles! Car il est temps de rechercher l\'Éternel, jusqu\'à ce qu\'il vienne et fasse pleuvoir la justice sur vous.');
INSERT INTO `bible_verses_oster` VALUES ('22308', '28', '10', '13', 'Vous avez labouré la méchanceté, moissonné l\'iniquité, mangé le fruit du mensonge; car tu t\'es confié en ta voie, dans la multitude de tes hommes vaillants.');
INSERT INTO `bible_verses_oster` VALUES ('22309', '28', '10', '14', 'C\'est pourquoi un tumulte s\'élèvera parmi ton peuple, et on détruira toutes tes forteresses, comme Shalman a détruit Beth-Arbel au jour de la bataille où la mère fut écrasée avec les enfants.');
INSERT INTO `bible_verses_oster` VALUES ('22310', '28', '10', '15', 'Béthel vous fera de même, à cause de votre extrême méchanceté. Au point du jour c\'en sera fait entièrement du roi d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('22311', '28', '11', '1', 'Quand Israël était jeune, je l\'aimai, et j\'appelai mon fils hors d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('22312', '28', '11', '2', 'Les a-t-on appelés, ils se sont dérobés, ils ont sacrifié aux Baals et offert de l\'encens aux idoles.');
INSERT INTO `bible_verses_oster` VALUES ('22313', '28', '11', '3', 'C\'est moi qui guidai les pas d\'Éphraïm, le prenant par les bras. Mais ils n\'ont point connu que je les guérissais.');
INSERT INTO `bible_verses_oster` VALUES ('22314', '28', '11', '4', 'Je les ai tirés avec des cordeaux d\'humanité, avec des liens d\'amour. J\'ai été pour eux comme celui qui aurait enlevé la bride de leur mâchoire, et je leur ai présenté de la nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('22315', '28', '11', '5', 'Ils ne retourneront pas au pays d\'Égypte, mais leur roi sera Assur, parce qu\'ils n\'ont pas voulu se convertir.');
INSERT INTO `bible_verses_oster` VALUES ('22316', '28', '11', '6', 'L\'épée fondra sur leurs villes, et en consumera les défenseurs, et les dévorera à cause de leurs desseins.');
INSERT INTO `bible_verses_oster` VALUES ('22317', '28', '11', '7', 'Et mon peuple est attaché à sa rébellion contre moi; on le rappelle au Souverain, mais aucun ne l\'exalte.');
INSERT INTO `bible_verses_oster` VALUES ('22318', '28', '11', '8', 'Comment t\'abandonnerais-je, Éphraïm? Te livrerais-je, Israël? Te traiterais-je comme Adma, te rendrais-je tel que Tséboïm? Mon cœur s\'agite au-dedans de moi; toutes mes compassions sont émues.');
INSERT INTO `bible_verses_oster` VALUES ('22319', '28', '11', '9', 'Je n\'exécuterai point l\'ardeur de ma colère, et je ne reviendrai pas pour détruire Éphraïm; car je suis Dieu et non pas un homme; je suis le Saint au milieu de toi; je ne viendrai pas avec irritation.');
INSERT INTO `bible_verses_oster` VALUES ('22320', '28', '11', '10', 'Ils marcheront après l\'Éternel, qui rugira comme un lion. Car il rugira, et les enfants accourront en hâte de l\'occident. Ils accourront de l\'Égypte, comme un oiseau,');
INSERT INTO `bible_verses_oster` VALUES ('22321', '28', '11', '11', 'Et du pays d\'Assyrie, comme une colombe, et je les ferai habiter dans leurs maisons, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22322', '28', '12', '1', 'Éphraïm m\'a environné de mensonge, et la maison d\'Israël de tromperie; et Juda est encore inconstant avec Dieu, avec le Saint, le Fidèle.');
INSERT INTO `bible_verses_oster` VALUES ('22323', '28', '12', '2', 'Éphraïm se repaît de vent, et poursuit le vent d\'orient. Chaque jour il multiplie le mensonge et la violence; il traite alliance avec Assur, et on porte l\'huile en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('22324', '28', '12', '3', 'L\'Éternel est aussi en procès avec Juda, et il punira Jacob à cause de ses voies; il lui rendra selon ses œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('22325', '28', '12', '4', 'Dès le sein maternel il supplanta son frère, et dans sa force il lutta avec Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22326', '28', '12', '5', 'Il lutta avec l\'ange, et il fut le plus fort; il pleura, et lui demanda grâce. A Béthel il le trouva, et c\'est là que Dieu nous a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('22327', '28', '12', '6', 'L\'Éternel est le Dieu des armées; son nom est l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22328', '28', '12', '7', 'Toi donc, reviens à ton Dieu; garde la miséricorde et la justice; et espère continuellement en ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22329', '28', '12', '8', 'Éphraïm est un marchand, qui a dans sa main des balances fausses; il aime à frauder.');
INSERT INTO `bible_verses_oster` VALUES ('22330', '28', '12', '9', 'Et Éphraïm dit: \"Oui, je suis devenu riche; je me suis acquis des richesses. Dans tout mon travail on ne trouvera aucune injustice, rien qui soit un péché. \"');
INSERT INTO `bible_verses_oster` VALUES ('22331', '28', '12', '10', 'Et moi, je suis l\'Éternel ton Dieu dès le pays d\'Égypte. Je te ferai encore habiter sous des tentes, comme aux jours de fête.');
INSERT INTO `bible_verses_oster` VALUES ('22332', '28', '12', '11', 'J\'ai parlé aux prophètes, et j\'ai multiplié les visions, et par le moyen des prophètes j\'ai proposé des similitudes.');
INSERT INTO `bible_verses_oster` VALUES ('22333', '28', '12', '12', 'Si Galaad n\'est qu\'iniquité, certainement ils seront réduits à néant. Ils ont sacrifié des bœufs à Guilgal; aussi leurs autels seront comme des monceaux de pierres sur les sillons des champs.');
INSERT INTO `bible_verses_oster` VALUES ('22334', '28', '12', '13', 'Jacob s\'enfuit au pays de Syrie, et Israël servit pour une femme, et pour une femme il garda les troupeaux.');
INSERT INTO `bible_verses_oster` VALUES ('22335', '28', '12', '14', 'Et par un prophète l\'Éternel fit monter Israël hors d\'Égypte; et par un prophète Israël fut gardé.');
INSERT INTO `bible_verses_oster` VALUES ('22336', '28', '12', '15', 'Éphraïm a provoqué une amère indignation; aussi son Seigneur laissera-t-il peser sur lui le sang qu\'il a répandu, et lui rendra ses mépris.');
INSERT INTO `bible_verses_oster` VALUES ('22337', '28', '13', '1', 'Dès qu\'Éphraïm parlait, on tremblait. Il s\'était élevé en Israël. Mais il s\'est rendu coupable par Baal, et il est mort.');
INSERT INTO `bible_verses_oster` VALUES ('22338', '28', '13', '2', 'Et maintenant ils continuent à pécher; ils se font avec leur argent des images de fonte, des idoles de leur invention; et ce ne sont qu\'ouvrages d\'artisans. A leur sujet ils disent: \"Que ceux qui sacrifient baisent les veaux! \"');
INSERT INTO `bible_verses_oster` VALUES ('22339', '28', '13', '3', 'C\'est pourquoi ils seront comme la nuée du matin, comme la rosée du matin qui bientôt se dissipe, comme la balle que le vent chasse de l\'aire, comme la fumée qui s\'échappe d\'une fenêtre! Mais je suis l\'Éternel ton Dieu dès le pays d\'Égypte, et tu ne connais d\'autre dieu que moi;');
INSERT INTO `bible_verses_oster` VALUES ('22340', '28', '13', '4', 'Il n\'y a de sauveur que moi!');
INSERT INTO `bible_verses_oster` VALUES ('22341', '28', '13', '5', 'Je t\'ai connu dans le désert, dans une terre aride.');
INSERT INTO `bible_verses_oster` VALUES ('22342', '28', '13', '6', 'Ils ont été rassasiés dans leurs pâturages; ils ont été rassasiés, et leur cœur s\'est élevé; c\'est pourquoi ils m\'ont oublié.');
INSERT INTO `bible_verses_oster` VALUES ('22343', '28', '13', '7', 'Je serai donc pour eux comme un lion; comme un léopard, je les épierai sur le chemin;');
INSERT INTO `bible_verses_oster` VALUES ('22344', '28', '13', '8', 'Je les rencontrerai comme une ourse à qui l\'on a enlevé ses petits. Et je déchirerai l\'enveloppe de leur cœur, je les dévorerai là comme une lionne; la bête sauvage les mettra en pièces.');
INSERT INTO `bible_verses_oster` VALUES ('22345', '28', '13', '9', 'Ce qui t\'a perdu, ô Israël, c\'est d\'être contre moi, contre celui qui est ton secours.');
INSERT INTO `bible_verses_oster` VALUES ('22346', '28', '13', '10', 'Où est donc ton roi? Qu\'il te délivre dans toutes tes villes. Où sont tes juges, au sujet desquels tu disais: Donne-moi un roi et des princes?');
INSERT INTO `bible_verses_oster` VALUES ('22347', '28', '13', '11', 'Je t\'ai donné un roi dans ma colère, je te l\'ôterai dans mon indignation.');
INSERT INTO `bible_verses_oster` VALUES ('22348', '28', '13', '12', 'L\'iniquité d\'Éphraïm est liée, et son péché est réservé.');
INSERT INTO `bible_verses_oster` VALUES ('22349', '28', '13', '13', 'Les douleurs de celle qui enfante lui surviendront. C\'est un enfant qui n\'est pas sage; car, au terme voulu, il ne se présente pas pour voir le jour.');
INSERT INTO `bible_verses_oster` VALUES ('22350', '28', '13', '14', 'Je les rachèterais de la puissance du Sépulcre; je les garantirais de la mort. O mort! je serais ta peste. O Sépulcre! je serais ta destruction. Le repentir se cache à mes yeux!');
INSERT INTO `bible_verses_oster` VALUES ('22351', '28', '13', '15', 'Quoiqu\'il ait fructifié parmi ses frères, le vent d\'orient viendra, le vent de l\'Éternel, montant du désert, viendra, desséchera ses sources et tarira ses fontaines. On pillera le trésor de tous ses objets précieux.');
INSERT INTO `bible_verses_oster` VALUES ('22352', '28', '13', '16', 'Samarie sera punie, car elle s\'est rebellée contre son Dieu. Ils tomberont par l\'épée; leurs petits enfants seront écrasés, et l\'on fendra le ventre de leurs femmes enceintes.');
INSERT INTO `bible_verses_oster` VALUES ('22353', '28', '14', '1', 'Israël, convertis-toi à l\'Éternel ton Dieu, car tu es tombé par ton iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('22354', '28', '14', '2', 'Apportez avec vous des paroles, et revenez à l\'Éternel. Dites-lui: Pardonne toute iniquité, et reçois le bien, et nous t\'offrirons pour sacrifices la louange de nos lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('22355', '28', '14', '3', 'Assur ne nous délivrera pas; nous ne monterons plus sur les chevaux, et nous ne dirons plus à l\'ouvrage de nos mains: Vous êtes nos dieux! Car c\'est en toi que l\'orphelin trouve compassion.');
INSERT INTO `bible_verses_oster` VALUES ('22356', '28', '14', '4', 'Je guérirai leur infidélité; je les aimerai de bon cœur; car ma colère s\'est détournée d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('22357', '28', '14', '5', 'Je serai comme une rosée pour Israël. Il fleurira comme le lis, et il jettera des racines comme le Liban.');
INSERT INTO `bible_verses_oster` VALUES ('22358', '28', '14', '6', 'Ses rameaux s\'étendront; sa magnificence sera celle de l\'olivier, et il aura le parfum du Liban.');
INSERT INTO `bible_verses_oster` VALUES ('22359', '28', '14', '7', 'Ils reviendront s\'asseoir à son ombre; ils feront fructifier le froment; ils fleuriront comme la vigne, et leur renommée sera comme celle du vin du Liban.');
INSERT INTO `bible_verses_oster` VALUES ('22360', '28', '14', '8', 'Éphraïm, qu\'ai-je à faire encore avec les idoles? - Je l\'exaucerai, je le regarderai; je serai pour lui comme un cyprès toujours vert. C\'est de moi que viendra ton fruit.');
INSERT INTO `bible_verses_oster` VALUES ('22361', '28', '14', '9', 'Qui est sage? qu\'il comprenne ces choses! Qui est intelligent? qu\'il les connaisse! Car les voies de l\'Éternel sont droites; les justes y marcheront, mais les rebelles y tomberont.');
INSERT INTO `bible_verses_oster` VALUES ('22362', '29', '1', '1', 'La parole de l\'Éternel qui fut adressée à Joël, fils de Péthuël.');
INSERT INTO `bible_verses_oster` VALUES ('22363', '29', '1', '2', 'Écoutez ceci, vieillards! Et prêtez l\'oreille, vous tous les habitants du pays! Est-il rien arrivé de pareil de votre temps, ou du temps de vos pères?');
INSERT INTO `bible_verses_oster` VALUES ('22364', '29', '1', '3', 'Faites-en le récit à vos enfants, et vos enfants à leurs enfants, et leurs enfants à la génération suivante.');
INSERT INTO `bible_verses_oster` VALUES ('22365', '29', '1', '4', 'La sauterelle a dévoré les restes du gazam, le jélek a dévoré les restes de la sauterelle, et le hasil a dévoré les restes du jélek.');
INSERT INTO `bible_verses_oster` VALUES ('22366', '29', '1', '5', 'Réveillez-vous, ivrognes, et pleurez! Et vous tous, buveurs de vin, lamentez-vous au sujet du jus de la vigne, car il est retranché de votre bouche!');
INSERT INTO `bible_verses_oster` VALUES ('22367', '29', '1', '6', 'Car une nation puissante et innombrable est montée contre mon pays; ses dents sont des dents de lion, elle a les mâchoires d\'un vieux lion.');
INSERT INTO `bible_verses_oster` VALUES ('22368', '29', '1', '7', 'Elle a mis ma vigne en désolation, et mes figuiers en pièces. Elle les a entièrement dépouillés, abattus; les sarments sont devenus tout blancs.');
INSERT INTO `bible_verses_oster` VALUES ('22369', '29', '1', '8', 'Lamente-toi comme une vierge qui serait ceinte d\'un sac, à cause de l\'époux de sa jeunesse!');
INSERT INTO `bible_verses_oster` VALUES ('22370', '29', '1', '9', 'L\'offrande et la libation sont retranchées de la maison de l\'Éternel; les sacrificateurs qui font le service de l\'Éternel sont dans le deuil.');
INSERT INTO `bible_verses_oster` VALUES ('22371', '29', '1', '10', 'Les champs sont ravagés, la terre est dans le deuil; car le froment est détruit, le moût est tari, et l\'huile est desséchée.');
INSERT INTO `bible_verses_oster` VALUES ('22372', '29', '1', '11', 'Laboureurs, soyez confus; vignerons, gémissez, à cause du froment et de l\'orge, car la moisson des champs est perdue.');
INSERT INTO `bible_verses_oster` VALUES ('22373', '29', '1', '12', 'La vigne est desséchée, le figuier est languissant; le grenadier, même le palmier et le pommier, tous les arbres des champs ont séché, et la joie a cessé parmi les fils des hommes!');
INSERT INTO `bible_verses_oster` VALUES ('22374', '29', '1', '13', 'Sacrificateurs, ceignez-vous, et menez deuil; vous qui faites le service de l\'autel, lamentez-vous; vous qui faites le service de mon Dieu, entrez, passez la nuit revêtus de sacs. Car l\'offrande et la libation sont supprimées de la maison de votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22375', '29', '1', '14', 'Sanctifiez un jeûne, convoquez une assemblée solennelle, réunissez les anciens et tous les habitants du pays dans la maison de l\'Éternel, votre Dieu, et criez à l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('22376', '29', '1', '15', 'Ah! quel jour! Car le jour de l\'Éternel est proche; il vient comme un ravage du Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('22377', '29', '1', '16', 'La nourriture n\'est-elle pas enlevée sous nos yeux; et de la maison de notre Dieu, la joie et l\'allégresse?');
INSERT INTO `bible_verses_oster` VALUES ('22378', '29', '1', '17', 'Les semences ont pourri sous leurs mottes; les greniers sont désolés, les granges sont en ruine, car le blé a péri.');
INSERT INTO `bible_verses_oster` VALUES ('22379', '29', '1', '18', 'Comme le bétail gémit! Les troupeaux de bœufs sont consternés, parce qu\'ils n\'ont point de pâture; même les troupeaux de brebis en souffrent.');
INSERT INTO `bible_verses_oster` VALUES ('22380', '29', '1', '19', 'Éternel, je crie à toi! Car le feu a dévoré les pâturages du désert, et la flamme a consumé tous les arbres des champs.');
INSERT INTO `bible_verses_oster` VALUES ('22381', '29', '1', '20', 'Même les bêtes sauvages soupirent après toi, car les courants d\'eaux sont desséchés, et le feu dévore les pâturages du désert.');
INSERT INTO `bible_verses_oster` VALUES ('22382', '29', '2', '1', 'Sonnez de la trompette en Sion, faites-la retentir sur ma sainte montagne! Que tous les habitants du pays tremblent! Car le jour de l\'Éternel vient, car il est proche;');
INSERT INTO `bible_verses_oster` VALUES ('22383', '29', '2', '2', 'Jour de ténèbres et d\'obscurité, jour de nuées et de brouillards. Comme l\'aube du jour s\'étend sur les montagnes, voici un peuple nombreux et fort, tel qu\'il n\'y en a point eu dans tous les temps et qu\'il n\'y en aura plus dans la suite, de génération en génération.');
INSERT INTO `bible_verses_oster` VALUES ('22384', '29', '2', '3', 'Un feu dévore devant lui, et derrière lui une flamme consume. Avant lui le pays était un jardin d\'Éden, après lui c\'est un désert affreux, et il n\'y a rien qui lui échappe.');
INSERT INTO `bible_verses_oster` VALUES ('22385', '29', '2', '4', 'Leur aspect est comme l\'aspect des chevaux, et ils s\'élancent comme des cavaliers.');
INSERT INTO `bible_verses_oster` VALUES ('22386', '29', '2', '5', 'C\'est comme un bruit de chars, quand ils bondissent au sommet des montagnes, comme le pétillement d\'une flamme de feu, qui dévore du chaume; c\'est comme un peuple puissant rangé en bataille!');
INSERT INTO `bible_verses_oster` VALUES ('22387', '29', '2', '6', 'Devant eux les peuples tremblent, tous les visages pâlissent.');
INSERT INTO `bible_verses_oster` VALUES ('22388', '29', '2', '7', 'Ils courent comme des hommes vaillants; ils montent sur la muraille comme des gens de guerre; ils marchent chacun en son rang, et ne s\'écartent point de leur route.');
INSERT INTO `bible_verses_oster` VALUES ('22389', '29', '2', '8', 'L\'un ne presse point l\'autre; chacun poursuit sa voie. Ils se précipitent au travers des traits, ils n\'interrompent point leur marche.');
INSERT INTO `bible_verses_oster` VALUES ('22390', '29', '2', '9', 'Ils se répandent dans la ville, courent sur les murs, montent dans les maisons; ils entrent par les fenêtres comme le voleur.');
INSERT INTO `bible_verses_oster` VALUES ('22391', '29', '2', '10', 'Devant eux la terre tremble, les cieux sont ébranlés, le soleil et la lune s\'obscurcissent, et les étoiles retirent leur éclat.');
INSERT INTO `bible_verses_oster` VALUES ('22392', '29', '2', '11', 'Et l\'Éternel fait entendre sa voix devant son armée; car son camp est fort nombreux, l\'exécuteur de sa parole est puissant. Certainement le jour de l\'Éternel est grand et terrible; qui pourra le soutenir?');
INSERT INTO `bible_verses_oster` VALUES ('22393', '29', '2', '12', 'Et maintenant encore, dit l\'Éternel, convertissez-vous à moi de tout votre cœur, avec jeûne, avec larmes et avec lamentations.');
INSERT INTO `bible_verses_oster` VALUES ('22394', '29', '2', '13', 'Déchirez vos cœurs, et non vos vêtements; et revenez à l\'Éternel votre Dieu; car il est miséricordieux et compatissant, lent à la colère et abondant en grâce, et il se repent d\'avoir affligé.');
INSERT INTO `bible_verses_oster` VALUES ('22395', '29', '2', '14', 'Qui sait s\'il ne reviendra pas et ne se repentira pas, et s\'il ne laissera pas après lui la bénédiction, l\'offrande et la libation pour l\'Éternel votre Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('22396', '29', '2', '15', 'Sonnez de la trompette en Sion, sanctifiez un jeûne, convoquez une assemblée solennelle!');
INSERT INTO `bible_verses_oster` VALUES ('22397', '29', '2', '16', 'Réunissez le peuple, sanctifiez l\'assemblée; réunissez les anciens! Assemblez les enfants et les nourrissons à la mamelle! Que l\'époux sorte de sa chambre, et l\'épouse de son appartement!');
INSERT INTO `bible_verses_oster` VALUES ('22398', '29', '2', '17', 'Que les sacrificateurs qui font le service de l\'Éternel pleurent entre le portique et l\'autel, et qu\'ils disent: Éternel! épargne ton peuple, et n\'expose pas ton héritage à l\'opprobre, aux railleries des nations. Pourquoi dirait-on parmi les peuples: Où est leur Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('22399', '29', '2', '18', 'L\'Éternel a été jaloux de sa terre, il a été ému de compassion envers son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('22400', '29', '2', '19', 'Et l\'Éternel a répondu et a dit à son peuple: Voici, je vais vous envoyer du blé, du moût et de l\'huile; vous en serez rassasiés, et je ne vous livrerai plus à l\'opprobre parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('22401', '29', '2', '20', 'J\'éloignerai de vous l\'ennemi du nord, et je le chasserai dans une contrée aride et désolée; son avant-garde vers la mer orientale, et son arrière-garde vers la mer occidentale; sa puanteur montera, et son infection s\'élèvera, quoiqu\'il ait fait de grandes choses.');
INSERT INTO `bible_verses_oster` VALUES ('22402', '29', '2', '21', 'Terre, ne crains point; égaye-toi et réjouis-toi! Car l\'Éternel a fait de grandes choses.');
INSERT INTO `bible_verses_oster` VALUES ('22403', '29', '2', '22', 'Ne craignez pas, bêtes des champs; car les pâturages du désert reverdissent; les arbres portent leurs fruits; le figuier et la vigne donnent leurs richesses.');
INSERT INTO `bible_verses_oster` VALUES ('22404', '29', '2', '23', 'Et vous, enfants de Sion, égayez-vous et réjouissez-vous en l\'Éternel votre Dieu! Car il vous donne la pluie de la première saison dans une juste mesure, et il vous envoie une pluie abondante de la première et de la dernière saison, comme autrefois.');
INSERT INTO `bible_verses_oster` VALUES ('22405', '29', '2', '24', 'Les aires se rempliront de froment, et les cuves regorgeront de moût et d\'huile.');
INSERT INTO `bible_verses_oster` VALUES ('22406', '29', '2', '25', 'Et je vous rendrai les années qu\'a dévorées la sauterelle, le jélek, le hasil, et le gazam, ma grande armée, que j\'avais envoyée contre vous.');
INSERT INTO `bible_verses_oster` VALUES ('22407', '29', '2', '26', 'Vous mangerez et vous serez rassasiés, et vous louerez le nom de l\'Éternel, votre Dieu, qui vous aura fait des choses merveilleuses; et mon peuple ne sera jamais confus.');
INSERT INTO `bible_verses_oster` VALUES ('22408', '29', '2', '27', 'Vous saurez que je suis au milieu d\'Israël; que moi, l\'Éternel, je suis votre Dieu, et qu\'il n\'y en a point d\'autre; et mon peuple ne sera plus jamais confus.');
INSERT INTO `bible_verses_oster` VALUES ('22409', '29', '2', '28', 'Et il arrivera, après ces choses, que je répandrai mon Esprit sur toute chair; vos fils et vos filles prophétiseront; vos vieillards auront des songes, et vos jeunes gens des visions.');
INSERT INTO `bible_verses_oster` VALUES ('22410', '29', '2', '29', 'Et même sur les serviteurs et sur les servantes, en ces jours-là, je répandrai mon Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('22411', '29', '2', '30', 'Et je ferai des prodiges dans les cieux et sur la terre; du sang, du feu, et des colonnes de fumée.');
INSERT INTO `bible_verses_oster` VALUES ('22412', '29', '2', '31', 'Le soleil sera changé en ténèbres, et la lune en sang, avant que le grand et terrible jour de l\'Éternel vienne.');
INSERT INTO `bible_verses_oster` VALUES ('22413', '29', '2', '32', 'Et il arrivera que quiconque invoquera le nom de l\'Éternel sera sauvé; car le salut sera sur la montagne de Sion et à Jérusalem, comme l\'a dit l\'Éternel; et parmi les réchappés seront ceux que l\'Éternel appellera.');
INSERT INTO `bible_verses_oster` VALUES ('22414', '29', '3', '1', 'Car voici, en ces jours-là, et dans ce temps où je ramènerai les captifs de Juda et de Jérusalem,');
INSERT INTO `bible_verses_oster` VALUES ('22415', '29', '3', '2', 'Je rassemblerai toutes les nations et les ferai descendre dans la vallée de Josaphat; et là j\'entrerai en jugement avec eux au sujet de mon peuple et de mon héritage, Israël, qu\'ils ont dispersé parmi les nations, en se partageant mon pays.');
INSERT INTO `bible_verses_oster` VALUES ('22416', '29', '3', '3', 'Ils ont jeté le sort sur mon peuple; ils ont donné le jeune garçon pour une prostituée, et ils ont vendu la jeune fille pour du vin, et ils ont bu.');
INSERT INTO `bible_verses_oster` VALUES ('22417', '29', '3', '4', 'Et vous aussi, Tyr et Sidon, et toutes les contrées des Philistins, que me voulez-vous? Voulez-vous vous venger de moi? Si vous voulez vous venger de moi, je vous rendrai promptement et soudain sur la tête votre salaire.');
INSERT INTO `bible_verses_oster` VALUES ('22418', '29', '3', '5', 'Car vous avez pris mon argent et mon or, et vous avez emporté dans vos temples mes joyaux précieux.');
INSERT INTO `bible_verses_oster` VALUES ('22419', '29', '3', '6', 'Vous avez vendu les enfants de Juda et les enfants de Jérusalem aux enfants de Javan, afin de les éloigner de leur territoire.');
INSERT INTO `bible_verses_oster` VALUES ('22420', '29', '3', '7', 'Voici, je les ferai revenir du lieu où vous les avez vendus, et je ferai retomber sur votre tête votre salaire.');
INSERT INTO `bible_verses_oster` VALUES ('22421', '29', '3', '8', 'Je vendrai vos fils et vos filles aux enfants de Juda; ils les vendront aux Sabéens, à un peuple lointain; car l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('22422', '29', '3', '9', 'Publiez ceci parmi les nations; préparez la guerre; réveillez les hommes vaillants; que tous les gens de guerre s\'approchent, et qu\'ils montent!');
INSERT INTO `bible_verses_oster` VALUES ('22423', '29', '3', '10', 'Forgez de vos hoyaux des épées, et de vos serpes, des lances; et que le faible dise: Je suis fort!');
INSERT INTO `bible_verses_oster` VALUES ('22424', '29', '3', '11', 'Hâtez-vous et venez, vous toutes les nations d\'alentour, et rassemblez-vous. Là, ô Éternel! fais descendre tes hommes vaillants!');
INSERT INTO `bible_verses_oster` VALUES ('22425', '29', '3', '12', 'Que les nations se réveillent, et qu\'elles montent à la vallée de Josaphat; car là je siégerai pour juger toutes les nations d\'alentour.');
INSERT INTO `bible_verses_oster` VALUES ('22426', '29', '3', '13', 'Mettez la faucille, car la moisson est mûre. Venez, foulez, car le pressoir est plein; les cuves regorgent, car leur malice est grande.');
INSERT INTO `bible_verses_oster` VALUES ('22427', '29', '3', '14', 'Des multitudes, des multitudes dans la vallée du jugement! Car le jour de l\'Éternel est proche, dans la vallée du jugement.');
INSERT INTO `bible_verses_oster` VALUES ('22428', '29', '3', '15', 'Le soleil et la lune s\'obscurcissent, et les étoiles retirent leur éclat.');
INSERT INTO `bible_verses_oster` VALUES ('22429', '29', '3', '16', 'L\'Éternel rugit de Sion, et de Jérusalem il fait entendre sa voix; les cieux et la terre sont ébranlés; mais l\'Éternel est pour son peuple une retraite, et une forteresse pour les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22430', '29', '3', '17', 'Et vous saurez que je suis l\'Éternel votre Dieu, qui habite en Sion, la montagne de ma sainteté; et Jérusalem sera sainte, et les étrangers n\'y passeront plus.');
INSERT INTO `bible_verses_oster` VALUES ('22431', '29', '3', '18', 'En ce jour-là les montagnes ruisselleront de moût, et le lait coulera des collines; l\'eau coulera dans tous les ruisseaux de Juda, et une source sortira de la maison de l\'Éternel et arrosera la vallée de Sittim.');
INSERT INTO `bible_verses_oster` VALUES ('22432', '29', '3', '19', 'L\'Égypte deviendra une désolation; Édom sera réduit en un désert affreux, à cause de la violence faite aux enfants de Juda, dont ils ont répandu le sang innocent dans leur pays.');
INSERT INTO `bible_verses_oster` VALUES ('22433', '29', '3', '20', 'Mais Juda sera habité éternellement, et Jérusalem d\'âge en âge.');
INSERT INTO `bible_verses_oster` VALUES ('22434', '29', '3', '21', 'Et je nettoierai leur sang que je n\'avais point encore nettoyé. Et l\'Éternel habitera en Sion.');
INSERT INTO `bible_verses_oster` VALUES ('22435', '30', '1', '1', 'Les paroles d\'Amos, qui était d\'entre les bergers de Thékoa, lesquelles lui furent révélées touchant Israël aux jours d\'Ozias, roi de Juda, et de Jéroboam, fils de Joas, roi d\'Israël, deux ans avant le tremblement de terre.');
INSERT INTO `bible_verses_oster` VALUES ('22436', '30', '1', '2', 'Il dit: L\'Éternel rugit de Sion; de Jérusalem il fait entendre sa voix; les pâturages des bergers sont en deuil, et le sommet du Carmel est desséché.');
INSERT INTO `bible_verses_oster` VALUES ('22437', '30', '1', '3', 'Ainsi a dit l\'Éternel: A cause de trois crimes de Damas et même de quatre, je ne le révoquerai point: parce qu\'ils ont foulé Galaad avec des herses de fer;');
INSERT INTO `bible_verses_oster` VALUES ('22438', '30', '1', '4', 'J\'enverrai le feu dans la maison de Hasaël, et il dévorera les palais de Ben-Hadad;');
INSERT INTO `bible_verses_oster` VALUES ('22439', '30', '1', '5', 'Je briserai les barres de Damas; j\'exterminerai de Bikath-Aven les habitants, et de Beth-Éden celui qui tient le sceptre, et le peuple de Syrie sera mené captif à Kir, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22440', '30', '1', '6', 'Ainsi a dit l\'Éternel: A cause de trois crimes de Gaza et même de quatre, je ne le révoquerai point: parce qu\'ils ont emmené des captifs en grand nombre pour les livrer à Édom;');
INSERT INTO `bible_verses_oster` VALUES ('22441', '30', '1', '7', 'J\'enverrai le feu dans les murs de Gaza, et il dévorera ses palais;');
INSERT INTO `bible_verses_oster` VALUES ('22442', '30', '1', '8', 'J\'exterminerai d\'Asdod les habitants, et d\'Askélon celui qui tient le sceptre; je tournerai ma main contre Ékron, et le reste des Philistins périra, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22443', '30', '1', '9', 'Ainsi a dit l\'Éternel: A cause de trois crimes de Tyr et même de quatre, je ne le révoquerai point: parce qu\'ils ont livré à Édom des captifs en grand nombre, et ne se sont point souvenus de l\'alliance fraternelle;');
INSERT INTO `bible_verses_oster` VALUES ('22444', '30', '1', '10', 'J\'enverrai le feu dans les murs de Tyr, et il dévorera ses palais.');
INSERT INTO `bible_verses_oster` VALUES ('22445', '30', '1', '11', 'Ainsi a dit l\'Éternel: A cause de trois crimes d\'Édom et même de quatre, je ne le révoquerai point: parce qu\'il a poursuivi son frère avec l\'épée, et qu\'il a étouffé la compassion, parce que sa colère déchire sans cesse, et qu\'il garde sa fureur à toujours;');
INSERT INTO `bible_verses_oster` VALUES ('22446', '30', '1', '12', 'J\'enverrai le feu dans Théman, et il dévorera les palais de Botsra.');
INSERT INTO `bible_verses_oster` VALUES ('22447', '30', '1', '13', 'Ainsi a dit l\'Éternel: A cause de trois crimes des enfants d\'Ammon et même de quatre, je ne le révoquerai point: parce qu\'ils ont fendu le ventre des femmes enceintes de Galaad, pour étendre leurs frontières;');
INSERT INTO `bible_verses_oster` VALUES ('22448', '30', '1', '14', 'J\'allumerai le feu dans les murs de Rabba, et il dévorera ses palais, au bruit des clameurs dans le jour du combat, au milieu de l\'ouragan dans le jour de la tempête;');
INSERT INTO `bible_verses_oster` VALUES ('22449', '30', '1', '15', 'Et leur roi s\'en ira en captivité, lui et ses chefs avec lui, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22450', '30', '2', '1', 'Ainsi a dit l\'Éternel: A cause de trois crimes de Moab et même de quatre, je ne le révoquerai point: parce qu\'il a brûlé et calciné les os du roi d\'Édom;');
INSERT INTO `bible_verses_oster` VALUES ('22451', '30', '2', '2', 'J\'enverrai le feu dans Moab, et il dévorera les palais de Kérijoth; et Moab périra dans le tumulte, au milieu des clameurs, au bruit de la trompette;');
INSERT INTO `bible_verses_oster` VALUES ('22452', '30', '2', '3', 'J\'exterminerai les juges du milieu de lui, et je tuerai tous ses chefs avec lui, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22453', '30', '2', '4', 'Ainsi a dit l\'Éternel: A cause de trois crimes de Juda et même de quatre, je ne le révoquerai point: parce qu\'ils ont rejeté la loi de l\'Éternel et n\'ont pas gardé ses ordonnances, et qu\'ils ont été égarés par leurs dieux de mensonge après lesquels avaient marché leurs pères;');
INSERT INTO `bible_verses_oster` VALUES ('22454', '30', '2', '5', 'J\'enverrai le feu dans Juda, et il dévorera les palais de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22455', '30', '2', '6', 'Ainsi a dit l\'Éternel: A cause de trois crimes d\'Israël et même de quatre, je ne le révoquerai point: parce qu\'ils ont vendu le juste pour de l\'argent, et le pauvre pour une paire de souliers;');
INSERT INTO `bible_verses_oster` VALUES ('22456', '30', '2', '7', 'Ils font lever sur la tête des misérables la poussière de la terre, et ils font fléchir le droit des malheureux. Le fils et le père vont vers la même fille, pour profaner mon saint nom;');
INSERT INTO `bible_verses_oster` VALUES ('22457', '30', '2', '8', 'Ils s\'étendent, à côté de chaque autel, sur des vêtements pris en gage, et ils boivent, dans la maison de leurs dieux, le vin de ceux qu\'ils ont condamnés.');
INSERT INTO `bible_verses_oster` VALUES ('22458', '30', '2', '9', 'Et moi, j\'ai détruit devant eux l\'Amoréen, qui était haut comme les cèdres, et fort comme les chênes; j\'ai détruit son fruit en haut, et ses racines en bas;');
INSERT INTO `bible_verses_oster` VALUES ('22459', '30', '2', '10', 'Je vous ai fait monter du pays d\'Égypte et je vous ai conduits dans le désert quarante ans, pour posséder la terre de l\'Amoréen;');
INSERT INTO `bible_verses_oster` VALUES ('22460', '30', '2', '11', 'J\'ai suscité des prophètes parmi vos fils, et des nazariens parmi vos jeunes hommes. N\'en est-il pas ainsi, enfants d\'Israël? dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22461', '30', '2', '12', 'Mais vous avez fait boire du vin aux nazariens, et vous avez fait défense aux prophètes, disant: Ne prophétisez pas!');
INSERT INTO `bible_verses_oster` VALUES ('22462', '30', '2', '13', 'Voici, je vais vous fouler, comme foule un char plein de gerbes;');
INSERT INTO `bible_verses_oster` VALUES ('22463', '30', '2', '14', 'L\'homme agile ne pourra fuir, le fort ne trouvera pas sa force, et l\'homme vaillant ne sauvera point sa vie;');
INSERT INTO `bible_verses_oster` VALUES ('22464', '30', '2', '15', 'Celui qui manie l\'arc ne tiendra pas, celui qui a les pieds légers n\'échappera point, celui qui monte le cheval ne sauvera pas sa vie;');
INSERT INTO `bible_verses_oster` VALUES ('22465', '30', '2', '16', 'Et le plus courageux entre les vaillants s\'enfuira nu en ce jour-là, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22466', '30', '3', '1', 'Écoutez cette parole, que l\'Éternel a prononcée contre vous, enfants d\'Israël, contre toute la famille que j\'ai fait monter du pays d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('22467', '30', '3', '2', 'Il a dit: Je n\'ai connu que vous d\'entre toutes les familles de la terre; c\'est pourquoi je vous châtierai pour toutes vos iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('22468', '30', '3', '3', 'Deux hommes marchent-ils ensemble, sans en être convenus?');
INSERT INTO `bible_verses_oster` VALUES ('22469', '30', '3', '4', 'Le lion rugit-il dans la forêt, sans qu\'il ait une proie? Le lionceau jette-t-il son cri de sa tanière, sans qu\'il ait rien pris?');
INSERT INTO `bible_verses_oster` VALUES ('22470', '30', '3', '5', 'L\'oiseau tombe-t-il dans le filet qui est à terre, sans qu\'il y ait un piège? Le filet se lève-t-il du sol, sans qu\'il y ait rien de pris?');
INSERT INTO `bible_verses_oster` VALUES ('22471', '30', '3', '6', 'Si la trompette sonne dans une ville, le peuple ne sera-t-il pas alarmé? Et s\'il arrive un malheur dans une ville, n\'est-ce pas l\'Éternel qui l\'a fait?');
INSERT INTO `bible_verses_oster` VALUES ('22472', '30', '3', '7', 'Car le Seigneur, l\'Éternel, ne fait rien, qu\'il n\'ait révélé son secret à ses serviteurs les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('22473', '30', '3', '8', 'Le lion rugit: qui ne craindra? Le Seigneur, l\'Éternel, parle: qui ne prophétisera?');
INSERT INTO `bible_verses_oster` VALUES ('22474', '30', '3', '9', 'Faites entendre votre voix sur les palais d\'Asdod et sur les palais du pays d\'Égypte, et dites: Assemblez-vous sur les montagnes de Samarie, et voyez quels désordres au milieu d\'elle et quelles oppressions dans son sein!');
INSERT INTO `bible_verses_oster` VALUES ('22475', '30', '3', '10', 'Ils ne savent pas faire ce qui est droit, dit l\'Éternel, ils amassent la violence et la rapine dans leurs palais.');
INSERT INTO `bible_verses_oster` VALUES ('22476', '30', '3', '11', 'C\'est pourquoi, ainsi a dit le Seigneur, l\'Éternel: L\'ennemi vient, il entoure le pays; il abattra ta force et tes palais seront pillés.');
INSERT INTO `bible_verses_oster` VALUES ('22477', '30', '3', '12', 'Ainsi a dit l\'Éternel: Comme un berger sauve de la gueule du lion deux jambes ou un bout d\'oreille; ainsi seront sauvés les enfants d\'Israël qui sont assis dans Samarie, à l\'angle d\'une couche et sur le damas d\'un lit.');
INSERT INTO `bible_verses_oster` VALUES ('22478', '30', '3', '13', 'Écoutez et soyez mes témoins contre la maison de Jacob, dit le Seigneur, l\'Éternel, le Dieu des armées:');
INSERT INTO `bible_verses_oster` VALUES ('22479', '30', '3', '14', 'Qu\'au jour où je punirai Israël pour ses crimes, j\'exercerai aussi la punition sur les autels de Béthel; les cornes de l\'autel seront brisées et tomberont à terre.');
INSERT INTO `bible_verses_oster` VALUES ('22480', '30', '3', '15', 'Et j\'abattrai la maison d\'hiver avec la maison d\'été, les maisons d\'ivoire périront, et de nombreuses maisons prendront fin, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22481', '30', '4', '1', 'Écoutez cette parole, génisses de Bassan, qui êtes sur la montagne de Samarie, vous qui opprimez les petits, qui maltraitez les pauvres, qui dites à leurs maîtres: Apportez, et buvons!');
INSERT INTO `bible_verses_oster` VALUES ('22482', '30', '4', '2', 'Le Seigneur, l\'Éternel, l\'a juré par sa sainteté: Voici, les jours viennent sur vous, où l\'on vous enlèvera avec des hameçons, et votre postérité avec des crochets de pêcheur.');
INSERT INTO `bible_verses_oster` VALUES ('22483', '30', '4', '3', 'Vous sortirez par les brèches, chacune devant soi, et vous serez jetées vers la forteresse, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22484', '30', '4', '4', 'Allez à Béthel, et péchez; à Guilgal, et péchez davantage! Apportez vos sacrifices dès le matin, et vos dîmes tous les trois jours!');
INSERT INTO `bible_verses_oster` VALUES ('22485', '30', '4', '5', 'Faites fumer vos offrandes d\'action de grâces avec du levain; proclamez les offrandes volontaires et publiez-les; car c\'est là ce que vous aimez, enfants d\'Israël, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22486', '30', '4', '6', 'Et moi, je vous ai rendu les dents nettes dans toutes vos villes, et j\'ai fait manquer le pain dans toutes vos demeures; et vous n\'êtes pas revenus à moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22487', '30', '4', '7', 'Je vous ai aussi refusé la pluie, quand il restait encore trois mois jusqu\'à la moisson; j\'ai fait pleuvoir sur une ville, et je n\'ai pas fait pleuvoir sur une autre ville; un champ a reçu la pluie, et un autre champ, sur lequel il n\'a point plu, a séché;');
INSERT INTO `bible_verses_oster` VALUES ('22488', '30', '4', '8', 'Deux et trois villes sont allées vers une autre ville pour boire de l\'eau, et n\'ont pas été désaltérées; et vous n\'êtes pas revenus à moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22489', '30', '4', '9', 'Je vous ai frappés par la rouille et par la pourriture des blés; vos jardins en grand nombre, vos vignes, vos figuiers et vos oliviers ont été dévorés par la sauterelle; et vous n\'êtes pas revenus à moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22490', '30', '4', '10', 'J\'ai envoyé parmi vous la peste, telle que celle d\'Égypte; et j\'ai fait mourir par l\'épée vos jeunes hommes, avec vos chevaux qui avaient été pris; et j\'ai fait monter la puanteur de vos camps jusqu\'à vos narines; et vous n\'êtes pas revenus à moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22491', '30', '4', '11', 'Je vous ai détruits, comme Dieu détruisit Sodome et Gomorrhe; et vous avez été comme un tison arraché du feu; et vous n\'êtes pas revenus à moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22492', '30', '4', '12', 'C\'est pourquoi je te traiterai de la même manière, Israël; et puisque je te traiterai ainsi, prépare-toi à la rencontre de ton Dieu, ô Israël!');
INSERT INTO `bible_verses_oster` VALUES ('22493', '30', '4', '13', 'Car voici celui qui a formé les montagnes, et créé le vent, et qui révèle à l\'homme quelle est sa pensée; qui fait l\'aube et l\'obscurité, et qui marche sur les hauteurs de la terre; son nom est l\'Éternel, le Dieu des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22494', '30', '5', '1', 'Écoutez cette parole, cette complainte que je prononce sur vous, maison d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('22495', '30', '5', '2', 'Elle est tombée, elle ne se relèvera plus, la vierge d\'Israël; elle est étendue sur sa terre, et personne ne la relève.');
INSERT INTO `bible_verses_oster` VALUES ('22496', '30', '5', '3', 'Car ainsi a dit le Seigneur, l\'Éternel: La ville qui mettait en campagne mille hommes, en aura cent de reste; et celle qui mettait en campagne cent hommes, en aura dix de reste, dans la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22497', '30', '5', '4', 'Car ainsi a dit l\'Éternel à la maison d\'Israël: Cherchez-moi, et vous vivrez!');
INSERT INTO `bible_verses_oster` VALUES ('22498', '30', '5', '5', 'Et ne cherchez pas Béthel, n\'allez pas à Guilgal, ne passez pas à Béer-Shéba. Car Guilgal s\'en ira en exil, et Béthel sera réduit à rien.');
INSERT INTO `bible_verses_oster` VALUES ('22499', '30', '5', '6', 'Cherchez l\'Éternel, et vous vivrez; de peur qu\'il ne saisisse comme un feu la maison de Joseph, et que ce feu ne la dévore, sans qu\'il y ait personne à Béthel pour l\'éteindre.');
INSERT INTO `bible_verses_oster` VALUES ('22500', '30', '5', '7', 'Ils changent le droit en absinthe, et foulent à terre la justice!');
INSERT INTO `bible_verses_oster` VALUES ('22501', '30', '5', '8', 'Celui qui a fait les Pléiades et l\'Orion, qui change en lumière du matin l\'obscurité de la mort, et le jour en nuit ténébreuse; celui qui appelle les eaux de la mer, et les répand sur la surface de la terre, - l\'Éternel est son nom.');
INSERT INTO `bible_verses_oster` VALUES ('22502', '30', '5', '9', 'Il fait éclater la ruine contre les puissants, et la ruine vient contre le lieu fort.');
INSERT INTO `bible_verses_oster` VALUES ('22503', '30', '5', '10', 'Ils haïssent celui qui les reprend à la porte, et ils ont en abomination celui qui parle avec intégrité.');
INSERT INTO `bible_verses_oster` VALUES ('22504', '30', '5', '11', 'C\'est pourquoi puisque vous foulez le pauvre, et que vous prenez de lui des présents de blé: vous avez bâti des maisons en pierres de taille, mais vous n\'y habiterez point; vous avez planté des vignes délicieuses, mais vous n\'en boirez pas le vin.');
INSERT INTO `bible_verses_oster` VALUES ('22505', '30', '5', '12', 'Car je connais vos crimes nombreux, et vos péchés multipliés; vous opprimez le juste, vous recevez des présents, et vous faites fléchir à la porte le droit des pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('22506', '30', '5', '13', 'C\'est pourquoi dans ce temps-ci l\'homme prudent se tait, car c\'est un temps de malheur.');
INSERT INTO `bible_verses_oster` VALUES ('22507', '30', '5', '14', 'Cherchez le bien et non le mal, afin que vous viviez, et qu\'ainsi l\'Éternel, le Dieu des armées, soit avec vous, comme vous le dites.');
INSERT INTO `bible_verses_oster` VALUES ('22508', '30', '5', '15', 'Haïssez le mal, et aimez le bien; maintenez la justice dans le conseil. Peut-être l\'Éternel, le Dieu des armées, aura-t-il pitié des restes de Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('22509', '30', '5', '16', 'C\'est pourquoi, ainsi a dit l\'Éternel, le Dieu des armées, le Seigneur: Dans toutes les places on se lamentera; dans toutes les rues on dira: Hélas! hélas! On appellera au deuil le laboureur; et à la lamentation les faiseurs de complaintes.');
INSERT INTO `bible_verses_oster` VALUES ('22510', '30', '5', '17', 'Dans toutes les vignes on se lamentera, quand je passerai au milieu de toi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22511', '30', '5', '18', 'Malheur à ceux qui désirent le jour de l\'Éternel! A quoi vous servira le jour de l\'Éternel? Il sera ténèbres, et non lumière;');
INSERT INTO `bible_verses_oster` VALUES ('22512', '30', '5', '19', 'Comme un homme, qui fuit devant un lion, et que rencontre un ours; qui entre dans la maison, appuie sa main sur le mur, et un serpent le mord.');
INSERT INTO `bible_verses_oster` VALUES ('22513', '30', '5', '20', 'Le jour de l\'Éternel, n\'est-il pas ténèbres, et non lumière? obscurité, et non clarté?');
INSERT INTO `bible_verses_oster` VALUES ('22514', '30', '5', '21', 'Je hais, je méprise vos fêtes; je ne prends point plaisir à vos assemblées solennelles.');
INSERT INTO `bible_verses_oster` VALUES ('22515', '30', '5', '22', 'Si vous me présentez des holocaustes, je n\'agréerai point vos offrandes, je ne regarderai point les bêtes grasses de vos sacrifices de prospérités.');
INSERT INTO `bible_verses_oster` VALUES ('22516', '30', '5', '23', 'Éloigne de moi le bruit de tes cantiques! Je ne veux pas entendre le son de tes luths.');
INSERT INTO `bible_verses_oster` VALUES ('22517', '30', '5', '24', 'Mais le jugement coulera comme de l\'eau, et la justice comme un fleuve intarissable.');
INSERT INTO `bible_verses_oster` VALUES ('22518', '30', '5', '25', 'M\'avez-vous présenté des sacrifices et des offrandes pendant quarante ans au désert, maison d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('22519', '30', '5', '26', 'Mais vous avez porté la tente de votre roi et le piédestal de vos idoles, l\'étoile de votre dieu que vous vous étiez fait.');
INSERT INTO `bible_verses_oster` VALUES ('22520', '30', '5', '27', 'C\'est pourquoi je vous transporterai au-delà de Damas, dit l\'Éternel, dont le nom est le Dieu des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22521', '30', '6', '1', 'Malheur à ceux qui vivent tranquilles dans Sion, et à ceux qui sont en sécurité sur la montagne de Samarie! Aux principaux de la première des nations, et vers lesquels va la maison d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('22522', '30', '6', '2', 'Passez à Calné, et voyez; allez de là à Hamath la grande, et descendez à Gath des Philistins. Sont-ils plus prospères que ces royaumes-ci, ou leur territoire est-il plus grand que votre territoire?');
INSERT INTO `bible_verses_oster` VALUES ('22523', '30', '6', '3', 'Vous qui repoussez le jour de la calamité, et qui rapprochez le siège de la violence!');
INSERT INTO `bible_verses_oster` VALUES ('22524', '30', '6', '4', 'Ils se couchent sur des lits d\'ivoire, et s\'étendent sur leurs coussins; ils mangent les agneaux du troupeau, et les veaux pris du lieu où on les engraisse;');
INSERT INTO `bible_verses_oster` VALUES ('22525', '30', '6', '5', 'Ils divaguent au son du luth; comme David, ils inventent des instruments de musique;');
INSERT INTO `bible_verses_oster` VALUES ('22526', '30', '6', '6', 'Ils boivent le vin dans de grands vases; ils s\'oignent avec la meilleure huile, et ne sont pas dans la douleur pour la ruine de Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('22527', '30', '6', '7', 'C\'est pourquoi ils vont être emmenés à la tête des captifs, et les clameurs des voluptueux cesseront.');
INSERT INTO `bible_verses_oster` VALUES ('22528', '30', '6', '8', 'Le Seigneur, l\'Éternel, l\'a juré par lui-même, dit l\'Éternel, le Dieu des armées: Je déteste l\'orgueil de Jacob, et je hais ses palais; je livrerai la ville et ce qu\'elle contient.');
INSERT INTO `bible_verses_oster` VALUES ('22529', '30', '6', '9', 'Que s\'il reste dix hommes dans une maison, ils mourront aussi.');
INSERT INTO `bible_verses_oster` VALUES ('22530', '30', '6', '10', 'Et le proche parent d\'un mort, et celui qui doit le brûler, le prendra pour emporter les os hors de la maison, et il dira à celui qui est au fond de la maison: Y a-t-il encore quelqu\'un auprès de toi? Et il répondra: Il n\'y en a plus! Puis il dira: Silence! ce n\'est pas le moment de prononcer le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22531', '30', '6', '11', 'Car voici, l\'Éternel donne ses ordres, et il fera tomber la grande maison en ruines, et la petite maison en débris.');
INSERT INTO `bible_verses_oster` VALUES ('22532', '30', '6', '12', 'Des chevaux courent-ils sur le rocher, ou y laboure-t-on avec des bœufs, que vous ayez changé le droit en poison, et le fruit de la justice en absinthe?');
INSERT INTO `bible_verses_oster` VALUES ('22533', '30', '6', '13', 'Vous qui vous réjouissez en ce qui n\'est rien, vous qui dites: N\'est-ce pas par notre force que nous avons acquis de la puissance?');
INSERT INTO `bible_verses_oster` VALUES ('22534', '30', '6', '14', 'Car voici, je vais faire lever contre vous, maison d\'Israël, dit l\'Éternel, le Dieu des armées, une nation qui vous opprimera, depuis l\'entrée de Hamath jusqu\'au torrent du désert.');
INSERT INTO `bible_verses_oster` VALUES ('22535', '30', '7', '1', 'Le Seigneur, l\'Éternel, m\'a fait voir ceci: Voici, il formait des sauterelles, au temps où le regain commençait à croître; et voici, le regain poussait après les fenaisons du roi.');
INSERT INTO `bible_verses_oster` VALUES ('22536', '30', '7', '2', 'Et quand elles eurent achevé de dévorer l\'herbe de la terre, je dis: Seigneur Éternel pardonne, je te prie! Comment Jacob subsistera-t-il? Car il est petit.');
INSERT INTO `bible_verses_oster` VALUES ('22537', '30', '7', '3', 'L\'Éternel se repentit de cela. Cela n\'arrivera point, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22538', '30', '7', '4', 'Puis le Seigneur, l\'Éternel, me fit voir ceci: voici, le Seigneur, l\'Éternel, proclamait le jugement par le feu. Et le feu dévorait le grand abîme, et il dévorait les champs.');
INSERT INTO `bible_verses_oster` VALUES ('22539', '30', '7', '5', 'Et je dis: Seigneur Éternel, cesse, je te prie! Comment Jacob subsistera-t-il? Car il est petit.');
INSERT INTO `bible_verses_oster` VALUES ('22540', '30', '7', '6', 'L\'Éternel se repentit de cela. Cela non plus n\'arrivera point, dit le Seigneur, l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22541', '30', '7', '7', 'Puis il me fit voir ceci: voici, le Seigneur se tenait debout sur un mur fait au niveau, et dans sa main était un niveau.');
INSERT INTO `bible_verses_oster` VALUES ('22542', '30', '7', '8', 'Et l\'Éternel me dit: Que vois-tu, Amos? Et je dis: Un niveau. Et le Seigneur dit: Je mettrai le niveau au milieu de mon peuple d\'Israël; je ne lui pardonnerai plus.');
INSERT INTO `bible_verses_oster` VALUES ('22543', '30', '7', '9', 'Les hauts lieux d\'Isaac seront ravagés, et les sanctuaires d\'Israël seront détruits, et je me lèverai contre la maison de Jéroboam avec l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('22544', '30', '7', '10', 'Alors Amatsia, sacrificateur de Béthel, fit dire à Jéroboam, roi d\'Israël: Amos conspire contre toi, au milieu de la maison d\'Israël; le pays ne saurait souffrir tous ses discours.');
INSERT INTO `bible_verses_oster` VALUES ('22545', '30', '7', '11', 'Car voici ce que dit Amos: Jéroboam mourra par l\'épée, et Israël sera transporté hors de son pays.');
INSERT INTO `bible_verses_oster` VALUES ('22546', '30', '7', '12', 'Et Amatsia dit à Amos: Voyant, va, enfuis-toi au pays de Juda, et manges-y ton pain, et là tu prophétiseras.');
INSERT INTO `bible_verses_oster` VALUES ('22547', '30', '7', '13', 'Mais ne continue plus de prophétiser à Béthel, car c\'est le sanctuaire du roi, et c\'est la maison royale.');
INSERT INTO `bible_verses_oster` VALUES ('22548', '30', '7', '14', 'Et Amos répondit, et dit à Amatsia: Je n\'étais ni prophète, ni fils de prophète; j\'étais un berger, et je recueillais des figues sauvages.');
INSERT INTO `bible_verses_oster` VALUES ('22549', '30', '7', '15', 'Or l\'Éternel m\'a pris derrière le troupeau, et l\'Éternel m\'a dit: Va, prophétise à mon peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22550', '30', '7', '16', 'Et maintenant écoute la parole de l\'Éternel. Tu dis: Ne prophétise pas contre Israël, et ne parle pas contre la maison d\'Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('22551', '30', '7', '17', 'C\'est pourquoi ainsi a dit l\'Éternel: Ta femme se prostituera dans la ville; tes fils et tes filles tomberont par l\'épée; ton champ sera partagé au cordeau; et toi, tu mourras sur une terre souillée, et Israël sera transporté hors de son pays.');
INSERT INTO `bible_verses_oster` VALUES ('22552', '30', '8', '1', 'Le Seigneur, l\'Éternel, me fit voir ceci: voici, je vis une corbeille de fruits mûrs.');
INSERT INTO `bible_verses_oster` VALUES ('22553', '30', '8', '2', 'Et il dit: Que vois-tu Amos? Et je répondis: Un panier de fruits mûrs. Et l\'Éternel me dit: La fin est venue pour mon peuple d\'Israël; je ne continuerai plus à lui pardonner.');
INSERT INTO `bible_verses_oster` VALUES ('22554', '30', '8', '3', 'En ce jour-là, les chants du palais seront des gémissements, dit le Seigneur, l\'Éternel. En tout lieu il y aura beaucoup de cadavres, qu\'on jettera en silence.');
INSERT INTO `bible_verses_oster` VALUES ('22555', '30', '8', '4', 'Écoutez ceci, vous qui dévorez les pauvres et qui faites périr les misérables du pays;');
INSERT INTO `bible_verses_oster` VALUES ('22556', '30', '8', '5', 'Qui dites: Quand la nouvelle lune sera-t-elle passée, pour que nous vendions le blé? et le sabbat, pour que nous ouvrions les greniers, en diminuant l\'épha, en augmentant le sicle, et en faussant la balance pour tromper.');
INSERT INTO `bible_verses_oster` VALUES ('22557', '30', '8', '6', 'Nous achèterons les misérables pour de l\'argent, et le pauvre pour une paire de souliers; et nous vendrons la criblure du froment.');
INSERT INTO `bible_verses_oster` VALUES ('22558', '30', '8', '7', 'L\'Éternel l\'a juré par la gloire de Jacob: Jamais je n\'oublierai toutes leurs actions!');
INSERT INTO `bible_verses_oster` VALUES ('22559', '30', '8', '8', 'La terre, à cause d\'elles, ne tremblera-t-elle pas? Et tous ses habitants n\'en mèneront-ils pas deuil? Le pays tout entier montera comme le fleuve, il se soulèvera et s\'affaissera comme le fleuve d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('22560', '30', '8', '9', 'Et il arrivera dans ce jour-là, dit le Seigneur, l\'Éternel, que je ferai coucher le soleil à midi, et que j\'obscurcirai la terre en plein jour.');
INSERT INTO `bible_verses_oster` VALUES ('22561', '30', '8', '10', 'Je changerai vos fêtes en deuil, et tous vos chants en complaintes; je mettrai le sac sur tous les reins, et je rendrai chauves toutes les têtes; et je mettrai le pays dans le deuil comme pour un fils unique, et sa fin sera comme un jour d\'amertume.');
INSERT INTO `bible_verses_oster` VALUES ('22562', '30', '8', '11', 'Voici, les jours viennent, dit le Seigneur, l\'Éternel, où j\'enverrai la famine dans le pays; non une famine de pain ni une soif d\'eau, mais celle d\'entendre les paroles de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22563', '30', '8', '12', 'Ils erreront d\'une mer à l\'autre, et du nord au levant; ils iront çà et là pour chercher la parole de l\'Éternel, et ils ne la trouveront pas.');
INSERT INTO `bible_verses_oster` VALUES ('22564', '30', '8', '13', 'En ce jour-là, les belles vierges et les jeunes hommes défailliront de soif;');
INSERT INTO `bible_verses_oster` VALUES ('22565', '30', '8', '14', 'Ceux qui jurent par le péché de Samarie, qui disent: Vive ton dieu, ô Dan! Et vive la voie de Béer-Shéba! Ils tomberont, et ne se relèveront plus.');
INSERT INTO `bible_verses_oster` VALUES ('22566', '30', '9', '1', 'Je vis le Seigneur debout sur l\'autel, et il dit: Frappe le chapiteau, et que les seuils tremblent, et brise-les sur leurs têtes à tous. Je tuerai par l\'épée ce qui restera d\'eux; il ne s\'enfuira pas un fugitif, il ne s\'en échappera pas un réchappé!');
INSERT INTO `bible_verses_oster` VALUES ('22567', '30', '9', '2', 'Quand ils pénétreraient dans le Sépulcre, ma main les enlèvera de là; et quand ils monteraient aux cieux, je les en ferai descendre.');
INSERT INTO `bible_verses_oster` VALUES ('22568', '30', '9', '3', 'Quand ils se cacheraient au sommet du Carmel, je les y chercherai, et je les enlèverai de là; et quand ils se déroberaient à mes yeux dans le fond de la mer, là j\'ordonnerai au serpent de les mordre.');
INSERT INTO `bible_verses_oster` VALUES ('22569', '30', '9', '4', 'Et lorsqu\'ils s\'en iront en captivité devant leurs ennemis, là j\'ordonnerai à l\'épée de les tuer; et j\'arrêterai mon œil sur eux pour leur faire du mal, et non pas du bien.');
INSERT INTO `bible_verses_oster` VALUES ('22570', '30', '9', '5', 'Le Seigneur, l\'Éternel des armées, est celui qui touche la terre, et elle fond, et tous ceux qui l\'habitent se lamentent; elle monte tout entière comme le fleuve, et elle s\'affaisse comme le fleuve d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('22571', '30', '9', '6', 'Il bâtit dans les cieux ses chambres hautes, et il fonde sa voûte sur la terre; il appelle les eaux de la mer, et les répand sur la face de la terre. Son nom est l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22572', '30', '9', '7', 'N\'êtes-vous pas pour moi comme les enfants des Éthiopiens, enfants d\'Israël? dit l\'Éternel. N\'ai-je pas fait monter Israël du pays d\'Égypte, les Philistins de Caphtor et les Syriens de Kir?');
INSERT INTO `bible_verses_oster` VALUES ('22573', '30', '9', '8', 'Voici, les yeux du Seigneur, l\'Éternel, sont sur ce royaume pécheur, et je le détruirai de dessus la face de la terre. Cependant je ne détruirai pas entièrement la maison de Jacob, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22574', '30', '9', '9', 'Car voici, je vais donner mes ordres, et je secouerai la maison d\'Israël parmi toutes les nations, comme le blé est secoué dans le crible, sans qu\'il en tombe un grain à terre.');
INSERT INTO `bible_verses_oster` VALUES ('22575', '30', '9', '10', 'Tous les pécheurs de mon peuple mourront par l\'épée, ceux qui disent: Le mal n\'approchera pas, il ne nous atteindra pas.');
INSERT INTO `bible_verses_oster` VALUES ('22576', '30', '9', '11', 'En ce temps-là, je relèverai le tabernacle de David qui est tombé, j\'en réparerai les brèches, j\'en redresserai les ruines, et je le rebâtirai comme il était aux jours anciens;');
INSERT INTO `bible_verses_oster` VALUES ('22577', '30', '9', '12', 'Afin qu\'ils possèdent le reste d\'Édom et toutes les nations sur lesquelles mon nom a été invoqué, dit l\'Éternel, qui fera cela.');
INSERT INTO `bible_verses_oster` VALUES ('22578', '30', '9', '13', 'Voici, les jours viennent, dit l\'Éternel, où le laboureur suivra de près le moissonneur; et celui qui foule les raisins, celui qui répand la semence; et les montagnes seront découlantes de moût, et toutes les collines en ruisselleront.');
INSERT INTO `bible_verses_oster` VALUES ('22579', '30', '9', '14', 'Et je ramènerai les captifs de mon peuple d\'Israël; ils rebâtiront les villes dévastées, et y habiteront; ils planteront des vignes, et en boiront le vin; ils feront des jardins et en mangeront les fruits.');
INSERT INTO `bible_verses_oster` VALUES ('22580', '30', '9', '15', 'Je les replanterai dans leur terre, et ils ne seront plus arrachés de leur terre, que je leur ai donnée, dit l\'Éternel ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22581', '31', '1', '1', 'Vision d\'Abdias. Ainsi a dit le Seigneur, l\'Éternel, touchant Édom: Nous l\'avons entendu de la part de l\'Éternel, et un messager a été envoyé parmi les nations. \"Levez-vous! levons-nous contre ce peuple pour le combattre! \"');
INSERT INTO `bible_verses_oster` VALUES ('22582', '31', '1', '2', 'Voici, je te rendrai petit parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('22583', '31', '1', '3', 'Tu seras fort méprisé. L\'orgueil de ton cœur t\'a séduit, toi qui habites le creux des rochers, ta haute demeure, et qui dis en ton cœur: Qui me précipitera jusqu\'à terre?');
INSERT INTO `bible_verses_oster` VALUES ('22584', '31', '1', '4', 'Quand tu élèverais ton nid comme l\'aigle, quand tu le mettrais entre les étoiles, je te précipiterai de là, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22585', '31', '1', '5', 'Si des voleurs entraient chez toi, ou des pillards de nuit (comme tu es ruinée! ), ils ne prendraient que ce qui leur suffit. Si des vendangeurs entraient chez toi, ne laisseraient-ils pas des grappillages?');
INSERT INTO `bible_verses_oster` VALUES ('22586', '31', '1', '6', 'Comme Ésaü a été fouillé! comme ses trésors cachés ont été recherchés!');
INSERT INTO `bible_verses_oster` VALUES ('22587', '31', '1', '7', 'Tous tes alliés t\'ont chassé jusqu\'à la frontière. Ils t\'ont séduit, ils ont prévalu sur toi ceux qui étaient en paix avec toi; ceux qui mangeaient ton pain t\'ont tendu des pièges; et tu ne t\'en es point aperçu!');
INSERT INTO `bible_verses_oster` VALUES ('22588', '31', '1', '8', 'N\'est-ce pas en ce jour-là, dit l\'Éternel, que je ferai disparaître les sages d\'Édom, et l\'intelligence de la montagne d\'Ésaü?');
INSERT INTO `bible_verses_oster` VALUES ('22589', '31', '1', '9', 'Tes guerriers seront éperdus, ô Théman! afin qu\'ils soient tous retranchés de la montagne d\'Ésaü par le carnage.');
INSERT INTO `bible_verses_oster` VALUES ('22590', '31', '1', '10', 'A cause de la violence que tu as faite à ton frère Jacob, la honte te couvrira, et tu seras retranché à jamais.');
INSERT INTO `bible_verses_oster` VALUES ('22591', '31', '1', '11', 'Au jour où tu te tenais en face de lui, au jour où des étrangers emmenaient captive son armée, et où des étrangers entraient dans ses portes et jetaient le sort sur Jérusalem, toi aussi, tu étais comme l\'un d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('22592', '31', '1', '12', 'Ne considère pas avec joie le jour de ton frère, le jour de son infortune; ne te réjouis pas sur les enfants de Juda, au jour de leur ruine, et n\'ouvre pas une grande bouche au jour de la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('22593', '31', '1', '13', 'N\'entre pas dans les portes de mon peuple, au jour de sa calamité; ne considère pas avec joie son malheur, au jour de sa calamité; et que tes mains ne se jettent pas sur son bien, au jour de sa calamité;');
INSERT INTO `bible_verses_oster` VALUES ('22594', '31', '1', '14', 'Ne te tiens pas aux passages pour exterminer ses fugitifs, et ne livre pas ses réchappés au jour de la détresse.');
INSERT INTO `bible_verses_oster` VALUES ('22595', '31', '1', '15', 'Car le jour de l\'Éternel est proche pour toutes les nations; on te fera comme tu as fait; tes actes retomberont sur ta tête.');
INSERT INTO `bible_verses_oster` VALUES ('22596', '31', '1', '16', 'Car comme vous avez bu sur ma montagne sainte, ainsi toutes les nations boiront continuellement; elles boiront, elles avaleront, et elles seront comme si elles n\'avaient jamais été.');
INSERT INTO `bible_verses_oster` VALUES ('22597', '31', '1', '17', 'Mais le salut sera sur la montagne de Sion; elle sera sainte, et la maison de Jacob possédera ses possessions.');
INSERT INTO `bible_verses_oster` VALUES ('22598', '31', '1', '18', 'La maison de Jacob sera un feu, et la maison de Joseph une flamme, et la maison d\'Ésaü du chaume; ils l\'embraseront et la consumeront, et il ne restera rien de la maison d\'Ésaü; car l\'Éternel a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('22599', '31', '1', '19', 'Et ceux du midi posséderont la montagne d\'Ésaü, et ceux de la plaine la contrée des Philistins; ils posséderont le territoire d\'Éphraïm et le territoire de Samarie; et Benjamin possédera Galaad.');
INSERT INTO `bible_verses_oster` VALUES ('22600', '31', '1', '20', 'Et les captifs de cette armée des enfants d\'Israël posséderont ce qui est aux Cananéens jusqu\'à Sarepta, et ceux qui auront été transportés de Jérusalem, qui sont en Sépharad, posséderont les villes du midi.');
INSERT INTO `bible_verses_oster` VALUES ('22601', '31', '1', '21', 'Et des libérateurs monteront sur la montagne de Sion pour juger la montagne d\'Ésaü; et la royauté sera à l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22602', '32', '1', '1', 'La parole de l\'Éternel fut adressée à Jonas, fils d\'Amitthaï, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('22603', '32', '1', '2', 'Lève-toi, va à Ninive, la grande ville, et crie contre elle; car leur méchanceté est montée jusqu\'à moi.');
INSERT INTO `bible_verses_oster` VALUES ('22604', '32', '1', '3', 'Mais Jonas se leva pour s\'enfuir à Tarsis, de devant la face de l\'Éternel. Il descendit à Japho, et il trouva un navire qui allait à Tarsis; il paya son passage, et y entra pour aller avec eux à Tarsis, de devant la face de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22605', '32', '1', '4', 'Mais l\'Éternel souleva un grand vent sur la mer, et il y eut une grande tempête sur la mer, et le navire était sur le point de se briser.');
INSERT INTO `bible_verses_oster` VALUES ('22606', '32', '1', '5', 'Et les marins eurent peur; ils crièrent chacun à leur dieu, et jetèrent à la mer les objets qui étaient dans le navire, pour l\'alléger; mais Jonas était descendu au fond du navire, s\'était couché et dormait profondément.');
INSERT INTO `bible_verses_oster` VALUES ('22607', '32', '1', '6', 'Alors le pilote s\'approcha de lui, et lui dit: Pourquoi dors-tu? Lève-toi, crie à ton Dieu. Peut-être pensera-t-il à nous, et nous ne périrons pas.');
INSERT INTO `bible_verses_oster` VALUES ('22608', '32', '1', '7', 'Puis ils se dirent l\'un à l\'autre: Venez, jetons le sort, et nous saurons qui est cause de ce malheur qui nous arrive. Ils jetèrent donc le sort, et le sort tomba sur Jonas.');
INSERT INTO `bible_verses_oster` VALUES ('22609', '32', '1', '8', 'Alors ils lui dirent: Fais-nous donc savoir pourquoi ce malheur nous arrive. Quelle est ta profession, et d\'où viens-tu? Quel est ton pays, et de quel peuple es-tu?');
INSERT INTO `bible_verses_oster` VALUES ('22610', '32', '1', '9', 'Et il leur dit: Je suis Hébreu, et je crains l\'Éternel, le Dieu des cieux, qui a fait la mer et la terre.');
INSERT INTO `bible_verses_oster` VALUES ('22611', '32', '1', '10', 'Et ces hommes furent saisis d\'une grande crainte, et ils lui dirent: Pourquoi as-tu fait cela? Car ces hommes savaient qu\'il s\'enfuyait de devant la face de l\'Éternel, parce qu\'il le leur avait déclaré.');
INSERT INTO `bible_verses_oster` VALUES ('22612', '32', '1', '11', 'Ils lui dirent donc: Que te ferons-nous, pour que la mer s\'apaise envers nous? Car la mer devenait de plus en plus orageuse.');
INSERT INTO `bible_verses_oster` VALUES ('22613', '32', '1', '12', 'Et il leur répondit: Prenez-moi, et jetez-moi dans la mer, et la mer s\'apaisera envers vous; car je sais que c\'est à cause de moi que cette grande tempête est venue sur vous.');
INSERT INTO `bible_verses_oster` VALUES ('22614', '32', '1', '13', 'Et ces hommes ramaient pour gagner la terre, mais ils ne le purent, parce que la mer s\'agitait de plus en plus contre eux.');
INSERT INTO `bible_verses_oster` VALUES ('22615', '32', '1', '14', 'Alors ils crièrent à l\'Éternel, et dirent: O Éternel! que nous ne périssions pas à cause de la vie de cet homme, et ne mets point sur nous le sang innocent! Car toi, ô Éternel, tu fais comme il te plaît.');
INSERT INTO `bible_verses_oster` VALUES ('22616', '32', '1', '15', 'Puis ils prirent Jonas, et le jetèrent dans la mer, et la fureur de la mer s\'arrêta.');
INSERT INTO `bible_verses_oster` VALUES ('22617', '32', '1', '16', 'Et ces hommes furent saisis d\'une grande crainte de l\'Éternel. Ils offrirent des sacrifices à l\'Éternel, et firent des vœux.');
INSERT INTO `bible_verses_oster` VALUES ('22618', '32', '2', '1', 'Et l\'Éternel prépara un grand poisson pour engloutir Jonas, et Jonas fut dans le ventre du poisson trois jours et trois nuits.');
INSERT INTO `bible_verses_oster` VALUES ('22619', '32', '2', '2', 'Or, Jonas fit sa prière à l\'Éternel son Dieu, dans le ventre du poisson.');
INSERT INTO `bible_verses_oster` VALUES ('22620', '32', '2', '3', 'Et il dit: Dans ma détresse j\'ai invoqué l\'Éternel, et il m\'a répondu; du sein du Sépulcre j\'ai crié, et tu as entendu ma voix.');
INSERT INTO `bible_verses_oster` VALUES ('22621', '32', '2', '4', 'Tu m\'as jeté dans l\'abîme, au cœur de la mer, et le courant m\'a environné. Toutes tes vagues et tous tes flots ont passé sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('22622', '32', '2', '5', 'Et moi je disais: Je suis rejeté de devant tes yeux! Cependant je verrai encore le temple de ta sainteté!');
INSERT INTO `bible_verses_oster` VALUES ('22623', '32', '2', '6', 'Les eaux m\'ont environné jusqu\'à l\'âme; l\'abîme m\'a enveloppé; les roseaux ont entouré ma tête.');
INSERT INTO `bible_verses_oster` VALUES ('22624', '32', '2', '7', 'J\'étais descendu jusqu\'aux racines des montagnes; la terre avait fermé sur moi ses barres pour toujours. Mais tu as fait remonter ma vie de la fosse, Éternel, mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('22625', '32', '2', '8', 'Quand mon âme défaillait en moi, je me suis souvenu de l\'Éternel, et ma prière est parvenue jusqu\'à toi, dans le temple de ta sainteté.');
INSERT INTO `bible_verses_oster` VALUES ('22626', '32', '2', '9', 'Ceux qui s\'attachent à des vanités trompeuses abandonnent celui qui leur fait miséricorde;');
INSERT INTO `bible_verses_oster` VALUES ('22627', '32', '2', '10', 'Mais moi, je t\'offrirai des sacrifices avec chant de louange, j\'accomplirai les vœux que j\'ai faits. Le salut est de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('22628', '32', '2', '11', 'Alors l\'Éternel commanda au poisson, et le poisson vomit Jonas sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('22629', '32', '3', '1', 'Puis la parole de l\'Éternel fut adressée à Jonas une seconde fois, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('22630', '32', '3', '2', 'Lève-toi, va à Ninive, la grande ville, et publies-y le message que je t\'ordonne.');
INSERT INTO `bible_verses_oster` VALUES ('22631', '32', '3', '3', 'Jonas se leva donc et alla à Ninive, suivant l\'ordre de l\'Éternel. Or Ninive était une grande ville devant Dieu, de trois journées de marche.');
INSERT INTO `bible_verses_oster` VALUES ('22632', '32', '3', '4', 'Et Jonas commença de pénétrer dans la ville le chemin d\'une journée; il criait et disait: Encore quarante jours, et Ninive sera détruite!');
INSERT INTO `bible_verses_oster` VALUES ('22633', '32', '3', '5', 'Et les gens de Ninive crurent à Dieu; ils publièrent un jeûne et se revêtirent de sacs, depuis les plus grands d\'entre eux jusqu\'aux plus petits.');
INSERT INTO `bible_verses_oster` VALUES ('22634', '32', '3', '6', 'La chose parvint au roi de Ninive; il se leva de son trône, ôta de dessus lui son manteau, se couvrit d\'un sac, et s\'assit sur la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('22635', '32', '3', '7', 'Puis il fit proclamer et dire dans Ninive, par décret du roi et de ses grands: \"Que les hommes et les bêtes, le gros et le menu bétail, ne goûtent de rien; qu\'ils ne paissent point, et ne boivent point d\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('22636', '32', '3', '8', 'Que les hommes et les bêtes soient couverts de sacs; et qu\'ils crient à Dieu avec force, et que chacun se détourne de sa mauvaise voie et de l\'iniquité qui est dans ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('22637', '32', '3', '9', 'Qui sait si Dieu ne reviendra pas, et ne se repentira pas; et s\'il ne reviendra pas de l\'ardeur de sa colère, en sorte que nous ne périssions point? \"');
INSERT INTO `bible_verses_oster` VALUES ('22638', '32', '3', '10', 'Or Dieu vit ce qu\'ils faisaient, comment ils se détournaient de leur mauvaise voie; et Dieu se repentit du mal qu\'il avait parlé de leur faire, et il ne le fit point.');
INSERT INTO `bible_verses_oster` VALUES ('22639', '32', '4', '1', 'Mais cela déplut extrêmement à Jonas, et il en fut irrité.');
INSERT INTO `bible_verses_oster` VALUES ('22640', '32', '4', '2', 'Et il fit sa requête à l\'Éternel, et dit: Ah! Éternel, n\'est-ce pas là ce que je disais quand j\'étais encore dans mon pays? C\'est pourquoi je voulais prévenir cela en m\'enfuyant à Tarsis. Car je savais que tu es un Dieu miséricordieux, compatissant, lent à la colère et abondant en grâce, et qui te repens du mal.');
INSERT INTO `bible_verses_oster` VALUES ('22641', '32', '4', '3', 'Maintenant, Éternel, prends donc ma vie; car mieux me vaut la mort que la vie!');
INSERT INTO `bible_verses_oster` VALUES ('22642', '32', '4', '4', 'Et l\'Éternel lui dit: Fais-tu bien de t\'irriter?');
INSERT INTO `bible_verses_oster` VALUES ('22643', '32', '4', '5', 'Alors Jonas sortit de la ville, et s\'assit à l\'orient de la ville; il s\'y fit une cabane et s\'y tint à l\'ombre, jusqu\'à ce qu\'il vit ce qui arriverait à la ville.');
INSERT INTO `bible_verses_oster` VALUES ('22644', '32', '4', '6', 'Et l\'Éternel fit croître un ricin, qui s\'éleva au-dessus de Jonas, pour donner de l\'ombre sur sa tête et le délivrer de son chagrin. Et Jonas éprouva une grande joie à cause de ce ricin.');
INSERT INTO `bible_verses_oster` VALUES ('22645', '32', '4', '7', 'Mais Dieu fit venir le lendemain, au lever de l\'aurore, un ver qui attaqua le ricin, en sorte qu\'il sécha.');
INSERT INTO `bible_verses_oster` VALUES ('22646', '32', '4', '8', 'Puis il arriva qu\'au lever du soleil Dieu fit venir un vent chaud d\'orient, et le soleil frappa sur la tête de Jonas, en sorte qu\'il tomba en défaillance. Et il demanda la mort, et dit: Mieux me vaut la mort que la vie!');
INSERT INTO `bible_verses_oster` VALUES ('22647', '32', '4', '9', 'Mais Dieu dit à Jonas: Fais-tu bien de t\'irriter à cause de ce ricin? Et il répondit: J\'ai raison de m\'irriter jusqu\'à la mort.');
INSERT INTO `bible_verses_oster` VALUES ('22648', '32', '4', '10', 'Alors l\'Éternel dit: Tu as pitié d\'un ricin, pour lequel tu n\'as pris aucune peine, et que tu n\'as point fait croître, qui est né dans une nuit, et dans une nuit a péri;');
INSERT INTO `bible_verses_oster` VALUES ('22649', '32', '4', '11', 'Et moi je n\'aurais pas pitié de Ninive, la grande ville, dans laquelle il y a plus de cent vingt mille créatures humaines qui ne savent pas distinguer leur droite de leur gauche, et du bétail en grand nombre!');
INSERT INTO `bible_verses_oster` VALUES ('22650', '33', '1', '1', 'La parole de l\'Éternel, qui fut adressée à Michée, de Morésheth, aux jours de Jotham, d\'Achaz, d\'Ézéchias, rois de Juda, et qui lui fut révélée touchant Samarie et Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22651', '33', '1', '2', 'Écoutez, vous tous, peuples! Sois attentive, ô terre, avec tout ce qui est en toi! Que le Seigneur, l\'Éternel, soit témoin contre vous, le Seigneur, du palais de sa sainteté!');
INSERT INTO `bible_verses_oster` VALUES ('22652', '33', '1', '3', 'Car voici, l\'Éternel sort de sa demeure; il descend, et marche sur les lieux élevés de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('22653', '33', '1', '4', 'Les montagnes se fondent sous lui, les vallées s\'entrouvrent, comme la cire devant le feu, comme des eaux qui coulent sur une pente.');
INSERT INTO `bible_verses_oster` VALUES ('22654', '33', '1', '5', 'Tout cela arrivera à cause du crime de Jacob, à cause des péchés de la maison d\'Israël. - Quel est le crime de Jacob? N\'est-ce pas Samarie? Quels sont les hauts lieux de Juda? N\'est-ce pas Jérusalem?');
INSERT INTO `bible_verses_oster` VALUES ('22655', '33', '1', '6', 'Je ferai de Samarie un monceau de pierres dans les champs, un lieu où l\'on plante la vigne. Je ferai rouler ses pierres dans la vallée, et je mettrai à nu ses fondements.');
INSERT INTO `bible_verses_oster` VALUES ('22656', '33', '1', '7', 'Toutes ses images taillées seront brisées, et tous les salaires de sa prostitution seront brûlés au feu, et je mettrai en désolation toutes ses idoles; car elle les a rassemblées avec le salaire de la prostitution: elles retourneront aussi au salaire de prostitution.');
INSERT INTO `bible_verses_oster` VALUES ('22657', '33', '1', '8', 'C\'est pourquoi je mènerai deuil, et je me lamenterai; j\'irai dépouillé et nu; je ferai une lamentation comme les chacals, et un cri de deuil comme les autruches.');
INSERT INTO `bible_verses_oster` VALUES ('22658', '33', '1', '9', 'Car sa plaie est incurable; elle s\'étend jusqu\'à Juda, elle atteint jusqu\'à la porte de mon peuple, jusqu\'à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22659', '33', '1', '10', 'Ne l\'annoncez point dans Gath! Ne pleurez point! A Beth-Léaphra je me roule dans la poussière.');
INSERT INTO `bible_verses_oster` VALUES ('22660', '33', '1', '11', 'Passe, habitante de Shaphir, dans la nudité et la honte! L\'habitante de Tsaanan n\'ose sortir. Le deuil de Beth-Haetsel vous prive de son soutien.');
INSERT INTO `bible_verses_oster` VALUES ('22661', '33', '1', '12', 'Car l\'habitante de Maroth est dans l\'angoisse à cause de son bien; parce que le mal descend de la part de l\'Éternel jusqu\'à la porte de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22662', '33', '1', '13', 'Attelle les coursiers au char, habitante de Lakis! Tu as été le commencement du péché pour la fille de Sion; car en toi ont été trouvés les crimes d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22663', '33', '1', '14', 'C\'est pourquoi tu dois renoncer à Morésheth-Gath; les maisons d\'Aczib seront une déception pour les rois d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22664', '33', '1', '15', 'Je t\'amènerai un autre possesseur de tes biens, habitante de Marésha! La gloire d\'Israël s\'en ira jusqu\'à Adullam.');
INSERT INTO `bible_verses_oster` VALUES ('22665', '33', '1', '16', 'Rends-toi chauve et rase-toi, à cause de tes enfants chéris; rends-toi chauve comme le vautour, car ils s\'en vont en captivité loin de toi!');
INSERT INTO `bible_verses_oster` VALUES ('22666', '33', '2', '1', 'Malheur à ceux qui méditent l\'iniquité, et qui forgent le mal sur leurs couches! Au point du jour ils l\'exécutent, parce qu\'ils ont le pouvoir en main.');
INSERT INTO `bible_verses_oster` VALUES ('22667', '33', '2', '2', 'Ils convoitent des champs et s\'en emparent, des maisons, et ils les enlèvent; ils oppriment l\'homme et sa maison, l\'homme et son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('22668', '33', '2', '3', 'C\'est pourquoi, ainsi a dit l\'Éternel: Voici, je médite contre cette race un mal duquel vous ne pourrez point retirer votre cou, et vous ne marcherez plus la tête levée, car ce temps sera mauvais.');
INSERT INTO `bible_verses_oster` VALUES ('22669', '33', '2', '4', 'En ce jour-là, on fera de vous un proverbe, on gémira d\'un gémissement lamentable; on dira: C\'en est fait, nous sommes entièrement dévastés; la portion de mon peuple, il la change de mains! Comment me l\'enlève-t-il? Il partage nos champs à l\'infidèle!');
INSERT INTO `bible_verses_oster` VALUES ('22670', '33', '2', '5', 'C\'est pourquoi tu n\'auras personne qui étende le cordeau sur un lot, dans l\'assemblée de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22671', '33', '2', '6', 'Ne prophétisez pas! disent-ils; s\'ils ne prophétisent pas à ceux-ci, la confusion ne s\'éloignera pas.');
INSERT INTO `bible_verses_oster` VALUES ('22672', '33', '2', '7', 'Toi qui es appelée la maison de Jacob, l\'Esprit de l\'Éternel est-il prompt à s\'irriter? Sont-ce là ses actions? Mes paroles ne sont-elles pas bonnes avec celui qui marche droitement?');
INSERT INTO `bible_verses_oster` VALUES ('22673', '33', '2', '8', 'Mais dès longtemps mon peuple se lève en ennemi. Vous enlevez le manteau de dessus la robe à ceux qui passent en assurance, en revenant de la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('22674', '33', '2', '9', 'Vous chassez les femmes de mon peuple de leurs maisons chéries; vous ôtez pour toujours ma gloire de dessus leurs enfants.');
INSERT INTO `bible_verses_oster` VALUES ('22675', '33', '2', '10', 'Levez-vous et marchez! Car ce n\'est point ici le lieu du repos; à cause de la souillure qui amène la destruction, une destruction violente.');
INSERT INTO `bible_verses_oster` VALUES ('22676', '33', '2', '11', 'Si un homme court après le vent et débite des mensonges, disant: \"Je te prophétiserai sur le vin et sur les boissons enivrantes\", ce sera le prophète de ce peuple!');
INSERT INTO `bible_verses_oster` VALUES ('22677', '33', '2', '12', 'Je te rassemblerai tout entier, ô Jacob! Je recueillerai les restes d\'Israël, et je les réunirai comme les brebis d\'un parc, comme un troupeau au milieu de son pâturage; il y aura un grand bruit d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('22678', '33', '2', '13', 'Celui qui fera la brèche montera devant eux; ils feront irruption, ils passeront la porte, et en sortiront; leur roi marchera devant eux, et l\'Éternel sera à leur tête.');
INSERT INTO `bible_verses_oster` VALUES ('22679', '33', '3', '1', 'Et je dis: Écoutez, chefs de Jacob, et vous, conducteurs de la maison d\'Israël! N\'est-ce pas à vous de connaître le droit?');
INSERT INTO `bible_verses_oster` VALUES ('22680', '33', '3', '2', 'Vous qui haïssez le bien et qui aimez le mal, qui leur arrachez la peau et la chair de dessus les os!');
INSERT INTO `bible_verses_oster` VALUES ('22681', '33', '3', '3', 'Ils dévorent la chair de mon peuple, lui enlèvent la peau, et lui brisent les os, et les mettent en pièces comme pour la marmite, et comme de la chair dans une chaudière.');
INSERT INTO `bible_verses_oster` VALUES ('22682', '33', '3', '4', 'Alors ils crieront à l\'Éternel, mais il ne leur répondra pas; il leur cachera sa face en ce temps-là, parce que leurs actions ont été mauvaises.');
INSERT INTO `bible_verses_oster` VALUES ('22683', '33', '3', '5', 'Ainsi a dit l\'Éternel contre les prophètes qui égarent mon peuple, qui publient la paix quand leurs dents ont de quoi mordre, et qui préparent la guerre contre celui qui ne leur met rien dans la bouche.');
INSERT INTO `bible_verses_oster` VALUES ('22684', '33', '3', '6', 'C\'est pourquoi, au lieu de vision vous aurez la nuit, au lieu de divination les ténèbres; le soleil se couchera sur les prophètes, et le jour s\'obscurcira sur eux.');
INSERT INTO `bible_verses_oster` VALUES ('22685', '33', '3', '7', 'Les voyants seront confus, et les devins rougiront de honte; tous se couvriront la barbe, car il n\'y aura point de réponse de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22686', '33', '3', '8', 'Mais moi, je suis rempli de force, de l\'Esprit de l\'Éternel, de jugement et de courage, pour déclarer à Jacob son crime et à Israël son péché.');
INSERT INTO `bible_verses_oster` VALUES ('22687', '33', '3', '9', 'Écoutez ceci, chefs de la maison de Jacob, et vous, conducteurs de la maison d\'Israël, qui avez la justice en abomination, et qui pervertissez tout ce qui est droit:');
INSERT INTO `bible_verses_oster` VALUES ('22688', '33', '3', '10', 'On bâtit Sion avec le sang, et Jérusalem avec l\'iniquité!');
INSERT INTO `bible_verses_oster` VALUES ('22689', '33', '3', '11', 'Ses chefs jugent pour des présents, ses sacrificateurs enseignent pour un salaire, et ses prophètes prédisent pour de l\'argent; et ils s\'appuient sur l\'Éternel, disant: \"L\'Éternel n\'est-il pas parmi nous? Le mal ne viendra pas sur nous! \"');
INSERT INTO `bible_verses_oster` VALUES ('22690', '33', '3', '12', 'C\'est pourquoi, à cause de vous, Sion sera labourée comme un champ, Jérusalem sera changée en un monceau de ruines, et la montagne du temple en une haute forêt.');
INSERT INTO `bible_verses_oster` VALUES ('22691', '33', '4', '1', 'Mais il arrivera, aux derniers jours, que la montagne de la maison de l\'Éternel sera établie au-dessus des montagnes, et elle s\'élèvera par-dessus les collines, et les peuples y afflueront.');
INSERT INTO `bible_verses_oster` VALUES ('22692', '33', '4', '2', 'Et des nations nombreuses iront, et diront: Venez et montons à la montagne de l\'Éternel, à la maison du Dieu de Jacob; il nous instruira de ses voies, et nous marcherons dans ses sentiers! Car la loi sortira de Sion, et la parole de l\'Éternel, de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22693', '33', '4', '3', 'Il jugera entre des peuples nombreux, et sera l\'arbitre de nations puissantes, jusqu\'aux pays lointains; ils forgeront de leurs épées des hoyaux, et de leurs lances, des serpes; une nation ne lèvera plus l\'épée contre l\'autre, et on n\'apprendra plus la guerre.');
INSERT INTO `bible_verses_oster` VALUES ('22694', '33', '4', '4', 'Mais chacun habitera sous sa vigne et sous son figuier, sans que personne les épouvante; car la bouche de l\'Éternel des armées a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('22695', '33', '4', '5', 'Quand tous les peuples marchent chacun au nom de son dieu, nous, nous marcherons au nom de l\'Éternel notre Dieu, à toujours et à perpétuité!');
INSERT INTO `bible_verses_oster` VALUES ('22696', '33', '4', '6', 'En ce jour-là, dit l\'Éternel, je rassemblerai les boiteux, je recueillerai ceux qui étaient chassés, ceux que j\'avais maltraités;');
INSERT INTO `bible_verses_oster` VALUES ('22697', '33', '4', '7', 'Et je ferai de ceux qui boitent un reste, et de ceux qui ont été éloignés une nation puissante; et l\'Éternel régnera sur eux, à la montagne de Sion, dès lors et à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('22698', '33', '4', '8', 'Et toi, tour du troupeau, colline de la fille de Sion, jusqu\'à toi viendra, à toi arrivera l\'ancienne domination; la royauté sera à la fille de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22699', '33', '4', '9', 'Pourquoi maintenant pousses-tu des cris? N\'y a-t-il pas de roi au milieu de toi, ou ton conseiller a-t-il péri, pour que la douleur t\'ait saisie comme celle qui enfante?');
INSERT INTO `bible_verses_oster` VALUES ('22700', '33', '4', '10', 'Sois en travail et crie, fille de Sion, comme celle qui enfante! Car maintenant tu sortiras de la ville, et tu demeureras aux champs, et tu iras jusqu\'à Babylone. Là tu seras délivrée; là, l\'Éternel te rachètera de la main de tes ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('22701', '33', '4', '11', 'Et maintenant plusieurs nations se rassemblent contre toi, qui disent: \"Qu\'elle soit profanée, et que notre œil voie en Sion ce qu\'il désire! \"');
INSERT INTO `bible_verses_oster` VALUES ('22702', '33', '4', '12', 'Mais elles ne connaissent pas les pensées de l\'Éternel, et elles ne comprennent pas son dessein; car il les a rassemblées comme des gerbes dans l\'aire.');
INSERT INTO `bible_verses_oster` VALUES ('22703', '33', '4', '13', 'Lève-toi et foule, fille de Sion! Car je te ferai une corne de fer et des ongles d\'airain, et tu broieras des peuples nombreux, et je vouerai comme un interdit leur butin à l\'Éternel, et leurs richesses au Seigneur de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('22704', '33', '5', '1', 'Maintenant assemble-toi par troupes, fille des troupes! On a mis le siège contre nous. De la verge on frappera sur la joue le juge d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22705', '33', '5', '2', 'Mais toi, Bethléhem Éphrata, qui es petite entre les milliers de Juda, de toi sortira celui qui doit être dominateur en Israël. Ses origines sont d\'ancienneté, dès les jours éternels.');
INSERT INTO `bible_verses_oster` VALUES ('22706', '33', '5', '3', 'C\'est pourquoi il les livrera jusqu\'au temps où celle qui doit enfanter enfantera; et le reste de ses frères reviendra auprès des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22707', '33', '5', '4', 'Il se maintiendra, et il gouvernera avec la force de l\'Éternel, avec la majesté du nom de l\'Éternel son Dieu. Ils habiteront en paix, car alors il sera glorifié jusqu\'aux extrémités de la terre. Et c\'est lui qui sera la paix.');
INSERT INTO `bible_verses_oster` VALUES ('22708', '33', '5', '5', 'Quand l\'Assyrien viendra dans notre pays, et qu\'il mettra le pied dans nos palais, nous lui opposerons sept pasteurs et huit princes du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('22709', '33', '5', '6', 'Ils paîtront le pays d\'Assyrie avec l\'épée, et le pays de Nimrod dans ses portes. Il nous délivrera de l\'Assyrien, quand il viendra dans notre pays, et quand il mettra le pied sur notre territoire.');
INSERT INTO `bible_verses_oster` VALUES ('22710', '33', '5', '7', 'Et le reste de Jacob sera, parmi des peuples nombreux, comme une rosée qui vient de l\'Éternel, comme les gouttes de pluie sur l\'herbe, qui n\'attend rien de l\'homme, et n\'espère rien des enfants des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('22711', '33', '5', '8', 'Et le reste de Jacob sera entre les nations, parmi des peuples nombreux, comme un lion parmi les bêtes de la forêt, comme un lionceau parmi les troupeaux de brebis, qui, lorsqu\'il passe, foule et déchire, et personne ne délivre.');
INSERT INTO `bible_verses_oster` VALUES ('22712', '33', '5', '9', 'Que ta main se lève contre tes adversaires, et que tous tes ennemis soient exterminés!');
INSERT INTO `bible_verses_oster` VALUES ('22713', '33', '5', '10', 'En ce jour-là, dit l\'Éternel, je retrancherai tes chevaux du milieu de toi, et je détruirai tes chars.');
INSERT INTO `bible_verses_oster` VALUES ('22714', '33', '5', '11', 'Je retrancherai les villes de ton pays, et je renverserai toutes tes forteresses.');
INSERT INTO `bible_verses_oster` VALUES ('22715', '33', '5', '12', 'Je retrancherai de ta main les enchantements, et tu n\'auras plus de devins.');
INSERT INTO `bible_verses_oster` VALUES ('22716', '33', '5', '13', 'Je retrancherai du milieu de toi tes images taillées et tes statues, et tu ne te prosterneras plus devant l\'ouvrage de tes mains;');
INSERT INTO `bible_verses_oster` VALUES ('22717', '33', '5', '14', 'J\'arracherai du milieu de toi tes emblèmes d\'Ashéra, et je détruirai tes villes.');
INSERT INTO `bible_verses_oster` VALUES ('22718', '33', '5', '15', 'Dans ma colère et ma fureur, j\'exercerai la vengeance sur les nations qui n\'auront point écouté.');
INSERT INTO `bible_verses_oster` VALUES ('22719', '33', '6', '1', 'Écoutez maintenant ce que dit l\'Éternel: Lève-toi, plaide devant les montagnes, et que les collines entendent ta voix');
INSERT INTO `bible_verses_oster` VALUES ('22720', '33', '6', '2', 'Écoutez, montagnes, le procès de l\'Éternel, et vous, immobiles fondements de la terre! Car l\'Éternel a un procès avec son peuple, et il veut plaider avec Israël.');
INSERT INTO `bible_verses_oster` VALUES ('22721', '33', '6', '3', 'Mon peuple, que t\'ai-je fait, ou en quoi t\'ai-je causé de la peine? Réponds-moi.');
INSERT INTO `bible_verses_oster` VALUES ('22722', '33', '6', '4', 'Car je t\'ai fait monter du pays d\'Égypte, je t\'ai racheté de la maison de servitude, et j\'ai envoyé devant toi Moïse, Aaron et Marie.');
INSERT INTO `bible_verses_oster` VALUES ('22723', '33', '6', '5', 'Mon peuple, rappelle-toi donc ce que projetait Balak, roi de Moab, et ce que lui répondit Balaam, fils de Béor, et ce que je fis depuis Sittim à Guilgal, afin que tu connaisses les justes voies de l\'Éternel!');
INSERT INTO `bible_verses_oster` VALUES ('22724', '33', '6', '6', 'Avec quoi me présenterai-je devant l\'Éternel, et me prosternerai-je devant le Dieu souverain? Irai-je au-devant de lui avec des holocaustes, avec des veaux d\'un an?');
INSERT INTO `bible_verses_oster` VALUES ('22725', '33', '6', '7', 'L\'Éternel prendra-t-il plaisir à des milliers de béliers, à des myriades de torrents d\'huile? Donnerai-je mon premier-né pour mon forfait, le fruit de mes entrailles pour le péché de mon âme?');
INSERT INTO `bible_verses_oster` VALUES ('22726', '33', '6', '8', 'Il t\'a déclaré, ô homme, ce qui est bon. Et qu\'est-ce que l\'Éternel demande de toi, sinon de faire ce qui est droit, d\'aimer la miséricorde, et de marcher humblement avec ton Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('22727', '33', '6', '9', 'La voix de l\'Éternel crie à la ville; et celui qui est sage craindra ton nom. Écoutez la verge, et celui qui l\'a ordonnée!');
INSERT INTO `bible_verses_oster` VALUES ('22728', '33', '6', '10', 'Y a-t-il encore, dans la maison de l\'injuste, des trésors injustement acquis, et un épha trop petit, ce qui est abominable?');
INSERT INTO `bible_verses_oster` VALUES ('22729', '33', '6', '11', 'Serais-je pur avec des balances fausses et de faux poids dans le sac?');
INSERT INTO `bible_verses_oster` VALUES ('22730', '33', '6', '12', 'Car ses riches sont pleins de violence, ses habitants profèrent le mensonge, et ils ont une langue trompeuse dans la bouche.');
INSERT INTO `bible_verses_oster` VALUES ('22731', '33', '6', '13', 'C\'est pourquoi je te frapperai mortellement; je te dévasterai à cause de tes péchés.');
INSERT INTO `bible_verses_oster` VALUES ('22732', '33', '6', '14', 'Tu mangeras et tu ne seras point rassasiée, et le vide sera au-dedans de toi; tu mettras de côté, mais tu ne sauveras point, et ce que tu auras sauvé, je le livrerai à l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('22733', '33', '6', '15', 'Tu sèmeras, mais tu ne moissonneras point; tu presseras l\'olive, mais tu ne t\'oindras point d\'huile; tu fouleras le moût, et tu ne boiras point de vin.');
INSERT INTO `bible_verses_oster` VALUES ('22734', '33', '6', '16', 'On observe les ordonnances d\'Omri, et toute la manière de faire de la maison d\'Achab, et vous marchez d\'après leurs conseils. C\'est pourquoi je te livrerai à la désolation, je ferai de tes habitants un objet de raillerie, et vous porterez l\'opprobre de mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('22735', '33', '7', '1', 'Malheur à moi! Car je suis comme lorsqu\'on a cueilli les fruits d\'été, comme les grappillages de la vendange. Il n\'y a point de grappes à manger, point de ces figues hâtives que désire mon âme.');
INSERT INTO `bible_verses_oster` VALUES ('22736', '33', '7', '2', 'L\'homme de bien a disparu de la terre, et il n\'y a pas de gens droits parmi les hommes. Tous ils sont aux embûches, pour répandre le sang; chacun tend des pièges à son frère.');
INSERT INTO `bible_verses_oster` VALUES ('22737', '33', '7', '3', 'Quant au mal, il y a des mains pour le bien faire: le prince exige, le juge demande une rétribution, le grand manifeste l\'avidité de son âme, et ils ourdissent cela ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('22738', '33', '7', '4', 'Le meilleur d\'entre eux est comme une ronce; le plus droit est pire qu\'une haie d\'épines. Le jour annoncé par tes sentinelles, ton châtiment arrive: c\'est alors qu\'ils seront dans la confusion.');
INSERT INTO `bible_verses_oster` VALUES ('22739', '33', '7', '5', 'Ne croyez pas à un ami; ne vous fiez pas à un intime; devant celle qui dort en ton sein, garde-toi d\'ouvrir la bouche!');
INSERT INTO `bible_verses_oster` VALUES ('22740', '33', '7', '6', 'Car le fils déshonore le père; la fille s\'élève contre sa mère; la belle-fille contre sa belle-mère; chacun a pour ennemis les gens de sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('22741', '33', '7', '7', 'Mais moi, je regarderai vers l\'Éternel, je m\'attendrai au Dieu de mon salut; mon Dieu m\'exaucera.');
INSERT INTO `bible_verses_oster` VALUES ('22742', '33', '7', '8', 'Ne te réjouis pas à mon sujet, toi mon ennemie! Si je suis tombée, je me relèverai; si je suis assise dans les ténèbres, l\'Éternel sera ma lumière.');
INSERT INTO `bible_verses_oster` VALUES ('22743', '33', '7', '9', 'Je supporterai le courroux de l\'Éternel, car j\'ai péché contre lui, jusqu\'à ce qu\'il défende ma cause et me fasse justice. Il me conduira à la lumière, et je contemplerai sa justice.');
INSERT INTO `bible_verses_oster` VALUES ('22744', '33', '7', '10', 'Mon ennemie le verra, et la honte la couvrira, elle qui me disait: Où est l\'Éternel, ton Dieu? Mes yeux la contempleront; alors elle sera foulée comme la boue des rues.');
INSERT INTO `bible_verses_oster` VALUES ('22745', '33', '7', '11', 'Le jour où l\'on rebâtira tes murs, ce jour-là tes limites seront reculées.');
INSERT INTO `bible_verses_oster` VALUES ('22746', '33', '7', '12', 'En ce jour-là, on viendra jusqu\'à toi de l\'Assyrie et des villes d\'Égypte, et d\'Égypte jusqu\'au fleuve, d\'une mer à l\'autre, et d\'une montagne à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('22747', '33', '7', '13', 'Mais la terre deviendra un désert, à cause de ses habitants, à cause du fruit de leurs actions.');
INSERT INTO `bible_verses_oster` VALUES ('22748', '33', '7', '14', 'Pais ton peuple avec ta houlette, le troupeau de ton héritage, qui demeure seul dans la forêt au milieu du Carmel! Qu\'ils paissent en Bassan et en Galaad, comme aux jours d\'autrefois!');
INSERT INTO `bible_verses_oster` VALUES ('22749', '33', '7', '15', 'Comme au jour où tu sortis du pays d\'Égypte, je lui ferai voir des choses merveilleuses.');
INSERT INTO `bible_verses_oster` VALUES ('22750', '33', '7', '16', 'Les nations le verront, et seront confuses avec toute leur puissance. Elles mettront la main sur la bouche, et leurs oreilles seront assourdies.');
INSERT INTO `bible_verses_oster` VALUES ('22751', '33', '7', '17', 'Elles lécheront la poussière comme le serpent; comme les reptiles de la terre, elles sortiront effrayées de leurs retraites; elles viendront en tremblant vers l\'Éternel, notre Dieu; elles te craindront.');
INSERT INTO `bible_verses_oster` VALUES ('22752', '33', '7', '18', 'Qui est le Dieu semblable à toi, qui pardonne l\'iniquité, et qui passe par-dessus le péché du reste de son héritage? Il ne garde pas à toujours sa colère, car il se plaît à faire miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('22753', '33', '7', '19', 'Il aura encore compassion de nous, il mettra sous ses pieds nos iniquités. Tu jetteras tous leurs péchés au fond de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('22754', '33', '7', '20', 'Tu feras voir à Jacob ta fidélité, et à Abraham ta miséricorde, comme tu l\'as juré à nos pères, dès les temps anciens.');
INSERT INTO `bible_verses_oster` VALUES ('22755', '34', '1', '1', 'Prophétie contre Ninive. Livre de la vision de Nahum, d\'Elkosh.');
INSERT INTO `bible_verses_oster` VALUES ('22756', '34', '1', '2', 'L\'Éternel est un Dieu jaloux et vengeur; l\'Éternel est vengeur, et il a la fureur à son commandement; l\'Éternel se venge de ses adversaires, et il garde sa colère à ses ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('22757', '34', '1', '3', 'L\'Éternel est lent à la colère et grand en force, mais il ne tient pas le coupable pour innocent. L\'Éternel marche dans le tourbillon et la tempête; les nuées sont la poussière de ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('22758', '34', '1', '4', 'Il tance la mer, et il la dessèche; il fait tarir tous les fleuves; le Bassan et le Carmel languissent, et la fleur du Liban se flétrit.');
INSERT INTO `bible_verses_oster` VALUES ('22759', '34', '1', '5', 'Les montagnes tremblent devant lui, et les collines se fondent; la terre se soulève devant sa face, le monde et tous ses habitants.');
INSERT INTO `bible_verses_oster` VALUES ('22760', '34', '1', '6', 'Qui subsistera devant son indignation? Et qui restera debout dans l\'ardeur de sa colère? Sa fureur se répand comme un feu, et les rochers se brisent devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('22761', '34', '1', '7', 'L\'Éternel est bon; il est une forteresse au jour de la détresse, et il connaît ceux qui se confient en lui.');
INSERT INTO `bible_verses_oster` VALUES ('22762', '34', '1', '8', 'Mais, par un flot débordant, il fera du lieu de cette ville une entière destruction, et il poursuivra ses ennemis dans les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('22763', '34', '1', '9', 'Que méditez-vous contre l\'Éternel? C\'est lui qui détruit; la détresse ne s\'élèvera pas deux fois.');
INSERT INTO `bible_verses_oster` VALUES ('22764', '34', '1', '10', 'Car, fussent-ils entrelacés comme des épines et comme ivres de leur vin, ils seront consumés comme de la paille sèche, entièrement.');
INSERT INTO `bible_verses_oster` VALUES ('22765', '34', '1', '11', 'De toi, Ninive, est sorti celui qui méditait du mal contre l\'Éternel, et qui formait de méchants desseins.');
INSERT INTO `bible_verses_oster` VALUES ('22766', '34', '1', '12', 'Ainsi a dit l\'Éternel: Quoiqu\'ils soient intacts et en grand nombre, cependant ils seront fauchés et disparaîtront. Et si je t\'ai humilié, Juda, je ne t\'humilierai plus.');
INSERT INTO `bible_verses_oster` VALUES ('22767', '34', '1', '13', 'Mais maintenant je briserai son joug de dessus toi, et je romprai tes liens.');
INSERT INTO `bible_verses_oster` VALUES ('22768', '34', '1', '14', 'Quant à toi, Assyrien, voici ce qu\'ordonne l\'Éternel: il n\'y aura plus de postérité de ton nom; je retrancherai de la maison de ton dieu les images taillées et celles de fonte; je préparerai ta sépulture, car tu es devenu léger.');
INSERT INTO `bible_verses_oster` VALUES ('22769', '34', '1', '15', 'Voici sur les montagnes les pieds de celui qui apporte de bonnes nouvelles et qui publie la paix! Célèbre tes fêtes, ô Juda! accomplis tes vœux! Car le méchant ne passera plus au milieu de toi; il est entièrement retranché!');
INSERT INTO `bible_verses_oster` VALUES ('22770', '34', '2', '1', 'Le destructeur vient contre toi, Ninive! Garde la forteresse, surveille le chemin, fortifie tes reins, et rassemble toutes tes forces.');
INSERT INTO `bible_verses_oster` VALUES ('22771', '34', '2', '2', 'Car l\'Éternel rétablit la gloire de Jacob comme la gloire d\'Israël, parce que les pillards les ont pillés et qu\'ils ont ravagé leurs vignes.');
INSERT INTO `bible_verses_oster` VALUES ('22772', '34', '2', '3', 'Le bouclier de ses hommes vaillants est rouge; les guerriers sont vêtus d\'écarlate; l\'acier des chars étincelle, au jour où il se prépare, et les lances sont agitées.');
INSERT INTO `bible_verses_oster` VALUES ('22773', '34', '2', '4', 'Les chars roulent avec furie dans les rues; ils se précipitent dans les places; à les voir ils sont comme des flambeaux, ils courent comme des éclairs!');
INSERT INTO `bible_verses_oster` VALUES ('22774', '34', '2', '5', 'Le roi de Ninive se souvient de ses hommes vaillants; mais ils chancellent dans leur marche. Ils se hâtent vers la muraille, la défense est préparée.');
INSERT INTO `bible_verses_oster` VALUES ('22775', '34', '2', '6', 'Les portes des fleuves sont ouvertes, et le palais s\'écroule!');
INSERT INTO `bible_verses_oster` VALUES ('22776', '34', '2', '7', 'C\'en est fait! Elle est mise à nu, elle est emmenée, et ses servantes gémissent comme des colombes; elles se frappent la poitrine.');
INSERT INTO `bible_verses_oster` VALUES ('22777', '34', '2', '8', 'Ninive était, depuis qu\'elle existe, comme un réservoir plein d\'eau. Ils fuient! ... Arrêtez! Arrêtez!... Mais personne ne se retourne!');
INSERT INTO `bible_verses_oster` VALUES ('22778', '34', '2', '9', 'Pillez l\'argent! Pillez l\'or! Car il n\'y a point de fin à ses richesses, c\'est une abondance de toutes sortes d\'objets précieux.');
INSERT INTO `bible_verses_oster` VALUES ('22779', '34', '2', '10', 'Pillage, et ravage, et dévastation! Le cœur se fond, les genoux tremblent; la douleur est dans tous les reins, et tous les visages pâlissent.');
INSERT INTO `bible_verses_oster` VALUES ('22780', '34', '2', '11', 'Où est maintenant ce repaire de lions? Où est ce lieu de pâture des lionceaux, où se retiraient le lion, la lionne et les petits du lion, sans que personne y vînt les troubler?');
INSERT INTO `bible_verses_oster` VALUES ('22781', '34', '2', '12', 'Le lion déchirait pour ses petits; il étranglait pour ses lionnes; il remplissait de proies ses antres, et ses repaires de dépouilles.');
INSERT INTO `bible_verses_oster` VALUES ('22782', '34', '2', '13', 'Voici, j\'en veux à toi, dit l\'Éternel des armées, je mettrai le feu à tes chars, et je les réduirai en fumée; l\'épée dévorera tes lionceaux; j\'arracherai du pays ta proie, et l\'on n\'entendra plus la voix de tes messagers.');
INSERT INTO `bible_verses_oster` VALUES ('22783', '34', '3', '1', 'Malheur à la ville sanguinaire! Elle est toute pleine de mensonge et de violence, la rapine ne s\'en retire point.');
INSERT INTO `bible_verses_oster` VALUES ('22784', '34', '3', '2', 'On entend le bruit du fouet, le bruit retentissant des roues, les chevaux qui galopent, les chars qui bondissent.');
INSERT INTO `bible_verses_oster` VALUES ('22785', '34', '3', '3', 'Les cavaliers s\'élancent, l\'épée brille et la lance étincelle. C\'est une multitude de blessés! Une foule de cadavres, des corps morts à l\'infini! Ils trébuchent sur leurs morts.');
INSERT INTO `bible_verses_oster` VALUES ('22786', '34', '3', '4', 'C\'est à cause des nombreuses prostitutions de la prostituée, pleine d\'attraits, habile enchanteresse, qui vendait les nations par ses prostitutions, et les peuples par ses enchantements.');
INSERT INTO `bible_verses_oster` VALUES ('22787', '34', '3', '5', 'Voici, j\'en veux à toi, dit l\'Éternel des armées! Je relèverai les pans de ta robe sur ton visage, et je montrerai aux nations ta nudité, et ta honte aux royaumes.');
INSERT INTO `bible_verses_oster` VALUES ('22788', '34', '3', '6', 'Je jetterai sur toi tes abominations, je te rendrai méprisable, et je te donnerai en spectacle.');
INSERT INTO `bible_verses_oster` VALUES ('22789', '34', '3', '7', 'Tous ceux qui te verront fuiront loin de toi, et diront: Ninive est détruite! Qui aura compassion d\'elle? Où te chercherai-je des consolateurs?');
INSERT INTO `bible_verses_oster` VALUES ('22790', '34', '3', '8', 'Vaux-tu mieux que No-Amon, qui était assise au milieu des fleuves, entourée d\'eaux, qui avait une mer pour rempart, une mer pour muraille?');
INSERT INTO `bible_verses_oster` VALUES ('22791', '34', '3', '9', 'Cush était sa force, et les Égyptiens sans nombre; Put et les Libyens venaient à son secours.');
INSERT INTO `bible_verses_oster` VALUES ('22792', '34', '3', '10', 'Elle aussi s\'en est allée captive en exil; ses enfants furent aussi écrasés à tous les coins des rues; on jeta le sort sur ses hommes honorables, et tous ses grands furent liés de chaînes.');
INSERT INTO `bible_verses_oster` VALUES ('22793', '34', '3', '11', 'Toi aussi tu seras enivrée, tu seras cachée; toi aussi tu chercheras un refuge contre l\'ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('22794', '34', '3', '12', 'Toutes tes forteresses seront comme des figuiers avec des figues hâtives; quand on les secoue, elles tombent dans la bouche de celui qui veut les manger.');
INSERT INTO `bible_verses_oster` VALUES ('22795', '34', '3', '13', 'Voici, ton peuple, ce sont des femmes au milieu de toi; les portes de ton pays s\'ouvrent à tes ennemis; le feu consume tes barres.');
INSERT INTO `bible_verses_oster` VALUES ('22796', '34', '3', '14', 'Puise-toi de l\'eau pour le siège; fortifie tes remparts! Entre dans la boue; foule l\'argile; répare le four à briques!');
INSERT INTO `bible_verses_oster` VALUES ('22797', '34', '3', '15', 'Là, le feu te consumera, l\'épée t\'exterminera; elle te dévorera comme la sauterelle. Multiplie-toi comme le jélek! Multiplie-toi comme les sauterelles!');
INSERT INTO `bible_verses_oster` VALUES ('22798', '34', '3', '16', 'Tes marchands sont plus nombreux que les étoiles du ciel: la sauterelle dépouille et s\'envole!');
INSERT INTO `bible_verses_oster` VALUES ('22799', '34', '3', '17', 'Tes princes sont comme des sauterelles, tes capitaines comme une multitude de sauterelles qui se posent sur les haies au temps froid; quand le soleil se lève, elles s\'enfuient, et l\'on ne connaît plus le lieu où elles sont.');
INSERT INTO `bible_verses_oster` VALUES ('22800', '34', '3', '18', 'Tes pasteurs sommeillent, roi d\'Assyrie! Tes hommes vaillants reposent. Ton peuple est dispersé sur les montagnes, il n\'y a personne qui le rassemble.');
INSERT INTO `bible_verses_oster` VALUES ('22801', '34', '3', '19', 'Il n\'y a point de remède à ta blessure; ta plaie est mortelle! Tous ceux qui entendront parler de toi battront des mains sur toi; car qui est-ce qui n\'a pas continuellement éprouvé les effets de ta malice?');
INSERT INTO `bible_verses_oster` VALUES ('22802', '35', '1', '1', 'Prophétie révélée à Habacuc, le prophète.');
INSERT INTO `bible_verses_oster` VALUES ('22803', '35', '1', '2', 'Jusqu\'à quand, ô Éternel, crierai-je sans que tu écoutes? Jusqu\'à quand crierai-je à toi: Violence! sans que tu sauves?');
INSERT INTO `bible_verses_oster` VALUES ('22804', '35', '1', '3', 'Pourquoi me fais-tu voir l\'iniquité, et regardes-tu la perversité? L\'oppression et la violence sont devant moi; il y a des querelles, et la discorde s\'élève.');
INSERT INTO `bible_verses_oster` VALUES ('22805', '35', '1', '4', 'Aussi la loi est impuissante, et le jugement n\'est jamais rendu selon la vérité; le méchant environne le juste, c\'est pourquoi l\'on rend des jugements iniques.');
INSERT INTO `bible_verses_oster` VALUES ('22806', '35', '1', '5', 'Voyez parmi les nations, et soyez étonnés, soyez stupéfaits! Car je vais faire en vos jours une œuvre que vous ne croiriez pas si on vous la racontait.');
INSERT INTO `bible_verses_oster` VALUES ('22807', '35', '1', '6', 'Car voici, je vais susciter les Caldéens, ce peuple cruel et impétueux, qui parcourt de vastes étendues de terre, pour s\'emparer de demeures qui ne sont pas à lui.');
INSERT INTO `bible_verses_oster` VALUES ('22808', '35', '1', '7', 'Il est redoutable et terrible; c\'est de lui-même que procèdent sa loi et sa grandeur.');
INSERT INTO `bible_verses_oster` VALUES ('22809', '35', '1', '8', 'Ses chevaux sont plus légers que les léopards, plus ardents que les loups du soir, et ses cavaliers s\'avancent fièrement; ses cavaliers viennent de loin, ils volent comme l\'aigle qui fond sur sa proie.');
INSERT INTO `bible_verses_oster` VALUES ('22810', '35', '1', '9', 'Tous ils viennent pour la violence, leurs faces sont tendues en avant; ils amassent les prisonniers comme du sable.');
INSERT INTO `bible_verses_oster` VALUES ('22811', '35', '1', '10', 'Ce peuple se moque des rois, et les princes sont l\'objet de ses railleries; il se rit de toutes les forteresses; il amoncelle de la terre, et il s\'en empare.');
INSERT INTO `bible_verses_oster` VALUES ('22812', '35', '1', '11', 'Alors il traverse comme le vent, il passe outre et se rend coupable, car sa force est son dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22813', '35', '1', '12', 'N\'es-tu pas de toute éternité, ô Éternel mon Dieu, mon Saint! Nous ne mourrons point! Éternel, tu as mis ce peuple pour exercer un jugement; ô mon rocher, tu l\'as établi pour châtier.');
INSERT INTO `bible_verses_oster` VALUES ('22814', '35', '1', '13', 'Tu as les yeux trop purs pour voir le mal, et tu ne peux pas regarder l\'iniquité. Pourquoi regarderais-tu les perfides, et te tairais-tu, quand le méchant dévore celui qui est plus juste que lui?');
INSERT INTO `bible_verses_oster` VALUES ('22815', '35', '1', '14', 'Aurais-tu fait les hommes comme les poissons de la mer, comme les reptiles qui n\'ont point de maître?');
INSERT INTO `bible_verses_oster` VALUES ('22816', '35', '1', '15', 'Il les fait tous monter avec l\'hameçon, il les enlève dans son filet, il les assemble dans ses rets; c\'est pourquoi il se réjouit et triomphe;');
INSERT INTO `bible_verses_oster` VALUES ('22817', '35', '1', '16', 'C\'est pourquoi il sacrifie à son filet, et il offre le parfum à ses rets, car par leur moyen sa portion est grasse, et sa nourriture succulente.');
INSERT INTO `bible_verses_oster` VALUES ('22818', '35', '1', '17', 'Videra-t-il pour cela son filet, pour égorger toujours les nations sans pitié?');
INSERT INTO `bible_verses_oster` VALUES ('22819', '35', '2', '1', 'Je me tiendrai en sentinelle à mon poste, et je me placerai sur la forteresse, et j\'observerai pour voir ce qu\'il me dira, et ce que je devrai répondre à ma plainte.');
INSERT INTO `bible_verses_oster` VALUES ('22820', '35', '2', '2', 'Et l\'Éternel me répondit, et dit: Écris la vision, et grave-la sur des tablettes, afin qu\'on la lise couramment;');
INSERT INTO `bible_verses_oster` VALUES ('22821', '35', '2', '3', 'Car c\'est une vision qui est encore pour un temps déterminé. Elle tend vers la fin, et elle ne mentira pas. Si elle diffère, attends-la; car elle arrivera certainement, elle ne tardera point.');
INSERT INTO `bible_verses_oster` VALUES ('22822', '35', '2', '4', 'Voici, l\'âme de celui qui s\'élève n\'est pas droite en lui; mais le juste vivra par sa foi.');
INSERT INTO `bible_verses_oster` VALUES ('22823', '35', '2', '5', 'Et de plus, le vin est perfide, l\'homme arrogant ne se tient pas tranquille; il élargit son âme comme le Sépulcre, il est insatiable comme la mort; il rassemble vers lui toutes les nations, et s\'assujettit tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('22824', '35', '2', '6', 'Tous ceux-là ne feront-ils pas à son sujet des proverbes, des railleries et des énigmes? On dira: Malheur à celui qui accumule ce qui n\'est pas à lui, - jusqu\'à quand? - et qui entasse sur soi des gages!');
INSERT INTO `bible_verses_oster` VALUES ('22825', '35', '2', '7', 'Ne se lèveront-ils pas soudain, ceux qui te mordront? Ne se réveilleront-ils pas pour te tourmenter? Et tu deviendras leur proie.');
INSERT INTO `bible_verses_oster` VALUES ('22826', '35', '2', '8', 'Parce que tu as pillé beaucoup de nations, tout le reste des peuples te pillera, à cause du meurtre des hommes et de la violence faite au pays, à la ville et à tous ses habitants.');
INSERT INTO `bible_verses_oster` VALUES ('22827', '35', '2', '9', 'Malheur à celui qui amasse pour sa maison des gains injustes, afin de placer son nid dans un lieu élevé, pour échapper à l\'atteinte de la calamité!');
INSERT INTO `bible_verses_oster` VALUES ('22828', '35', '2', '10', 'C\'est pour l\'opprobre de ta maison que tu as pris conseil, en détruisant des peuples nombreux, et que tu as péché contre ton âme.');
INSERT INTO `bible_verses_oster` VALUES ('22829', '35', '2', '11', 'Car de la muraille la pierre crie, et de la charpente la poutre lui répond.');
INSERT INTO `bible_verses_oster` VALUES ('22830', '35', '2', '12', 'Malheur à celui qui bâtit des villes avec le sang, et fonde des cités sur l\'iniquité!');
INSERT INTO `bible_verses_oster` VALUES ('22831', '35', '2', '13', 'Voici, n\'est-ce pas par la volonté de l\'Éternel des armées que les peuples travaillent pour le feu, et que les nations se lassent pour le néant?');
INSERT INTO `bible_verses_oster` VALUES ('22832', '35', '2', '14', 'Car la terre sera remplie de la connaissance de la gloire de l\'Éternel, comme le fond de la mer des eaux qui le couvrent.');
INSERT INTO `bible_verses_oster` VALUES ('22833', '35', '2', '15', 'Malheur à celui qui fait boire son prochain, à toi qui lui verses ta fureur et qui l\'enivres, afin de voir sa nudité!');
INSERT INTO `bible_verses_oster` VALUES ('22834', '35', '2', '16', 'Tu seras rassasié de honte plutôt que de gloire. Bois aussi, toi, et découvre-toi! La coupe de la droite de l\'Éternel fera le tour jusqu\'à toi, et l\'ignominie sera sur ta gloire!');
INSERT INTO `bible_verses_oster` VALUES ('22835', '35', '2', '17', 'Car la violence faite au Liban retombera sur toi, et la dévastation qui épouvante les bêtes, à cause du meurtre des hommes et de la violence faite au pays, à la ville et à tous ses habitants.');
INSERT INTO `bible_verses_oster` VALUES ('22836', '35', '2', '18', 'A quoi sert l\'image taillée, pour que le sculpteur la taille? A quoi sert l\'image de fonte, docteur de mensonge, pour que l\'ouvrier qui l\'a faite place en elle sa confiance, en fabriquant des idoles muettes?');
INSERT INTO `bible_verses_oster` VALUES ('22837', '35', '2', '19', 'Malheur à celui qui dit au bois: Réveille-toi! et à la pierre muette: Lève-toi! Enseignera-t-elle? Voici, elle est couverte d\'or et d\'argent, et il n\'y a aucun esprit au-dedans d\'elle!');
INSERT INTO `bible_verses_oster` VALUES ('22838', '35', '2', '20', 'Mais l\'Éternel est dans le temple de sa sainteté. Que toute la terre se taise en sa présence!');
INSERT INTO `bible_verses_oster` VALUES ('22839', '35', '3', '1', 'Prière d\'Habacuc, le prophète, sur le mode des chants lyriques:');
INSERT INTO `bible_verses_oster` VALUES ('22840', '35', '3', '2', 'Éternel, j\'ai entendu ce que tu as fait entendre; je suis saisi de crainte. Éternel! dans le cours des années, fais revivre ton œuvre; dans le cours des années fais-la connaître! Dans ta colère souviens-toi d\'avoir compassion!');
INSERT INTO `bible_verses_oster` VALUES ('22841', '35', '3', '3', 'Dieu vient de Théman, le Saint vient de la montagne de Paran. Sélah (pause). Sa majesté couvre les cieux, et la terre est remplie de sa louange.');
INSERT INTO `bible_verses_oster` VALUES ('22842', '35', '3', '4', 'C\'est comme l\'éclat de la lumière; des rayons jaillissent de sa main; c\'est là que sa force est cachée.');
INSERT INTO `bible_verses_oster` VALUES ('22843', '35', '3', '5', 'La mortalité marche devant lui, et la peste suit ses pas.');
INSERT INTO `bible_verses_oster` VALUES ('22844', '35', '3', '6', 'Il s\'arrête, et il mesure la terre; il regarde, et il fait trembler les nations; les montagnes éternelles se brisent, les collines antiques s\'affaissent. Ses voies sont les voies anciennes.');
INSERT INTO `bible_verses_oster` VALUES ('22845', '35', '3', '7', 'Je vois dans la détresse les tentes de Cushan; les pavillons du pays de Madian frémissent de crainte.');
INSERT INTO `bible_verses_oster` VALUES ('22846', '35', '3', '8', 'Est-ce contre les fleuves que s\'irrite l\'Éternel? Ta colère est-elle contre les fleuves, et ta fureur contre la mer, que tu sois monté sur tes chevaux, sur tes chars de victoire?');
INSERT INTO `bible_verses_oster` VALUES ('22847', '35', '3', '9', 'Ton arc est mis à nu; tes flèches sont jurées par la parole. (Sélah.)');
INSERT INTO `bible_verses_oster` VALUES ('22848', '35', '3', '10', 'Tu fends la terre en fleuves. Les montagnes te voient, et tremblent; des torrents d\'eau se précipitent, l\'abîme fait retentir sa voix, il élève ses mains en haut.');
INSERT INTO `bible_verses_oster` VALUES ('22849', '35', '3', '11', 'Le soleil, la lune s\'arrêtent dans leur demeure, à la lueur de tes flèches qui volent, à l\'éclat de ta lance étincelante.');
INSERT INTO `bible_verses_oster` VALUES ('22850', '35', '3', '12', 'Tu parcours la terre avec indignation, tu foules les nations dans ta colère.');
INSERT INTO `bible_verses_oster` VALUES ('22851', '35', '3', '13', 'Tu sors pour la délivrance de ton peuple, pour la délivrance de ton oint. Tu brises le faîte de la maison de l\'impie, tu la ruines de fond en comble.');
INSERT INTO `bible_verses_oster` VALUES ('22852', '35', '3', '14', 'Tu perces de tes traits la tête de ses chefs, qui se précipitent comme la tempête pour nous disperser, et se réjouissent comme pour dévorer le malheureux dans leur repaire.');
INSERT INTO `bible_verses_oster` VALUES ('22853', '35', '3', '15', 'Tu marches avec tes chevaux sur la mer, sur les grandes eaux amoncelées.');
INSERT INTO `bible_verses_oster` VALUES ('22854', '35', '3', '16', 'J\'ai entendu, et mes entrailles sont émues; à cette voix mes lèvres frémissent; la carie pénètre mes os, et je tremble sous moi, de ce que je dois attendre en repos le jour de la détresse, quand montera contre le peuple celui qui l\'assaillira.');
INSERT INTO `bible_verses_oster` VALUES ('22855', '35', '3', '17', 'Car le figuier ne fleurira pas, et il n\'y aura point de produit dans les vignes; le fruit de l\'olivier fera défaut, et les champs ne donneront point de nourriture; la brebis manquera au parc, et il n\'y aura plus de bœufs dans l\'étable.');
INSERT INTO `bible_verses_oster` VALUES ('22856', '35', '3', '18', 'Mais moi je me réjouirai en l\'Éternel, je tressaillirai de joie dans le Dieu de ma délivrance.');
INSERT INTO `bible_verses_oster` VALUES ('22857', '35', '3', '19', 'L\'Éternel, le Seigneur, est ma force; il rend mes pieds semblables à ceux des biches, et me fait tenir sur mes hauteurs. Au maître-chantre, avec instruments à cordes.');
INSERT INTO `bible_verses_oster` VALUES ('22858', '36', '1', '1', 'La parole de l\'Éternel, qui fut adressée à Sophonie, fils de Cushi, fils de Guédalia, fils d\'Amaria, fils d\'Ézéchias, aux jours de Josias, fils d\'Amon, roi de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('22859', '36', '1', '2', 'Je ferai périr entièrement toutes choses sur la face de la terre, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22860', '36', '1', '3', 'Je ferai périr les hommes et les bêtes; je ferai périr les oiseaux du ciel et les poissons de la mer; j\'enlèverai les scandales avec les méchants, et je retrancherai les hommes de la face de la terre, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22861', '36', '1', '4', 'J\'étendrai ma main sur Juda et sur tous les habitants de Jérusalem; et je retrancherai de ce lieu le reste de Baal, et le nom de ses prêtres avec les sacrificateurs,');
INSERT INTO `bible_verses_oster` VALUES ('22862', '36', '1', '5', 'Et ceux qui se prosternent sur les toits devant l\'armée des cieux, et ceux qui se prosternent en jurant par l\'Éternel, et qui jurent aussi par leur roi,');
INSERT INTO `bible_verses_oster` VALUES ('22863', '36', '1', '6', 'Et ceux qui se détournent de l\'Éternel, et ceux qui ne cherchent pas l\'Éternel et ne s\'enquièrent pas de lui.');
INSERT INTO `bible_verses_oster` VALUES ('22864', '36', '1', '7', 'Tais-toi devant le Seigneur, l\'Éternel! Car le jour de l\'Éternel est proche; l\'Éternel a préparé un sacrifice, il a sanctifié ses conviés.');
INSERT INTO `bible_verses_oster` VALUES ('22865', '36', '1', '8', 'Et au jour du sacrifice de l\'Éternel, je châtierai les princes, et les fils du roi, et tous ceux qui revêtent des vêtements étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('22866', '36', '1', '9', 'Et je châtierai, en ce jour-là, tous ceux qui sautent par-dessus le seuil, ceux qui remplissent la maison de leur Seigneur de violence et de fraude.');
INSERT INTO `bible_verses_oster` VALUES ('22867', '36', '1', '10', 'En ce jour-là, dit l\'Éternel, on entendra des cris à la porte des Poissons, des hurlements dans la seconde partie de la ville, et un grand désastre sur les collines.');
INSERT INTO `bible_verses_oster` VALUES ('22868', '36', '1', '11', 'Lamentez-vous, habitants de Macthesh! Car tous ceux qui trafiquent sont détruits, tous ces gens chargés d\'argent sont exterminés!');
INSERT INTO `bible_verses_oster` VALUES ('22869', '36', '1', '12', 'Et il arrivera, en ce temps-là, que je fouillerai Jérusalem avec des lampes, et que je châtierai ces hommes qui se figent sur leurs lies, et qui disent dans leur cœur: L\'Éternel ne fera ni bien ni mal.');
INSERT INTO `bible_verses_oster` VALUES ('22870', '36', '1', '13', 'Leurs biens seront au pillage, et leurs maisons en désolation; ils auront bâti des maisons, mais ils n\'y habiteront point; ils auront planté des vignes, mais ils n\'en boiront pas le vin.');
INSERT INTO `bible_verses_oster` VALUES ('22871', '36', '1', '14', 'Le grand jour de l\'Éternel est proche; il est proche, et vient en toute hâte. La voix du jour de l\'Éternel retentit; là l\'homme vaillant lui-même pousse des cris amers.');
INSERT INTO `bible_verses_oster` VALUES ('22872', '36', '1', '15', 'C\'est un jour de colère que ce jour-là; un jour de détresse et d\'angoisse, un jour de ruine et de désolation, un jour de ténèbres et d\'obscurité, un jour de nuées et de brouillards,');
INSERT INTO `bible_verses_oster` VALUES ('22873', '36', '1', '16', 'Un jour de trompettes et d\'alarmes contre les villes fortes et contre les hautes tours.');
INSERT INTO `bible_verses_oster` VALUES ('22874', '36', '1', '17', 'Je mettrai les hommes dans la détresse, et ils marcheront comme des aveugles, parce qu\'ils ont péché contre l\'Éternel. Leur sang sera répandu comme de la poussière, et leur chair comme de l\'ordure.');
INSERT INTO `bible_verses_oster` VALUES ('22875', '36', '1', '18', 'Ni leur argent, ni leur or ne pourront les délivrer au jour de la colère de l\'Éternel; et par le feu de sa jalousie tout le pays sera consumé; car c\'est d\'une entière destruction, c\'est d\'une ruine soudaine qu\'il frappera tous les habitants de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('22876', '36', '2', '1', 'Recueillez-vous, recueillez-vous, nation sans pudeur!');
INSERT INTO `bible_verses_oster` VALUES ('22877', '36', '2', '2', 'Avant que le décret enfante, et que le jour passe comme la balle; avant que l\'ardeur de la colère de l\'Éternel vienne sur vous, avant que le jour de la colère de l\'Éternel vienne sur vous!');
INSERT INTO `bible_verses_oster` VALUES ('22878', '36', '2', '3', 'Cherchez l\'Éternel, vous tous les humbles du pays, qui faites ce qu\'il ordonne! Recherchez la justice, recherchez la débonnaireté! Peut-être serez-vous mis à couvert, au jour de la colère de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22879', '36', '2', '4', 'Car Gaza sera abandonnée, et Askélon sera en désolation; on chassera Asdod en plein midi, et Ékron sera renversée.');
INSERT INTO `bible_verses_oster` VALUES ('22880', '36', '2', '5', 'Malheur aux habitants de la région maritime, à la nation des Kéréthiens! La parole de l\'Éternel est contre vous, Canaan, terre des Philistins! Je te détruirai, jusqu\'à n\'avoir plus d\'habitants.');
INSERT INTO `bible_verses_oster` VALUES ('22881', '36', '2', '6', 'Et la région maritime ne sera plus que des pâturages, des loges de bergers et des parcs de brebis.');
INSERT INTO `bible_verses_oster` VALUES ('22882', '36', '2', '7', 'Et ce sera une région pour les restes de la maison de Juda, et ils y paîtront; le soir ils reposeront dans les maisons d\'Askélon, car l\'Éternel leur Dieu les visitera, et ramènera leurs captifs.');
INSERT INTO `bible_verses_oster` VALUES ('22883', '36', '2', '8', 'J\'ai entendu les insultes de Moab et les outrages des enfants d\'Ammon, qui ont insulté mon peuple, et se sont insolemment élevés contre ses frontières.');
INSERT INTO `bible_verses_oster` VALUES ('22884', '36', '2', '9', 'C\'est pourquoi, je suis vivant! dit l\'Éternel des armées, le Dieu d\'Israël, Moab sera comme Sodome, et les enfants d\'Ammon comme Gomorrhe, un domaine couvert d\'orties, une mine de sel, une désolation à jamais; le reste de mon peuple les pillera, et le résidu de ma nation les possédera.');
INSERT INTO `bible_verses_oster` VALUES ('22885', '36', '2', '10', 'C\'est là ce qu\'ils auront pour leur orgueil, parce qu\'ils ont insulté et bravé le peuple de l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22886', '36', '2', '11', 'L\'Éternel sera terrible contre eux; car il anéantira tous les dieux de la terre, et chacun se prosternera devant lui dans son pays, et même toutes les îles des nations.');
INSERT INTO `bible_verses_oster` VALUES ('22887', '36', '2', '12', 'Vous aussi, Cushites, vous serez frappés par mon épée.');
INSERT INTO `bible_verses_oster` VALUES ('22888', '36', '2', '13', 'Il étendra sa main vers le nord, et il détruira l\'Assyrie; il fera de Ninive une désolation, un lieu aride comme le désert.');
INSERT INTO `bible_verses_oster` VALUES ('22889', '36', '2', '14', 'Les troupeaux se coucheront au milieu d\'elle, des bêtes de toute espèce, en foule; le pélican et le hérisson logeront parmi ses chapiteaux; leur cri retentira aux fenêtres; la dévastation sera sur le seuil, et les lambris de cèdre seront arrachés.');
INSERT INTO `bible_verses_oster` VALUES ('22890', '36', '2', '15', 'C\'est là cette ville joyeuse qui vivait dans la sécurité, qui disait en son cœur: Moi, et nulle autre que moi! Comment est-elle devenue un désert, un gîte pour les bêtes? Quiconque passera près d\'elle, sifflera et agitera la main');
INSERT INTO `bible_verses_oster` VALUES ('22891', '36', '3', '1', 'Malheur à la ville rebelle et souillée, à la ville qui opprime!');
INSERT INTO `bible_verses_oster` VALUES ('22892', '36', '3', '2', 'Elle n\'a point écouté la voix, elle n\'a point reçu l\'instruction, elle ne s\'est point confiée en l\'Éternel, elle ne s\'est point approchée de son Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('22893', '36', '3', '3', 'Ses chefs, au milieu d\'elle, sont des lions rugissants; ses juges, des loups du soir, qui ne réservent rien pour le matin.');
INSERT INTO `bible_verses_oster` VALUES ('22894', '36', '3', '4', 'Ses prophètes sont des téméraires et des hommes perfides; ses sacrificateurs profanent les choses saintes; ils violent la loi.');
INSERT INTO `bible_verses_oster` VALUES ('22895', '36', '3', '5', 'L\'Éternel est juste au milieu d\'elle. Il ne commet point d\'iniquité; chaque matin il met en lumière ses jugements, il n\'y manque pas; mais l\'injuste ne connaît pas la honte.');
INSERT INTO `bible_verses_oster` VALUES ('22896', '36', '3', '6', 'J\'ai exterminé des nations; leurs tours sont en ruines; j\'ai dévasté leurs rues, tellement que personne n\'y passe; leurs villes ont été détruites, dépeuplées jusqu\'à n\'avoir plus aucun habitant.');
INSERT INTO `bible_verses_oster` VALUES ('22897', '36', '3', '7', 'Je disais: Crains-moi seulement, reçois l\'instruction, et ta demeure ne sera pas détruite, ce que j\'avais ordonné contre elle! Mais ils se sont hâtés de corrompre toutes leurs actions.');
INSERT INTO `bible_verses_oster` VALUES ('22898', '36', '3', '8', 'C\'est pourquoi attendez-moi, dit l\'Éternel, au jour où je me lèverai pour le butin. Car j\'ai résolu de rassembler les nations et de réunir les royaumes, pour répandre sur eux mon indignation, toute l\'ardeur de ma colère; car toute la terre sera dévorée par le feu de ma jalousie.');
INSERT INTO `bible_verses_oster` VALUES ('22899', '36', '3', '9', 'Alors je changerai les lèvres des peuples en des lèvres pures, afin qu\'ils invoquent tous le nom de l\'Éternel, pour qu\'ils le servent d\'un commun accord.');
INSERT INTO `bible_verses_oster` VALUES ('22900', '36', '3', '10', 'D\'au delà des fleuves de Cush, mes adorateurs, la fille de mes dispersés, m\'apporteront des offrandes.');
INSERT INTO `bible_verses_oster` VALUES ('22901', '36', '3', '11', 'En ce jour-là, tu ne seras plus confuse à cause de toutes les actions par lesquelles tu as péché contre moi. Car alors j\'ôterai du milieu de toi ceux qui se réjouissent de ton orgueil; et tu ne continueras plus à t\'enorgueillir sur la montagne de ma sainteté.');
INSERT INTO `bible_verses_oster` VALUES ('22902', '36', '3', '12', 'Et je laisserai au milieu de toi un peuple humble et faible, et il mettra sa confiance dans le nom de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22903', '36', '3', '13', 'Les restes d\'Israël ne commettront point d\'iniquité; ils ne proféreront point de mensonge, et il ne se trouvera pas dans leur bouche une langue trompeuse; mais ils paîtront, et ils se reposeront, et il n\'y aura personne qui les épouvante.');
INSERT INTO `bible_verses_oster` VALUES ('22904', '36', '3', '14', 'Chante de joie, fille de Sion! Pousse des cris d\'allégresse, Israël! Réjouis-toi et t\'égaie de tout ton cœur, fille de Jérusalem!');
INSERT INTO `bible_verses_oster` VALUES ('22905', '36', '3', '15', 'L\'Éternel a retiré les sentences portées contre toi, il a éloigné ton ennemi; le Roi d\'Israël, l\'Éternel est au milieu de toi; tu ne verras plus de malheur.');
INSERT INTO `bible_verses_oster` VALUES ('22906', '36', '3', '16', 'En ce jour-là, on dira à Jérusalem: Ne crains point! Sion, que tes mains ne défaillent point!');
INSERT INTO `bible_verses_oster` VALUES ('22907', '36', '3', '17', 'L\'Éternel ton Dieu est au milieu de toi, un héros qui sauve. Il se réjouira à cause de toi d\'une grande joie; il se taira dans son amour; il se réjouira à ton sujet avec chant de triomphe.');
INSERT INTO `bible_verses_oster` VALUES ('22908', '36', '3', '18', 'Je rassemblerai ceux qui sont tristes, loin de l\'assemblée solennelle; ils sont sortis de toi; sur eux pèse l\'opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('22909', '36', '3', '19', 'Voici, en ce temps-là, j\'aurai à faire avec tous tes oppresseurs. Je délivrerai ce qui boite, je recueillerai ce qui a été chassé, et j\'en ferai un sujet de louange et d\'honneur dans tous les pays où ils ont eu de la honte.');
INSERT INTO `bible_verses_oster` VALUES ('22910', '36', '3', '20', 'En ce temps-là, je vous ramènerai; en ce temps-là, je vous rassemblerai; car je vous mettrai en renom et en louange parmi tous les peuples de la terre, quand je ramènerai vos captifs sous vos yeux, a dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22911', '37', '1', '1', 'La seconde année du roi Darius, le premier jour du sixième mois, la parole de l\'Éternel fut adressée, par Aggée, le prophète, à Zorobabel, fils de Salathiel, gouverneur de Juda, et à Joshua, fils de Jotsadak, grand sacrificateur, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('22912', '37', '1', '2', 'Ainsi a parlé l\'Éternel des armées, en disant: Ce peuple dit: Le temps n\'est pas venu, le temps de rebâtir la maison de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22913', '37', '1', '3', 'Et la parole de l\'Éternel fut adressée, par Aggée, le prophète, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('22914', '37', '1', '4', 'Est-il temps pour vous d\'habiter dans des maisons lambrissées, pendant que cette maison-là est en ruine?');
INSERT INTO `bible_verses_oster` VALUES ('22915', '37', '1', '5', 'Maintenant donc, ainsi a dit l\'Éternel des armées: Considérez attentivement vos voies.');
INSERT INTO `bible_verses_oster` VALUES ('22916', '37', '1', '6', 'Vous avez semé beaucoup, mais peu recueilli; vous mangez, mais vous n\'êtes pas rassasiés; vous buvez, mais vous n\'êtes pas désaltérés; vous êtes vêtus, mais vous n\'êtes pas réchauffés; et celui qui gagne met son salaire dans un sac percé.');
INSERT INTO `bible_verses_oster` VALUES ('22917', '37', '1', '7', 'Ainsi a dit l\'Éternel des armées: Considérez attentivement vos voies.');
INSERT INTO `bible_verses_oster` VALUES ('22918', '37', '1', '8', 'Montez à la montagne, apportez du bois, et bâtissez la maison: j\'y prendrai plaisir, et je serai glorifié, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22919', '37', '1', '9', 'Vous comptiez sur beaucoup, et voici, il y a eu peu; vous l\'avez porté chez vous, mais j\'ai soufflé dessus. Pourquoi? dit l\'Éternel des armées. A cause de ma maison, parce qu\'elle reste en ruine, pendant que vous vous empressez chacun pour sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('22920', '37', '1', '10', 'C\'est pourquoi les cieux au-dessus de vous retiennent la rosée, et la terre retient son produit.');
INSERT INTO `bible_verses_oster` VALUES ('22921', '37', '1', '11', 'Et j\'ai appelé la sécheresse sur la terre, et sur les montagnes, et sur le blé, sur le moût et sur l\'huile, et sur tout ce que le sol produit, et sur les hommes et sur les bêtes, et sur tout le travail des mains.');
INSERT INTO `bible_verses_oster` VALUES ('22922', '37', '1', '12', 'Zorobabel, fils de Salathiel, Joshua, fils de Jotsadak, grand sacrificateur, et tout le reste du peuple entendirent la voix de l\'Éternel, leur Dieu, et les paroles d\'Aggée, le prophète, selon la mission que lui avait donnée l\'Éternel leur Dieu; et le peuple eut de la crainte devant l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22923', '37', '1', '13', 'Et Aggée, envoyé de l\'Éternel, parla au peuple selon le message de l\'Éternel, disant: Je suis avec vous, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22924', '37', '1', '14', 'Et l\'Éternel excita l\'esprit de Zorobabel, fils de Salathiel, gouverneur de Juda, et l\'esprit de Joshua, fils de Jotsadak, grand sacrificateur, et l\'esprit de tout le reste du peuple; et ils vinrent, et se mirent à travailler à la maison de l\'Éternel des armées, leur Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('22925', '37', '1', '15', 'Le vingt-quatrième jour du sixième mois, la seconde année du roi Darius.');
INSERT INTO `bible_verses_oster` VALUES ('22926', '37', '2', '1', 'Le vingt et unième jour du septième mois, la parole de l\'Éternel fut adressée, par Aggée le prophète, en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('22927', '37', '2', '2', 'Parle donc à Zorobabel, fils de Salathiel, gouverneur de Juda, et à Joshua, fils de Jotsadak, grand sacrificateur, et au reste du peuple, et dis-leur:');
INSERT INTO `bible_verses_oster` VALUES ('22928', '37', '2', '3', 'Qui est-ce qui reste parmi vous, de ceux qui ont vu cette maison dans sa gloire première, et comment la voyez-vous maintenant? Telle qu\'elle est, n\'est-elle pas comme un rien à vos yeux?');
INSERT INTO `bible_verses_oster` VALUES ('22929', '37', '2', '4', 'Or maintenant, courage, Zorobabel! dit l\'Éternel; courage, Joshua, fils de Jotsadak, grand sacrificateur! et courage, vous, tout le peuple du pays! dit l\'Éternel; et travaillez, car je suis avec vous, dit l\'Éternel des armées,');
INSERT INTO `bible_verses_oster` VALUES ('22930', '37', '2', '5', 'Selon l\'alliance que j\'ai traitée avec vous quand vous sortîtes d\'Égypte, et mon Esprit demeure au milieu de vous: ne craignez point!');
INSERT INTO `bible_verses_oster` VALUES ('22931', '37', '2', '6', 'Car ainsi a dit l\'Éternel des armées: Encore une fois, dans peu de temps, j\'ébranlerai les cieux et la terre, et la mer et le sec.');
INSERT INTO `bible_verses_oster` VALUES ('22932', '37', '2', '7', 'J\'ébranlerai toutes les nations, et les trésors de toutes les nations arriveront, et je remplirai cette maison de gloire, a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22933', '37', '2', '8', 'L\'argent est à moi, et l\'or est à moi, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22934', '37', '2', '9', 'La gloire de cette dernière maison sera plus grande que celle de la première, a dit l\'Éternel des armées; et je mettrai la paix en ce lieu, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22935', '37', '2', '10', 'Le vingt-quatrième jour du neuvième mois, la seconde année de Darius, la parole de l\'Éternel fut adressée, par Aggée, le prophète, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('22936', '37', '2', '11', 'Ainsi dit l\'Éternel des armées: Propose donc aux sacrificateurs cette question sur la loi.');
INSERT INTO `bible_verses_oster` VALUES ('22937', '37', '2', '12', 'Si quelqu\'un porte de la chair consacrée dans le pan de son vêtement, et que de ce vêtement il touche du pain, ou un mets cuit, ou du vin, ou de l\'huile, ou un aliment quelconque, cela devient-il sacré? Les sacrificateurs répondirent, et dirent: Non!');
INSERT INTO `bible_verses_oster` VALUES ('22938', '37', '2', '13', 'Et Aggée dit: Si celui qui est souillé pour un mort touche toutes ces choses, seront-elles souillées? Les sacrificateurs répondirent, et dirent: Elles seront souillées.');
INSERT INTO `bible_verses_oster` VALUES ('22939', '37', '2', '14', 'Alors Aggée reprit et dit: Tel est ce peuple, telle est cette nation devant moi, dit l\'Éternel, et telle est toute l\'œuvre de leurs mains; ce qu\'ils offrent là est souillé.');
INSERT INTO `bible_verses_oster` VALUES ('22940', '37', '2', '15', 'Considérez donc attentivement ce qui s\'est passé depuis ce jour et en remontant, avant qu\'on eût mis pierre sur pierre au temple de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22941', '37', '2', '16', 'Alors, quand on venait à un tas de vingt mesures, il n\'y en avait que dix; quand on venait à la cuve pour puiser cinquante mesures du pressoir, il n\'y en avait que vingt.');
INSERT INTO `bible_verses_oster` VALUES ('22942', '37', '2', '17', 'Je vous ai frappés de brûlure, de nielle et de grêle dans tout le travail de vos mains; et vous n\'êtes pas revenus à moi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22943', '37', '2', '18', 'Considérez donc attentivement ce qui arrivera depuis ce jour-ci et dans la suite, depuis le vingt-quatrième jour du neuvième mois, depuis le jour où le temple de l\'Éternel fut fondé; considérez-le attentivement!');
INSERT INTO `bible_verses_oster` VALUES ('22944', '37', '2', '19', 'Y a-t-il encore du grain dans les greniers? Jusqu\'à la vigne, au figuier, au grenadier et à l\'olivier, rien n\'a rapporté. Mais, dès ce jour, je bénirai.');
INSERT INTO `bible_verses_oster` VALUES ('22945', '37', '2', '20', 'La parole de l\'Éternel fut adressée, pour la seconde fois, à Aggée, le vingt-quatrième jour du mois, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('22946', '37', '2', '21', 'Parle à Zorobabel, gouverneur de Juda, et dis-lui: J\'ébranlerai les cieux et la terre;');
INSERT INTO `bible_verses_oster` VALUES ('22947', '37', '2', '22', 'Je renverserai le trône des royaumes, et je détruirai la force des royaumes des nations; je renverserai les chars et ceux qui les montent; les chevaux et ceux qui les montent seront abattus, l\'un par l\'épée de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('22948', '37', '2', '23', 'En ce jour-là, dit l\'Éternel des armées, je te prendrai, Zorobabel, fils de Salathiel, mon serviteur, dit l\'Éternel, et je te tiendrai comme un cachet; car je t\'ai choisi, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22949', '38', '1', '1', 'La seconde année du règne de Darius, au huitième mois, la parole de l\'Éternel fut adressée au prophète Zacharie, fils de Barachie, fils d\'Iddo, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('22950', '38', '1', '2', 'L\'Éternel a été fort indigné contre vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('22951', '38', '1', '3', 'Tu leur diras donc: Ainsi a dit l\'Éternel des armées: Revenez à moi, dit l\'Éternel des armées, et je reviendrai à vous, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22952', '38', '1', '4', 'Ne soyez pas comme vos pères, que les premiers prophètes ont appelés, en disant: Ainsi a dit l\'Éternel des armées: Détournez-vous de vos voies mauvaises et de vos mauvaises actions; mais ils n\'ont pas écouté, ils n\'ont point fait attention à ma parole, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22953', '38', '1', '5', 'Vos pères, où sont-ils? Et ces prophètes devaient-ils toujours vivre?');
INSERT INTO `bible_verses_oster` VALUES ('22954', '38', '1', '6', 'Cependant mes paroles et mes ordres, que j\'avais donnés aux prophètes mes serviteurs, ne se sont-ils pas accomplis sur vos pères? Ils sont revenus, et ils ont dit: Tout ce que l\'Éternel des armées avait résolu de nous faire, selon nos voies et selon nos actions, il l\'a exécuté sur nous.');
INSERT INTO `bible_verses_oster` VALUES ('22955', '38', '1', '7', 'Le vingt-quatrième jour du onzième mois, qui est le mois de Shébat, la seconde année de Darius, la parole de l\'Éternel fut adressée au prophète Zacharie, fils de Barachie, fils d\'Iddo, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('22956', '38', '1', '8', 'J\'eus la nuit une vision; et voici, un homme monté sur un cheval roux; il se tenait parmi les myrtes qui étaient dans le fond; et, après lui, des chevaux roux, bais et blancs.');
INSERT INTO `bible_verses_oster` VALUES ('22957', '38', '1', '9', 'Et je dis: Mon Seigneur, qui sont-ils? Et l\'ange qui me parlait me dit: Je vais te faire voir ce que sont ces chevaux.');
INSERT INTO `bible_verses_oster` VALUES ('22958', '38', '1', '10', 'Et l\'homme qui se tenait parmi les myrtes, répondit et dit: Ce sont ceux que l\'Éternel a envoyés pour parcourir la terre.');
INSERT INTO `bible_verses_oster` VALUES ('22959', '38', '1', '11', 'Et ils répondirent à l\'ange de l\'Éternel, qui se tenait parmi les myrtes, et dirent: Nous avons parcouru la terre; et voici, toute la terre est tranquille et en repos.');
INSERT INTO `bible_verses_oster` VALUES ('22960', '38', '1', '12', 'Alors l\'ange de l\'Éternel répondit et dit: Éternel des armées! jusqu\'à quand n\'auras-tu pas compassion de Jérusalem et des villes de Juda, contre lesquelles tu es indigné depuis soixante et dix ans?');
INSERT INTO `bible_verses_oster` VALUES ('22961', '38', '1', '13', 'Et l\'Éternel répondit à l\'ange qui me parlait, de bonnes paroles, des paroles de consolation.');
INSERT INTO `bible_verses_oster` VALUES ('22962', '38', '1', '14', 'Et l\'ange qui me parlait me dit: Crie, et dis: Ainsi a dit l\'Éternel des armées: Je suis jaloux pour Jérusalem, pour Sion, d\'une grande jalousie;');
INSERT INTO `bible_verses_oster` VALUES ('22963', '38', '1', '15', 'Et je suis courroucé d\'un grand courroux contre ces nations tranquilles; car, lorsque j\'étais un peu courroucé, elles ont aidé au mal.');
INSERT INTO `bible_verses_oster` VALUES ('22964', '38', '1', '16', 'C\'est pourquoi, ainsi a dit l\'Éternel: Je reviens vers Jérusalem avec compassion; ma maison y sera rebâtie, dit l\'Éternel des armées, et le cordeau sera étendu sur Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22965', '38', '1', '17', 'Crie encore, et dis: Ainsi a dit l\'Éternel des armées: Mes villes regorgeront encore de biens, et l\'Éternel consolera encore Sion, et il élèvera encore Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22966', '38', '1', '18', 'Puis je levai les yeux et regardai; et je vis quatre cornes.');
INSERT INTO `bible_verses_oster` VALUES ('22967', '38', '1', '19', 'Et je dis à l\'ange qui me parlait: Qu\'est-ce que ces cornes? Et il me dit: Ce sont les cornes qui ont dispersé Juda, Israël et Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22968', '38', '1', '20', 'Puis l\'Éternel me fit voir quatre forgerons.');
INSERT INTO `bible_verses_oster` VALUES ('22969', '38', '1', '21', 'Et je dis: Qu\'est-ce que ceux-ci viennent faire? Et il répondit: Ce sont là les cornes qui ont dispersé Juda, tellement que personne n\'osait lever la tête; mais ceux-ci sont venus pour les effrayer, pour abattre les cornes des nations, qui ont levé la corne contre le pays de Juda pour le disperser.');
INSERT INTO `bible_verses_oster` VALUES ('22970', '38', '2', '1', 'Puis, je levai les yeux, et regardai; et je vis un homme ayant à la main un cordeau à mesurer.');
INSERT INTO `bible_verses_oster` VALUES ('22971', '38', '2', '2', 'Et je dis: Où vas-tu? Et il me répondit: Je vais mesurer Jérusalem, pour voir quelle est sa largeur et quelle est sa longueur.');
INSERT INTO `bible_verses_oster` VALUES ('22972', '38', '2', '3', 'Et voici, l\'ange qui me parlait sortit, et un autre ange sortit au-devant de lui,');
INSERT INTO `bible_verses_oster` VALUES ('22973', '38', '2', '4', 'Et lui dit: Cours, parle à ce jeune homme, et dis: Jérusalem demeurera sans murailles, tant il y aura d\'hommes et de bêtes au milieu d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('22974', '38', '2', '5', 'Et je serai pour elle, dit l\'Éternel, une muraille de feu qui l\'entourera, et je serai sa gloire au milieu d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('22975', '38', '2', '6', 'Fuyez, fuyez hors du pays de l\'Aquilon! dit l\'Éternel; car je vous ai dispersés aux quatre vents des cieux, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22976', '38', '2', '7', 'Sauve-toi, Sion, qui demeures chez la fille de Babylone!');
INSERT INTO `bible_verses_oster` VALUES ('22977', '38', '2', '8', 'Car ainsi a dit l\'Éternel des armées, qui m\'a envoyé avec gloire vers les nations qui vous ont pillés: Qui vous touche, touche la prunelle de son œil.');
INSERT INTO `bible_verses_oster` VALUES ('22978', '38', '2', '9', 'Car voici, je vais lever ma main contre elles, et elles seront la proie de ceux qui leur étaient asservis, et vous connaîtrez que l\'Éternel des armées m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('22979', '38', '2', '10', 'Pousse des cris de joie, et réjouis-toi, fille de Sion! Car voici, je viens, et j\'habiterai au milieu de toi, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22980', '38', '2', '11', 'Et plusieurs nations s\'attacheront à l\'Éternel en ce jour-là, et deviendront mon peuple; et j\'habiterai au milieu de toi, et tu sauras que l\'Éternel des armées m\'a envoyé vers toi.');
INSERT INTO `bible_verses_oster` VALUES ('22981', '38', '2', '12', 'Et l\'Éternel possédera Juda pour son partage, dans la terre sainte, et il choisira encore Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('22982', '38', '2', '13', 'Que toute chair fasse silence devant l\'Éternel; car il s\'est réveillé de sa demeure sainte!');
INSERT INTO `bible_verses_oster` VALUES ('22983', '38', '3', '1', 'Puis l\'Éternel me fit voir Joshua, le grand sacrificateur, debout devant l\'ange de l\'Éternel, et Satan se tenait à sa droite, pour s\'opposer à lui.');
INSERT INTO `bible_verses_oster` VALUES ('22984', '38', '3', '2', 'Et l\'Éternel dit à Satan: Que l\'Éternel te réprime, Satan! Que l\'Éternel te réprime, lui qui a choisi Jérusalem! Celui-ci n\'est-il pas un tison retiré du feu?');
INSERT INTO `bible_verses_oster` VALUES ('22985', '38', '3', '3', 'Or Joshua était vêtu de vêtements sales, et se tenait devant l\'ange.');
INSERT INTO `bible_verses_oster` VALUES ('22986', '38', '3', '4', 'Et l\'ange prit la parole, et dit à ceux qui se tenaient devant lui: Otez-lui ses vêtements sales. Puis il dit à Joshua: Vois, j\'enlève ton iniquité, et je te revêts d\'habits magnifiques.');
INSERT INTO `bible_verses_oster` VALUES ('22987', '38', '3', '5', 'Et je dis: Qu\'on lui mette sur la tête une tiare pure! Et ils lui mirent sur la tête une tiare pure, et le revêtirent des vêtements, en présence de l\'ange de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('22988', '38', '3', '6', 'Puis l\'ange de l\'Éternel fit à Joshua cette déclaration:');
INSERT INTO `bible_verses_oster` VALUES ('22989', '38', '3', '7', 'Ainsi a dit l\'Éternel des armées: Si tu marches dans mes voies, et si tu gardes ce que je veux que l\'on garde, tu jugeras aussi ma maison, tu garderas mes parvis, et je te donnerai libre accès parmi ceux-ci qui se tiennent devant moi.');
INSERT INTO `bible_verses_oster` VALUES ('22990', '38', '3', '8', 'Écoute, Joshua, grand sacrificateur, toi et tes compagnons qui sont assis devant toi; car se sont des hommes qui serviront de signes: voici, je vais faire venir mon serviteur, le Germe.');
INSERT INTO `bible_verses_oster` VALUES ('22991', '38', '3', '9', 'Car voici, quant à la pierre que j\'ai mise devant Joshua, sur une seule pierre il y a sept yeux. Voici, je vais graver ce qui doit être gravé sur elle, dit l\'Éternel des armées, et j\'ôterai en un jour l\'iniquité de ce pays.');
INSERT INTO `bible_verses_oster` VALUES ('22992', '38', '3', '10', 'En ce jour-là, dit l\'Éternel des armées, vous vous appellerez l\'un l\'autre sous la vigne et sous le figuier.');
INSERT INTO `bible_verses_oster` VALUES ('22993', '38', '4', '1', 'Puis l\'ange qui me parlait revint, et me réveilla, comme un homme qu\'on réveille de son sommeil;');
INSERT INTO `bible_verses_oster` VALUES ('22994', '38', '4', '2', 'Et il me dit: Que vois-tu? Et je dis: Je regarde, et voici il y a un chandelier tout d\'or, avec son réservoir au sommet, et portant ses sept lampes, avec sept conduits pour les sept lampes qui sont au sommet du chandelier.');
INSERT INTO `bible_verses_oster` VALUES ('22995', '38', '4', '3', 'Et il y a près de lui deux oliviers, l\'un à droite du réservoir, et l\'autre à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('22996', '38', '4', '4', 'Et je pris la parole, et dis à l\'ange qui me parlait: Que signifient ces choses, mon seigneur?');
INSERT INTO `bible_verses_oster` VALUES ('22997', '38', '4', '5', 'Et l\'ange qui me parlait répondit et me dit: Ne sais-tu pas ce que signifient ces choses? Et je dis: Non, mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('22998', '38', '4', '6', 'Alors il reprit et me dit: C\'est ici la parole de l\'Éternel, qu\'il adresse à Zorobabel, disant: Ce n\'est point par puissance, ni par force, mais par mon Esprit, a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('22999', '38', '4', '7', 'Qu\'es-tu, grande montagne, devant Zorobabel? Tu seras aplanie. Il fera paraître la pierre du faîte, aux cris de: Grâce, grâce sur elle!');
INSERT INTO `bible_verses_oster` VALUES ('23000', '38', '4', '8', 'La parole de l\'Éternel me fut encore adressée, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('23001', '38', '4', '9', 'Les mains de Zorobabel ont fondé cette maison, et ses mains l\'achèveront, et tu sauras que l\'Éternel des armées m\'a envoyé vers vous.');
INSERT INTO `bible_verses_oster` VALUES ('23002', '38', '4', '10', 'Car qui est-ce qui méprise le temps des petits commencements? Ils se réjouiront, en voyant la pierre du niveau dans la main de Zorobabel. Ces sept yeux sont les yeux de l\'Éternel, qui parcourent toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('23003', '38', '4', '11', 'Et je pris la parole, et lui dis: Que signifient ces deux oliviers, à la droite du chandelier et à sa gauche?');
INSERT INTO `bible_verses_oster` VALUES ('23004', '38', '4', '12', 'Je pris la parole une seconde fois, et lui dis: Que signifient ces deux grappes d\'olives qui sont à côté des deux conduits d\'or, d\'où découle l\'or?');
INSERT INTO `bible_verses_oster` VALUES ('23005', '38', '4', '13', 'Et il me parla, et me dit: Ne sais-tu pas ce qu\'ils signifient? Et je dis: Non, mon seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('23006', '38', '4', '14', 'Alors il dit: Ce sont les deux oints de l\'Éternel, qui se tiennent devant le Seigneur de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('23007', '38', '5', '1', 'Je levai de nouveau les yeux et regardai, et je vis un rouleau qui volait.');
INSERT INTO `bible_verses_oster` VALUES ('23008', '38', '5', '2', 'Et il me dit: Que vois-tu? Et je dis: Je vois un rouleau qui vole, dont la longueur est de vingt coudées et la largeur de dix coudées.');
INSERT INTO `bible_verses_oster` VALUES ('23009', '38', '5', '3', 'Et il me dit: C\'est la malédiction qui se répand sur toute la face du pays; car selon elle tout voleur sera exterminé d\'ici, et selon elle tout faiseur de faux serment sera exterminé d\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('23010', '38', '5', '4', 'Je la répandrai, dit l\'Éternel des armées; et elle entrera dans la maison du voleur, et dans la maison de celui qui jure faussement par mon nom; et elle logera au milieu de leur maison, et la consumera avec son bois et ses pierres.');
INSERT INTO `bible_verses_oster` VALUES ('23011', '38', '5', '5', 'Puis l\'ange qui me parlait s\'avança dehors, et me dit: Lève les yeux, et regarde ce qui sort là.');
INSERT INTO `bible_verses_oster` VALUES ('23012', '38', '5', '6', 'Et je dis: Qu\'est-ce? Il répondit: C\'est un épha qui paraît. Il dit encore: C\'est l\'aspect qu\'ils présentent dans tout le pays.');
INSERT INTO `bible_verses_oster` VALUES ('23013', '38', '5', '7', 'Et je vis une masse de plomb soulevée, et il y avait là une femme assise au milieu de l\'épha.');
INSERT INTO `bible_verses_oster` VALUES ('23014', '38', '5', '8', 'Et il dit: C\'est là l\'iniquité! Et il la rejeta au milieu de l\'épha, et rejeta la masse de plomb sur l\'ouverture.');
INSERT INTO `bible_verses_oster` VALUES ('23015', '38', '5', '9', 'Et, levant les yeux, je regardai, et je vis paraître deux femmes; et le vent soufflait dans leurs ailes; elles avaient des ailes comme les ailes de la cigogne, et elles enlevèrent l\'épha entre la terre et les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23016', '38', '5', '10', 'Et je dis à l\'ange qui me parlait: Où emportent-elles l\'épha?');
INSERT INTO `bible_verses_oster` VALUES ('23017', '38', '5', '11', 'Et il me dit: C\'est pour lui bâtir une maison au pays de Shinear; et quand elle sera préparée, il sera posé là sur sa base.');
INSERT INTO `bible_verses_oster` VALUES ('23018', '38', '6', '1', 'Je levai de nouveau les yeux, et regardai; et je vis quatre chars qui sortaient d\'entre deux montagnes; et ces montagnes étaient des montagnes d\'airain.');
INSERT INTO `bible_verses_oster` VALUES ('23019', '38', '6', '2', 'Au premier char il y avait des chevaux roux; au second char, des chevaux noirs;');
INSERT INTO `bible_verses_oster` VALUES ('23020', '38', '6', '3', 'Au troisième char, des chevaux blancs; au quatrième char, des chevaux mouchetés et vigoureux.');
INSERT INTO `bible_verses_oster` VALUES ('23021', '38', '6', '4', 'Alors je pris la parole, et dis à l\'ange qui me parlait: Qu\'est-ce que cela, mon seigneur?');
INSERT INTO `bible_verses_oster` VALUES ('23022', '38', '6', '5', 'L\'ange répondit et me dit: Ce sont les quatre vents des cieux, qui sortent du lieu où ils se tenaient devant le Seigneur de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('23023', '38', '6', '6', 'Les chevaux noirs qui sont à l\'un des chars, s\'en vont vers le pays du nord, et les blancs vont après eux, et les mouchetés vont vers le pays du midi.');
INSERT INTO `bible_verses_oster` VALUES ('23024', '38', '6', '7', 'Et les vigoureux sortirent, et demandèrent d\'aller parcourir la terre. Et il leur dit: Allez, parcourez la terre. Et ils parcoururent la terre.');
INSERT INTO `bible_verses_oster` VALUES ('23025', '38', '6', '8', 'Puis il m\'appela, et me dit: Vois, ceux qui sortent vers le pays du nord, font reposer mon Esprit sur le pays du nord.');
INSERT INTO `bible_verses_oster` VALUES ('23026', '38', '6', '9', 'Et la parole de l\'Éternel me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('23027', '38', '6', '10', 'Reçois des dons de la part des captifs, de Heldaï, de Tobija et de Jédaeja; va toi-même, aujourd\'hui, dans la maison de Josias, fils de Sophonie, où ils sont arrivés de Babylone;');
INSERT INTO `bible_verses_oster` VALUES ('23028', '38', '6', '11', 'Reçois de l\'argent et de l\'or, et fais-en des couronnes, et mets-les sur la tête de Joshua, fils de Jotsadak, grand sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('23029', '38', '6', '12', 'Et parle-lui en ces mots: Ainsi a dit l\'Éternel des armées: Voici un homme dont le nom est Germe, qui germera de son lieu et bâtira le temple de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23030', '38', '6', '13', 'Celui-là rebâtira le temple de l\'Éternel; celui-là obtiendra la majesté; il siégera, il régnera sur son trône; il sera sacrificateur sur son trône, et il se fera entre les deux un dessein de paix.');
INSERT INTO `bible_verses_oster` VALUES ('23031', '38', '6', '14', 'Et les couronnes seront pour Hélem, pour Tobija, pour Jédaeja et pour Hen, fils de Sophonie, un mémorial dans le temple de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23032', '38', '6', '15', 'Et ceux qui sont loin viendront, et travailleront au temple de l\'Éternel; et vous saurez que l\'Éternel des armées m\'a envoyé vers vous. Cela arrivera, si vous écoutez attentivement la voix de l\'Éternel votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23033', '38', '7', '1', 'La quatrième année du roi Darius, la parole de l\'Éternel fut adressée à Zacharie, le quatrième jour du neuvième mois, du mois de Kisleu;');
INSERT INTO `bible_verses_oster` VALUES ('23034', '38', '7', '2', 'Lorsqu\'on eut envoyé à la maison de Dieu Sharetser et Réguem-Mélec, et ses gens, pour supplier l\'Éternel,');
INSERT INTO `bible_verses_oster` VALUES ('23035', '38', '7', '3', 'Et pour parler aux sacrificateurs de la maison de l\'Éternel des armées, et aux prophètes, en ces mots: Dois-je pleurer au cinquième mois, et faire abstinence, comme je l\'ai fait pendant tant d\'années?');
INSERT INTO `bible_verses_oster` VALUES ('23036', '38', '7', '4', 'Et la parole de l\'Éternel des armées me fut adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('23037', '38', '7', '5', 'Parle à tout le peuple du pays et aux sacrificateurs, et dis-leur: Quand vous avez jeûné en vous lamentant, au cinquième et au septième mois, et cela depuis soixante et dix ans, est-ce bien pour moi, pour moi, que vous avez jeûné?');
INSERT INTO `bible_verses_oster` VALUES ('23038', '38', '7', '6', 'Et quand vous mangez et que vous buvez, n\'est-ce pas vous qui mangez et vous qui buvez?');
INSERT INTO `bible_verses_oster` VALUES ('23039', '38', '7', '7', 'Ne sont-ce pas les paroles que faisait entendre l\'Éternel par les premiers prophètes, lorsque Jérusalem était habitée et tranquille, elle et ses villes autour d\'elle, et que le midi et la plaine étaient habités?');
INSERT INTO `bible_verses_oster` VALUES ('23040', '38', '7', '8', 'Puis la parole de l\'Éternel fut adressée à Zacharie, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('23041', '38', '7', '9', 'Ainsi avait dit l\'Éternel des armées: Rendez la justice avec vérité, exercez la miséricorde et la compassion, chacun envers son frère;');
INSERT INTO `bible_verses_oster` VALUES ('23042', '38', '7', '10', 'N\'opprimez pas la veuve et l\'orphelin, l\'étranger et le pauvre, et ne méditez pas dans vos cœurs le mal l\'un contre l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('23043', '38', '7', '11', 'Mais ils n\'ont pas voulu écouter; ils ont tiré l\'épaule en arrière; ils ont appesanti leurs oreilles pour ne pas entendre;');
INSERT INTO `bible_verses_oster` VALUES ('23044', '38', '7', '12', 'Ils ont rendu leur cœur dur comme un diamant, pour ne pas entendre la loi et les paroles que l\'Éternel des armées leur adressait par son Esprit, par les premiers prophètes; et il y eut une grande indignation de la part de l\' Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23045', '38', '7', '13', 'Et comme ils n\'ont pas écouté lorsqu\'il a crié, de même quand ils ont crié je n\'ai point écouté, a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23046', '38', '7', '14', 'Je les ai chassés par la tempête vers toutes les nations qu\'ils ne connaissaient point, et derrière eux le pays est resté désert, sans allants ni venants, et du pays de délices ils ont fait une désolation.');
INSERT INTO `bible_verses_oster` VALUES ('23047', '38', '8', '1', 'La parole de l\'Éternel des armées me fut encore adressée en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('23048', '38', '8', '2', 'Ainsi a dit l\'Éternel des armées: Je suis jaloux pour Sion d\'une grande jalousie; je suis jaloux pour elle avec une grande indignation.');
INSERT INTO `bible_verses_oster` VALUES ('23049', '38', '8', '3', 'Ainsi a dit l\'Éternel: Je reviens vers Sion; j\'habiterai au milieu de Jérusalem; et Jérusalem sera appelée la ville fidèle, et la montagne de l\'Éternel des armées, la montagne sainte.');
INSERT INTO `bible_verses_oster` VALUES ('23050', '38', '8', '4', 'Ainsi a dit l\'Éternel des armées: Il y aura encore des vieillards et des femmes âgées, assis dans les places de Jérusalem, ayant chacun son bâton à la main, à cause du grand nombre de leurs jours.');
INSERT INTO `bible_verses_oster` VALUES ('23051', '38', '8', '5', 'Et les places de la ville seront remplies de jeunes garçons et de jeunes filles, qui se joueront dans ses places.');
INSERT INTO `bible_verses_oster` VALUES ('23052', '38', '8', '6', 'Ainsi a dit l\'Éternel des armées: Si cela semble difficile aux yeux du reste de ce peuple en ces jours-là, sera-ce pourtant difficile à mes yeux? dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23053', '38', '8', '7', 'Ainsi a dit l\'Éternel des armées: Voici, je vais sauver mon peuple du pays du Levant, et du pays du Couchant.');
INSERT INTO `bible_verses_oster` VALUES ('23054', '38', '8', '8', 'Je les ferai venir, et ils habiteront au milieu de Jérusalem; et ils seront mon peuple, et je serai leur Dieu, dans la vérité et dans la justice.');
INSERT INTO `bible_verses_oster` VALUES ('23055', '38', '8', '9', 'Ainsi a dit l\'Éternel des armées: Que vos mains se fortifient, ô vous qui entendez aujourd\'hui ces paroles de la bouche des prophètes, au temps où la maison de l\'Éternel des armées a été fondée et son temple rebâti.');
INSERT INTO `bible_verses_oster` VALUES ('23056', '38', '8', '10', 'Car, avant ce temps, il n\'y avait point de salaire pour le travail de l\'homme, ni de salaire pour le travail des bêtes; et pour ceux qui allaient et qui venaient, il n\'y avait aucune paix à cause de l\'ennemi, et je lançais tous les hommes les uns contre les autres.');
INSERT INTO `bible_verses_oster` VALUES ('23057', '38', '8', '11', 'Mais maintenant je ne serai pas pour le reste de ce peuple comme aux premiers jours, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23058', '38', '8', '12', 'Car la semence prospérera, la vigne rendra son fruit; la terre donnera son produit; les cieux donneront leur rosée, et je mettrai les restes de ce peuple en possession de toutes ces choses-là.');
INSERT INTO `bible_verses_oster` VALUES ('23059', '38', '8', '13', 'Et comme vous avez été en malédiction parmi les nations, ô maison de Juda et maison d\'Israël, ainsi je vous délivrerai, et vous serez en bénédiction. Ne craignez point, et que vos mains se fortifient!');
INSERT INTO `bible_verses_oster` VALUES ('23060', '38', '8', '14', 'Car ainsi a dit l\'Éternel des armées: Comme j\'ai résolu de vous faire du mal, quand vos pères ont provoqué mon indignation, dit l\'Éternel des armées, et que je ne m\'en suis point repenti,');
INSERT INTO `bible_verses_oster` VALUES ('23061', '38', '8', '15', 'Ainsi j\'ai résolu au contraire, en ces jours-ci, de faire du bien à Jérusalem et à la maison de Juda. Ne craignez point!');
INSERT INTO `bible_verses_oster` VALUES ('23062', '38', '8', '16', 'Voici les choses que vous devez faire: Dites la vérité, chacun à son prochain; rendez la justice dans vos portes, selon la vérité et pour la paix.');
INSERT INTO `bible_verses_oster` VALUES ('23063', '38', '8', '17', 'Et ne méditez point dans vos cœurs le mal l\'un contre l\'autre, et n\'aimez point les faux serments, toutes ces choses que je hais, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23064', '38', '8', '18', 'La parole de l\'Éternel des armées me fut adressée, en ces mots:');
INSERT INTO `bible_verses_oster` VALUES ('23065', '38', '8', '19', 'Ainsi a dit l\'Éternel des armées: Le jeûne du quatrième mois, le jeûne du cinquième, le jeûne du septième, et le jeûne du dixième mois deviendront pour la maison de Juda des jours de joie et d\'allégresse, et des solennités heureuses. Mais aimez la vérité et la paix.');
INSERT INTO `bible_verses_oster` VALUES ('23066', '38', '8', '20', 'Ainsi a dit l\'Éternel des armées: Il viendra encore des peuples et des habitants de plusieurs villes;');
INSERT INTO `bible_verses_oster` VALUES ('23067', '38', '8', '21', 'Et les habitants de l\'une iront à l\'autre, et diront: Allons, allons supplier l\'Éternel, et rechercher l\'Éternel des armées! Je veux y aller, moi aussi!');
INSERT INTO `bible_verses_oster` VALUES ('23068', '38', '8', '22', 'Et plusieurs peuples et de puissantes nations viendront chercher l\'Éternel des armées à Jérusalem, et y supplier l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23069', '38', '8', '23', 'Ainsi a dit l\'Éternel des armées: En ces jours-là, dix hommes de toutes les langues des nations saisiront le pan de la robe d\'un Juif, et diront: Nous irons avec vous, car nous avons appris que Dieu est avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('23070', '38', '9', '1', 'Oracle de la parole de l\'Éternel contre le pays de Hadrac, et qui s\'arrête sur Damas; - car l\'Éternel a l\'œil sur les hommes, et sur toutes les tribus d\'Israël; -');
INSERT INTO `bible_verses_oster` VALUES ('23071', '38', '9', '2', 'Il s\'arrête sur Hamath qui lui confine, sur Tyr et Sidon, de qui la sagesse est grande.');
INSERT INTO `bible_verses_oster` VALUES ('23072', '38', '9', '3', 'Tyr s\'est bâti une forteresse; elle a amassé l\'argent comme la poussière, et l\'or comme la boue des rues.');
INSERT INTO `bible_verses_oster` VALUES ('23073', '38', '9', '4', 'Voici, le Seigneur s\'en emparera; il jettera sa puissance dans la mer; et elle sera consumée par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('23074', '38', '9', '5', 'Askélon le verra, et elle craindra; Gaza aussi, et elle en sera toute tremblante; Ékron aussi, car son attente sera confondue: il n\'y aura plus de roi à Gaza, et Askélon ne sera plus habitée.');
INSERT INTO `bible_verses_oster` VALUES ('23075', '38', '9', '6', 'L\'étranger habitera dans Asdod, et je retrancherai l\'orgueil du Philistin.');
INSERT INTO `bible_verses_oster` VALUES ('23076', '38', '9', '7', 'J\'ôterai son sang de sa bouche, et ses abominations d\'entre ses dents, et lui aussi restera pour notre Dieu; il sera comme un chef en Juda, et Ékron comme le Jébusien.');
INSERT INTO `bible_verses_oster` VALUES ('23077', '38', '9', '8', 'Et je camperai autour de ma maison, contre les armées, contre les allants et les venants; l\'oppresseur ne passera plus sur eux; car maintenant je la regarde de mes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('23078', '38', '9', '9', 'Réjouis-toi avec transports, fille de Sion! Jette des cris de joie, fille de Jérusalem! Voici, ton roi vient à toi; il est juste et vainqueur, humble et monté sur un âne, sur le poulain d\'une ânesse.');
INSERT INTO `bible_verses_oster` VALUES ('23079', '38', '9', '10', 'Et je retrancherai les chars d\'Éphraïm, et les chevaux de Jérusalem, et l\'arc de combat sera ôté. Il parlera de paix aux nations, il dominera d\'une mer à l\'autre, et du fleuve aux extrémités de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('23080', '38', '9', '11', 'Et pour toi, en vertu de ton alliance scellée par le sang, je retirerai tes captifs de la fosse où il n\'y a point d\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('23081', '38', '9', '12', 'Retournez au lieu fort, captifs qui avez espérance! Aujourd\'hui même je le déclare, je te rendrai deux fois autant');
INSERT INTO `bible_verses_oster` VALUES ('23082', '38', '9', '13', 'Car je bande Juda comme un arc; j\'arme Éphraïm de sa flèche; je ferai lever tes enfants, ô Sion, contre tes enfants, ô Javan! Je te rendrai pareille à l\'épée d\'un homme vaillant.');
INSERT INTO `bible_verses_oster` VALUES ('23083', '38', '9', '14', 'L\'Éternel se montrera au-dessus d\'eux; sa flèche partira comme l\'éclair; le Seigneur, l\'Éternel, sonnera du cor, et s\'avancera dans les tempêtes du midi.');
INSERT INTO `bible_verses_oster` VALUES ('23084', '38', '9', '15', 'L\'Éternel des armées sera leur protecteur; ils dévoreront; ils fouleront aux pieds les pierres de fronde; ils boiront; ils feront du bruit comme dans le vin; ils seront pleins comme le vase du sacrifice, comme les coins de l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('23085', '38', '9', '16', 'Et l\'Éternel leur Dieu les délivrera en ce jour-là, comme le troupeau de son peuple; car ils seront comme les pierres d\'un diadème brillant sur sa terre.');
INSERT INTO `bible_verses_oster` VALUES ('23086', '38', '9', '17', 'Et quelle en sera la beauté, quel en sera l\'éclat! Le froment fera croître les jeunes hommes, et le vin nouveau les jeunes filles.');
INSERT INTO `bible_verses_oster` VALUES ('23087', '38', '10', '1', 'Demandez à l\'Éternel la pluie, au temps des pluies de l\'arrière-saison. L\'Éternel produira des éclairs; il vous donnera une pluie abondante et à chacun de l\'herbe dans son champ.');
INSERT INTO `bible_verses_oster` VALUES ('23088', '38', '10', '2', 'Car les théraphim ont parlé faussement, et les devins ont vu le mensonge; ils profèrent des songes vains et donnent des consolations de néant. C\'est pourquoi ils s\'en vont comme des brebis; ils sont misérables faute de berger.');
INSERT INTO `bible_verses_oster` VALUES ('23089', '38', '10', '3', 'Ma colère s\'est enflammée contre les bergers, et je punirai les boucs; car l\'Éternel des armées visite son troupeau, la maison de Juda, et il en fait comme son cheval d\'honneur dans la bataille.');
INSERT INTO `bible_verses_oster` VALUES ('23090', '38', '10', '4', 'De lui vient la pierre angulaire, de lui le pieu de la tente, de lui l\'arc de combat; de lui sortiront tous les chefs ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('23091', '38', '10', '5', 'Ils seront comme de vaillants hommes foulant la boue des rues dans la bataille; ils combattront, car l\'Éternel est avec eux, et les cavaliers sur leurs chevaux seront confondus.');
INSERT INTO `bible_verses_oster` VALUES ('23092', '38', '10', '6', 'Je fortifierai la maison de Juda; je sauverai la maison de Joseph; et je les rétablirai, car j\'ai compassion d\'eux; et ils seront comme si je ne les avais pas rejetés; car je suis l\'Éternel leur Dieu, et je les exaucerai.');
INSERT INTO `bible_verses_oster` VALUES ('23093', '38', '10', '7', 'Et Éphraïm sera comme un héros; leur cœur sera joyeux comme par le vin; leurs fils le verront, et se réjouiront; leur cœur s\'égaiera en l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23094', '38', '10', '8', 'Je sifflerai vers eux, et je les rassemblerai, car je les rachète; et ils seront nombreux comme ils l\'ont été.');
INSERT INTO `bible_verses_oster` VALUES ('23095', '38', '10', '9', 'Je les ai disséminés parmi les peuples, mais dans les pays éloignés ils se souviendront de moi; et ils vivront avec leurs enfants, et ils reviendront.');
INSERT INTO `bible_verses_oster` VALUES ('23096', '38', '10', '10', 'Je les ramènerai du pays d\'Égypte, et je les rassemblerai de l\'Assyrie; je les ferai venir au pays de Galaad et au Liban, et il n\'y aura pas assez de place pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('23097', '38', '10', '11', 'Il passera la mer étroite, et frappera les flots de la mer; et toutes les profondeurs du fleuve seront desséchées; l\'orgueil de l\'Assyrie sera abattu, et le sceptre de l\'Égypte sera ôté.');
INSERT INTO `bible_verses_oster` VALUES ('23098', '38', '10', '12', 'Je les fortifierai en l\'Éternel, et ils marcheront en son nom, dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23099', '38', '11', '1', 'Liban, ouvre tes portes, et que le feu dévore tes cèdres!');
INSERT INTO `bible_verses_oster` VALUES ('23100', '38', '11', '2', 'Cyprès, gémissez! Car le cèdre est tombé, car les plus magnifiques sont ravagés. Gémissez, chênes de Bassan! Car la forêt inaccessible est abattue.');
INSERT INTO `bible_verses_oster` VALUES ('23101', '38', '11', '3', 'On entend gémir les bergers, car leur magnificence est dévastée; on entend rugir les lionceaux, car la parure du Jourdain est dévastée.');
INSERT INTO `bible_verses_oster` VALUES ('23102', '38', '11', '4', 'Ainsi a dit l\'Éternel mon Dieu: Pais les brebis destinées à la boucherie,');
INSERT INTO `bible_verses_oster` VALUES ('23103', '38', '11', '5', 'Que leurs acheteurs tuent sans être coupables, et dont les vendeurs disent: \"Béni soit l\'Éternel! je m\'enrichis\", et qu\'aucun de leurs bergers n\'épargne.');
INSERT INTO `bible_verses_oster` VALUES ('23104', '38', '11', '6', 'Car je n\'épargnerai plus les habitants du pays, dit l\'Éternel. Et voici, je livrerai les hommes aux mains les uns des autres et aux mains de leur roi; ils écraseront le pays, et je ne délivrerai pas de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('23105', '38', '11', '7', 'Je me mis donc à paître les brebis destinées à la boucherie, assurément les plus misérables du troupeau. Et je pris deux houlettes dont j\'appelai l\'une Faveur, et l\'autre Liens, et je fis paître les brebis.');
INSERT INTO `bible_verses_oster` VALUES ('23106', '38', '11', '8', 'Et je retranchai trois bergers en un seul mois; car mon âme s\'était fatiguée d\'eux, et leur âme aussi s\'était dégoûtée de moi.');
INSERT INTO `bible_verses_oster` VALUES ('23107', '38', '11', '9', 'Et je dis: Je ne vous paîtrai plus! Que la brebis mourante, meure; que celle qui doit périr, périsse, et que celles qui restent, dévorent la chair l\'une de l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('23108', '38', '11', '10', 'Et je pris ma houlette Faveur, et je la brisai pour rompre mon alliance, que j\'avais traitée avec tous les peuples.');
INSERT INTO `bible_verses_oster` VALUES ('23109', '38', '11', '11', 'Elle fut rompue en ce jour-là, et ainsi les plus misérables du troupeau, qui regardaient à moi, reconnurent que c\'était la parole de l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23110', '38', '11', '12', 'Et je leur dis: Si vous le trouvez bon, donnez-moi mon salaire; sinon, ne le donnez pas. Et ils pesèrent pour mon salaire trente pièces d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('23111', '38', '11', '13', 'Et l\'Éternel me dit: Jette-le au potier, ce prix magnifique auquel j\'ai été estimé par eux! Et je pris les trente pièces d\'argent, et les jetai dans la maison de l\'Éternel, pour le potier.');
INSERT INTO `bible_verses_oster` VALUES ('23112', '38', '11', '14', 'Puis je brisai ma seconde houlette, les Liens, pour rompre la fraternité entre Juda et Israël.');
INSERT INTO `bible_verses_oster` VALUES ('23113', '38', '11', '15', 'Puis l\'Éternel me dit: Prends encore l\'équipement d\'un berger insensé.');
INSERT INTO `bible_verses_oster` VALUES ('23114', '38', '11', '16', 'Car voici, je vais susciter dans le pays un berger qui ne visitera pas celles qui périssent, qui ne cherchera pas celle qui s\'égare, qui ne guérira pas la blessée, et ne nourrira pas celle qui est saine; mais il mangera la chair des plus grasses, et il rompra leurs ongles.');
INSERT INTO `bible_verses_oster` VALUES ('23115', '38', '11', '17', 'Malheur au pasteur de néant, qui abandonne le troupeau! Que l\'épée tombe sur son bras et sur son œil droit! Que son bras se dessèche, et que son œil droit s\'éteigne entièrement!');
INSERT INTO `bible_verses_oster` VALUES ('23116', '38', '12', '1', 'La parole de l\'Éternel prononcée sur Israël: Ainsi a dit l\'Éternel, qui a étendu les cieux, qui a fondé la terre, et qui a formé l\'esprit de l\'homme au-dedans de lui:');
INSERT INTO `bible_verses_oster` VALUES ('23117', '38', '12', '2', 'Voici, je ferai de Jérusalem une coupe d\'étourdissement pour tous les peuples d\'alentour; et ce sera aussi contre Juda, dans le siège de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('23118', '38', '12', '3', 'En ce jour-là, je ferai de Jérusalem une pierre pesante pour tous les peuples; tous ceux qui en porteront le poids, seront meurtris, et toutes les nations de la terre s\'assembleront contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('23119', '38', '12', '4', 'En ce jour-là, dit l\'Éternel, je frapperai d\'étourdissement tous les chevaux, et leurs cavaliers, de vertige; j\'aurai les yeux ouverts sur la maison de Juda, et je frapperai d\'aveuglement tous les chevaux des peuples.');
INSERT INTO `bible_verses_oster` VALUES ('23120', '38', '12', '5', 'Et les chefs de Juda diront dans leur cœur: Les habitants de Jérusalem sont notre force, par l\'Éternel des armées, leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23121', '38', '12', '6', 'En ce jour-là, je ferai des chefs de Juda comme un brasier parmi du bois, comme une torche enflammée parmi des gerbes; ils dévoreront à droite et à gauche tous les peuples d\'alentour, et Jérusalem demeurera assise à sa place, à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('23122', '38', '12', '7', 'Et l\'Éternel sauvera premièrement les tentes de Juda, afin que la gloire de la maison de David et la gloire des habitants de Jérusalem ne s\'élève pas au-dessus de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('23123', '38', '12', '8', 'En ce jour-là, l\'Éternel protégera les habitants de Jérusalem; et le faible parmi eux sera, en ce jour-là, comme David, et la maison de David sera comme Dieu, comme l\'ange de l\'Éternel devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('23124', '38', '12', '9', 'Et il arrivera, en ce jour-là, que je chercherai à détruire toutes les nations qui viendront contre Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('23125', '38', '12', '10', 'Et je répandrai sur la maison de David, et sur les habitants de Jérusalem, l\'Esprit de grâce et de supplications: ils regarderont vers moi, celui qu\'ils ont percé; ils en feront le deuil comme on fait le deuil d\'un fils unique, et ils pleureront amèrement sur lui, comme on pleure sur un premier-né.');
INSERT INTO `bible_verses_oster` VALUES ('23126', '38', '12', '11', 'En ce jour-là, le deuil sera grand à Jérusalem, tel que fut le deuil d\'Hadadrimmon dans la vallée de Méguiddon.');
INSERT INTO `bible_verses_oster` VALUES ('23127', '38', '12', '12', 'Et le pays sera dans le deuil, chaque famille séparément; la famille de la maison de David à part, et leurs femmes à part; la famille de la maison de Nathan à part, et leurs femmes à part;');
INSERT INTO `bible_verses_oster` VALUES ('23128', '38', '12', '13', 'La famille de la maison de Lévi à part, et leurs femmes à part; la famille des Shiméites à part, et leurs femmes à part;');
INSERT INTO `bible_verses_oster` VALUES ('23129', '38', '12', '14', 'Toutes les autres familles, chaque famille à part, et leurs femmes à part.');
INSERT INTO `bible_verses_oster` VALUES ('23130', '38', '13', '1', 'En ce jour-là, il y a aura une source ouverte à la maison de David et aux habitants de Jérusalem, pour le péché et pour la souillure.');
INSERT INTO `bible_verses_oster` VALUES ('23131', '38', '13', '2', 'Il arrivera aussi, en ce jour-là, dit l\'Éternel des armées, que je retrancherai du pays les noms des idoles, et il n\'en sera plus fait mention; et j\'ôterai aussi du pays les prophètes et l\'esprit impur.');
INSERT INTO `bible_verses_oster` VALUES ('23132', '38', '13', '3', 'Et il arrivera que si quelqu\'un prophétise encore, son père et sa mère qui l\'auront engendré lui diront: Tu ne vivras plus, car tu dis des mensonges au nom de l\'Éternel! Et son père et sa mère qui l\'auront engendré, le transperceront quand il prophétisera.');
INSERT INTO `bible_verses_oster` VALUES ('23133', '38', '13', '4', 'En ce jour-là, les prophètes seront confus, chacun de sa vision, quand ils prophétiseront; et ils ne se revêtiront plus du manteau de poil pour mentir.');
INSERT INTO `bible_verses_oster` VALUES ('23134', '38', '13', '5', 'Et chacun d\'eux dira: Je ne suis pas prophète; je suis un laboureur, car on m\'a acheté dès ma jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('23135', '38', '13', '6', 'Et quand on lui dira: Qu\'est-ce que ces blessures à tes mains? il répondra: C\'est dans la maison de mes amis qu\'on me les a faites.');
INSERT INTO `bible_verses_oster` VALUES ('23136', '38', '13', '7', 'Épée, réveille-toi contre mon pasteur, contre l\'homme qui est mon compagnon, dit l\'Éternel des armées! Frappe le pasteur, et les brebis seront dispersées; et je tournerai ma main contre les petits.');
INSERT INTO `bible_verses_oster` VALUES ('23137', '38', '13', '8', 'Et il arrivera dans tout le pays, dit l\'Éternel, que deux parties seront retranchées et périront, mais la troisième y demeurera de reste.');
INSERT INTO `bible_verses_oster` VALUES ('23138', '38', '13', '9', 'Et je ferai passer cette troisième partie au feu; je les affinerai comme on affine l\'argent, et je les éprouverai comme on éprouve l\'or. Ceux-là invoqueront mon nom, et je les exaucerai. Je dirai: C\'est mon peuple! et ils diront: L\'Éternel est mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('23139', '38', '14', '1', 'Voici, un jour vient pour l\'Éternel, où tes dépouilles seront partagées au milieu de toi.');
INSERT INTO `bible_verses_oster` VALUES ('23140', '38', '14', '2', 'J\'assemblerai toutes les nations à Jérusalem pour lui faire la guerre; et la ville sera prise; les maisons seront pillées, les femmes violées, et la moitié de la ville s\'en ira en captivité. Mais le reste du peuple ne sera pas retranché de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('23141', '38', '14', '3', 'Et l\'Éternel sortira, et combattra contre ces nations, comme lorsqu\'il combattit au jour de la bataille.');
INSERT INTO `bible_verses_oster` VALUES ('23142', '38', '14', '4', 'Ses pieds se poseront, en ce jour-là, sur la montagne des Oliviers qui est en face de Jérusalem, à l\'orient; et la montagne des Oliviers se fendra par le milieu, à l\'orient et à l\'occident, et il s\'y fera une très grande vallée; et la moitié de la montagne se retirera vers l\'Aquilon et l\'autre moitié vers le midi.');
INSERT INTO `bible_verses_oster` VALUES ('23143', '38', '14', '5', 'Et vous fuirez dans la vallée de mes montagnes; car la vallée des montagnes atteindra jusqu\'à Atsal; vous fuirez, comme vous vous enfuîtes devant le tremblement de terre, aux jours d\'Ozias, roi de Juda. Alors l\'Éternel, mon Dieu, viendra, et tous les saints seront avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('23144', '38', '14', '6', 'Et en ce jour-là, il n\'y aura pas de lumière, mais les lumières précieuses se retireront.');
INSERT INTO `bible_verses_oster` VALUES ('23145', '38', '14', '7', 'Ce sera un jour unique, connu de l\'Éternel; il ne sera ni jour, ni nuit, mais sur le soir il y aura de la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('23146', '38', '14', '8', 'En ce jour-là, des eaux vives sortiront de Jérusalem, une moitié vers la mer d\'Orient et l\'autre moitié vers la mer d\'Occident; et ce sera en été comme en hiver.');
INSERT INTO `bible_verses_oster` VALUES ('23147', '38', '14', '9', 'L\'Éternel sera roi de toute la terre; en ce jour-là, l\'Éternel sera seul, et son nom seul.');
INSERT INTO `bible_verses_oster` VALUES ('23148', '38', '14', '10', 'Et toute la terre deviendra comme la plaine, de Guéba jusqu\'à Rimmon, au midi de Jérusalem; et la ville sera élevée et demeurera en sa place, de la porte de Benjamin jusqu\'au lieu de la première porte, jusqu\'à la porte des angles, et de la tour de Hananéel jusqu\'aux pressoirs du roi.');
INSERT INTO `bible_verses_oster` VALUES ('23149', '38', '14', '11', 'On y habitera, et il n\'y aura plus d\'interdit; mais Jérusalem demeurera en sûreté.');
INSERT INTO `bible_verses_oster` VALUES ('23150', '38', '14', '12', 'Et voici quelle sera la plaie dont l\'Éternel frappera tous les peuples qui auront combattu contre Jérusalem: il fera tomber leur chair en pourriture pendant qu\'ils seront debout sur leurs pieds, leurs yeux se fondront dans leur orbite, et leur langue se fondra dans leur bouche.');
INSERT INTO `bible_verses_oster` VALUES ('23151', '38', '14', '13', 'Et, en ce jour-là, il y aura parmi eux un grand trouble, venant de l\'Éternel; ils saisiront la main l\'un de l\'autre, et lèveront la main l\'un contre l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('23152', '38', '14', '14', 'Juda aussi combattra à Jérusalem; et on amassera les richesses de toutes les nations d\'alentour: de l\'or, de l\'argent et des vêtements en très grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('23153', '38', '14', '15', 'Et la même plaie sera sur les chevaux, sur les mulets, sur les chameaux, sur les ânes et sur toutes les bêtes qui seront dans ces camps-là, une plaie pareille à l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('23154', '38', '14', '16', 'Mais tous ceux qui resteront, de toutes les nations venues contre Jérusalem, monteront chaque année pour se prosterner devant le Roi, l\'Éternel des armées, et pour célébrer la fête des tabernacles.');
INSERT INTO `bible_verses_oster` VALUES ('23155', '38', '14', '17', 'Et si quelqu\'une des familles de la terre ne monte pas à Jérusalem pour se prosterner devant le Roi, l\'Éternel des armées, il n\'y aura point de pluie sur elle.');
INSERT INTO `bible_verses_oster` VALUES ('23156', '38', '14', '18', 'Si la famille d\'Égypte ne monte pas, si elle ne vient pas, il n\'y en aura pas non plus sur elle; elle sera frappée de la plaie dont l\'Éternel frappera les nations qui ne seront pas montées pour célébrer la fête des Tabernacles.');
INSERT INTO `bible_verses_oster` VALUES ('23157', '38', '14', '19', 'Telle sera la peine du péché de l\'Égypte et du péché de toutes les nations qui ne seront point montées pour célébrer la fête des Tabernacles.');
INSERT INTO `bible_verses_oster` VALUES ('23158', '38', '14', '20', 'En ce jour-là, il sera écrit sur les clochettes des chevaux: Sainteté à l\'Éternel. Et les chaudières de la maison de l\'Éternel seront comme les coupes devant l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('23159', '38', '14', '21', 'Et toute chaudière à Jérusalem et dans Juda sera consacrée à l\'Éternel des armées; tous ceux qui sacrifieront, viendront en prendre pour y cuire des viandes; et il n\'y aura plus de Cananéen dans la maison de l\'Éternel des armées, en ce jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('23160', '39', '1', '1', 'Prophétie. Parole de l\'Éternel adressée à Israël par Malachie.');
INSERT INTO `bible_verses_oster` VALUES ('23161', '39', '1', '2', 'Je vous ai aimés, a dit l\'Éternel, et vous dites: \"En quoi nous as-tu aimés? \" Ésaü n\'était-il pas frère de Jacob? dit l\'Éternel; cependant j\'ai aimé Jacob,');
INSERT INTO `bible_verses_oster` VALUES ('23162', '39', '1', '3', 'Et j\'ai haï Ésaü; et j\'ai fait de ses montagnes une solitude, et j\'ai livré son héritage aux chacals du désert.');
INSERT INTO `bible_verses_oster` VALUES ('23163', '39', '1', '4', 'Si Édom dit: \"Nous sommes détruits, mais nous rebâtirons les ruines! \" ainsi a dit l\'Éternel des armées: Ils bâtiront, mais je renverserai; et on les appellera: pays de la méchanceté, peuple contre lequel l\'Éternel est irrité à toujours.');
INSERT INTO `bible_verses_oster` VALUES ('23164', '39', '1', '5', 'Vos yeux le verront, et vous direz: L\'Éternel est grand sur le territoire d\'Israël!');
INSERT INTO `bible_verses_oster` VALUES ('23165', '39', '1', '6', 'Un fils honore son père, et un serviteur son maître; si je suis père, où est l\'honneur qui m\'appartient, et si je suis maître, où est la crainte qu\'on a de moi, dit l\'Éternel des armées à vous, sacrificateurs, qui méprisez mon nom? Et vous dites: \"En quoi méprisons-nous ton nom? \"');
INSERT INTO `bible_verses_oster` VALUES ('23166', '39', '1', '7', 'Vous offrez sur mon autel un pain souillé, et vous dites: \"En quoi t\'avons-nous profané? \" En ce que vous dites: \"La table de l\'Éternel est méprisable. \"');
INSERT INTO `bible_verses_oster` VALUES ('23167', '39', '1', '8', 'Et quand vous amenez pour le sacrifice une bête aveugle, n\'y a-t-il pas de mal? Et quand vous en amenez une boiteuse ou malade, n\'y a-t-il pas de mal? Offre-la donc à ton gouverneur! T\'en saura-t-il gré, ou te sera-t-il favorable? a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23168', '39', '1', '9', 'Et maintenant implorez donc la face de Dieu, pour qu\'il ait pitié de nous! Cela venant de votre main, vous recevra-t-il favorablement? dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23169', '39', '1', '10', 'Qui est celui d\'entre vous qui fermera les portes, afin que vous n\'allumiez plus en vain le feu de mon autel? Je ne prends point de plaisir en vous, dit l\'Éternel des armées, et je n\'agrée de vos mains aucune offrande.');
INSERT INTO `bible_verses_oster` VALUES ('23170', '39', '1', '11', 'Car, depuis le soleil levant jusqu\'au soleil couchant, mon nom est grand parmi les nations, et en tout lieu on brûle de l\'encens, et une offrande pure est offerte à mon nom. Car mon nom est grand parmi les nations, a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23171', '39', '1', '12', 'Mais vous le profanez quand vous dites: \"La table de l\'Éternel est souillée, et ce qu\'elle rapporte est un aliment méprisable. \"');
INSERT INTO `bible_verses_oster` VALUES ('23172', '39', '1', '13', 'Vous dites: \"Quelle fatigue! \" et vous la dédaignez, dit l\'Éternel des armées, et vous amenez ce qui a été dérobé, ce qui est boiteux et malade; puis vous présentez l\'offrande! L\'agréerai-je de vos mains? dit l\'Éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23173', '39', '1', '14', 'Le trompeur est maudit, qui, ayant un mâle dans son troupeau, voue et sacrifie au Seigneur une femelle défectueuse! Car je suis un grand roi, dit l\'Éternel des armées, mon nom est craint parmi les nations.');
INSERT INTO `bible_verses_oster` VALUES ('23174', '39', '2', '1', 'Maintenant c\'est à vous, sacrificateurs, que s\'adresse ce commandement.');
INSERT INTO `bible_verses_oster` VALUES ('23175', '39', '2', '2', 'Si vous n\'écoutez pas, et si vous ne prenez pas à cœur de donner gloire à mon nom, a dit l\'Éternel des armées, j\'enverrai sur vous la malédiction, et je maudirai vos bénédictions. Oui, je les maudirai, parce que vous ne le prenez point à cœur.');
INSERT INTO `bible_verses_oster` VALUES ('23176', '39', '2', '3', 'Voici, je détruirai vos semences, et je répandrai sur vos visages de la fiente, la fiente de vos victimes de fêtes; et on vous emportera avec elle.');
INSERT INTO `bible_verses_oster` VALUES ('23177', '39', '2', '4', 'Et vous saurez que je vous ai envoyé ce commandement, afin qu\'il soit mon alliance avec Lévi, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23178', '39', '2', '5', 'Mon alliance avec lui était la vie et la paix, et je les lui donnai pour qu\'il eût de la crainte; et il me craignit, et il trembla devant mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('23179', '39', '2', '6', 'La loi de vérité était dans sa bouche, et il ne s\'est point trouvé de perversité sur ses lèvres. Il a marché avec moi dans la paix et dans la droiture, et il en a détourné plusieurs de l\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('23180', '39', '2', '7', 'Car les lèvres du sacrificateur doivent garder la science, et de sa bouche on recherche la loi; car il est le messager de l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23181', '39', '2', '8', 'Mais vous, vous vous êtes écartés de cette voie; vous en avez fait broncher plusieurs par votre enseignement; vous avez violé l\'alliance de Lévi, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23182', '39', '2', '9', 'Et moi aussi, je vous ai rendus méprisables et abjects à tout le peuple, parce que vous ne gardez pas mes voies, et que vous avez égard à l\'apparence des personnes en appliquant la loi.');
INSERT INTO `bible_verses_oster` VALUES ('23183', '39', '2', '10', 'N\'avons-nous pas tous un même père? Un même Dieu ne nous a-t-il pas créés? Pourquoi donc sommes-nous perfides l\'un envers l\'autre, en profanant l\'alliance de nos pères?');
INSERT INTO `bible_verses_oster` VALUES ('23184', '39', '2', '11', 'Juda agit perfidement, et une abomination est commise en Israël et à Jérusalem; car Juda profane ce qui est consacré à l\'Éternel, ce qu\'il aime, et il épouse la fille d\'un dieu étranger.');
INSERT INTO `bible_verses_oster` VALUES ('23185', '39', '2', '12', 'L\'Éternel retranchera des tentes de Jacob l\'homme qui fait cela, celui qui veille, et celui qui répond, et celui qui présente l\'offrande à l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23186', '39', '2', '13', 'Et voici une seconde chose que vous faites: vous couvrez de larmes l\'autel de l\'Éternel, de pleurs et de gémissements, de sorte qu\'il ne regarde plus à l\'offrande, et ne prend plus plaisir à ce qui vient de vos mains.');
INSERT INTO `bible_verses_oster` VALUES ('23187', '39', '2', '14', 'Et vous dites: \"Pourquoi? \" Parce que l\'Éternel a été témoin entre toi et la femme de ta jeunesse, à laquelle tu es infidèle, bien qu\'elle soit ta compagne et la femme de ton alliance.');
INSERT INTO `bible_verses_oster` VALUES ('23188', '39', '2', '15', 'Personne n\'a fait cela, ayant un reste d\'esprit. Et pourquoi le seul (Abraham) l\'a-t-il fait? Il cherchait une postérité de Dieu. Prenez donc garde à votre esprit, et qu\'il n\'y ait pas d\'infidélité envers la femme de ta jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('23189', '39', '2', '16', 'Car je hais la répudiation, dit l\'Éternel, le Dieu d\'Israël, et celui qui couvre de violence son vêtement, dit l\'Éternel des armées. Prenez donc garde à votre esprit, et ne soyez pas infidèles.');
INSERT INTO `bible_verses_oster` VALUES ('23190', '39', '2', '17', 'Vous fatiguez l\'Éternel par vos paroles, et vous dites: \"En quoi le fatiguons-nous? \" C\'est en disant: Quiconque fait le mal est bon aux yeux de l\'Éternel, et c\'est en eux qu\'il prend plaisir; ou bien: Où est le Dieu de la justice?');
INSERT INTO `bible_verses_oster` VALUES ('23191', '39', '3', '1', 'Voici, je vais envoyer mon messager, et il préparera la voie devant moi, et soudain entrera dans son temple le Seigneur que vous cherchez, et l\'ange de l\'alliance que vous désirez. Voici, il vient, a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23192', '39', '3', '2', 'Et qui pourra soutenir le jour de sa venue, et qui pourra subsister quand il paraîtra? Car il sera comme le feu du fondeur, et comme la potasse des foulons.');
INSERT INTO `bible_verses_oster` VALUES ('23193', '39', '3', '3', 'Il sera assis, fondant et purifiant l\'argent; il purifiera les fils de Lévi, et les affinera comme on affine l\'or et l\'argent; et ils seront à l\'Éternel, et ils présenteront des offrandes dans la justice.');
INSERT INTO `bible_verses_oster` VALUES ('23194', '39', '3', '4', 'Alors l\'offrande de Juda et de Jérusalem sera agréable à l\'Éternel comme aux jours anciens, comme aux années d\'autrefois.');
INSERT INTO `bible_verses_oster` VALUES ('23195', '39', '3', '5', 'Et je m\'approcherai de vous pour le jugement, et je me hâterai de témoigner contre les enchanteurs, contre les adultères et contre ceux qui jurent faussement, contre ceux qui retiennent le salaire du mercenaire, qui oppriment la veuve et l\'orphelin, qui font tort à l\'étranger, et qui ne me craignent pas, a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23196', '39', '3', '6', 'Car je suis l\'Éternel, je ne change pas; et vous, enfants de Jacob, vous n\'avez pas été consumés.');
INSERT INTO `bible_verses_oster` VALUES ('23197', '39', '3', '7', 'Depuis le temps de vos pères, vous vous êtes écartés de mes ordonnances, et vous ne les avez point observées. Revenez à moi et je reviendrai à vous, a dit l\'Éternel des armées. Et vous dites: \"En quoi reviendrons-nous? \"');
INSERT INTO `bible_verses_oster` VALUES ('23198', '39', '3', '8', 'L\'homme trompera-t-il Dieu? Car vous me trompez. Et vous dites: \"En quoi t\'avons-nous trompé? \" Dans les dîmes et dans les offrandes.');
INSERT INTO `bible_verses_oster` VALUES ('23199', '39', '3', '9', 'Vous êtes frappés de malédiction, et vous me trompez, vous, la nation entière!');
INSERT INTO `bible_verses_oster` VALUES ('23200', '39', '3', '10', 'Apportez toutes les dîmes à la maison du trésor, et qu\'il y ait de la provision dans ma maison; et éprouvez-moi en cela, dit l\'Éternel des armées: si je ne vous ouvre pas les écluses des cieux, et si je ne répands pas sur vous la bénédiction sans mesure.');
INSERT INTO `bible_verses_oster` VALUES ('23201', '39', '3', '11', 'Et je détournerai de vous le rongeur; il ne vous détruira pas le fruit de la terre, et vos vignes ne seront point stériles dans la campagne, a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23202', '39', '3', '12', 'Et toutes les nations vous diront heureux, car vous serez un pays de délices, dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23203', '39', '3', '13', 'Vos paroles sont violentes contre moi, a dit l\'Éternel. Et vous dites: \"Qu\'avons-nous dit entre nous contre toi? \"');
INSERT INTO `bible_verses_oster` VALUES ('23204', '39', '3', '14', 'Vous avez dit: \"C\'est en vain qu\'on sert Dieu, et qu\'avons-nous gagné d\'avoir observé ses ordonnances, et d\'avoir marché en habits de deuil devant l\'Éternel des armées?');
INSERT INTO `bible_verses_oster` VALUES ('23205', '39', '3', '15', 'Nous tenons maintenant pour heureux les orgueilleux; ceux qui commettent la méchanceté prospèrent; oui, ils tentent Dieu et ils échappent! \"');
INSERT INTO `bible_verses_oster` VALUES ('23206', '39', '3', '16', 'Alors ceux qui craignent l\'Éternel se sont parlés l\'un à l\'autre, et l\'Éternel fut attentif et il écouta; et un mémoire fut écrit devant lui, pour ceux qui craignent l\'Éternel et qui pensent à son nom.');
INSERT INTO `bible_verses_oster` VALUES ('23207', '39', '3', '17', 'Ils seront à moi, a dit l\'Éternel des armées, au jour que je prépare; ils seront ma propriété; et je les épargnerai, comme un homme épargne son fils qui le sert.');
INSERT INTO `bible_verses_oster` VALUES ('23208', '39', '3', '18', 'Et vous verrez de nouveau la différence qu\'il y a entre le juste et le méchant, entre celui qui sert Dieu et celui qui ne le sert pas.');
INSERT INTO `bible_verses_oster` VALUES ('23209', '39', '4', '1', 'Car voici, le jour vient, ardent comme un four: tous les orgueilleux et tous ceux qui commettent la méchanceté, seront comme du chaume, et ce jour qui vient les embrasera, a dit l\'Éternel des armées, et ne leur laissera ni racine ni rameau.');
INSERT INTO `bible_verses_oster` VALUES ('23210', '39', '4', '2', 'Mais pour vous, qui craignez mon nom, se lèvera le soleil de justice, et la santé sera dans ses rayons, et vous sortirez et bondirez comme les veaux d\'une étable.');
INSERT INTO `bible_verses_oster` VALUES ('23211', '39', '4', '3', 'Et vous foulerez les méchants, car ils seront comme de la cendre sous la plante de vos pieds, au jour que je prépare, a dit l\'Éternel des armées.');
INSERT INTO `bible_verses_oster` VALUES ('23212', '39', '4', '4', 'Souvenez-vous de la loi de Moïse, mon serviteur, auquel je prescrivis en Horeb, pour tout Israël, des préceptes et des ordonnances.');
INSERT INTO `bible_verses_oster` VALUES ('23213', '39', '4', '5', 'Voici, je vais vous envoyer Élie, le prophète, avant que le jour grand et redoutable de l\'Éternel vienne.');
INSERT INTO `bible_verses_oster` VALUES ('23214', '39', '4', '6', 'Il ramènera le cœur des pères vers les enfants, et le cœur des enfants vers leurs pères, de peur que je ne vienne et que je ne frappe la terre d\'interdit.');
INSERT INTO `bible_verses_oster` VALUES ('23215', '40', '1', '1', 'Livre généalogique de JÉSUS-CHRIST, fils de David, fils d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('23216', '40', '1', '2', 'Abraham fut père d\'Isaac. Isaac fut père de Jacob. Jacob fut père de Juda et de ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('23217', '40', '1', '3', 'Juda eut de Thamar Pharez et Zara. Pharez fut père d\'Esrom. Esrom fut père d\'Aram.');
INSERT INTO `bible_verses_oster` VALUES ('23218', '40', '1', '4', 'Aram fut père d\'Aminadab. Aminadab fut père de Naasson. Naasson fut père de Salmon.');
INSERT INTO `bible_verses_oster` VALUES ('23219', '40', '1', '5', 'Salmon eut Booz, de Rahab. Booz eut Obed, de Ruth. Obed fut père de Jessé.');
INSERT INTO `bible_verses_oster` VALUES ('23220', '40', '1', '6', 'Jessé fut père du roi David. Le roi David eut Salomon, de celle qui avait été la femme d\'Urie.');
INSERT INTO `bible_verses_oster` VALUES ('23221', '40', '1', '7', 'Salomon fut père de Roboam. Roboam fut père d\'Abia. Abia fut père d\'Asa.');
INSERT INTO `bible_verses_oster` VALUES ('23222', '40', '1', '8', 'Asa fut père de Josaphat. Josaphat fut père de Joram. Joram fut père d\'Hosias.');
INSERT INTO `bible_verses_oster` VALUES ('23223', '40', '1', '9', 'Hosias fut père de Joatham. Joatham fut père d\'Achas. Achas fut père d\'Ézéchias.');
INSERT INTO `bible_verses_oster` VALUES ('23224', '40', '1', '10', 'Ézéchias fut père de Manassé. Manassé fut père d\'Amon. Amon fut père de Josias.');
INSERT INTO `bible_verses_oster` VALUES ('23225', '40', '1', '11', 'Josias fut père de Joakim. Joakim fut père de Jéchonias et de ses frères, vers le temps de la captivité de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('23226', '40', '1', '12', 'Et après la captivité de Babylone, Jéchonias fut père de Salathiel. Salathiel fut père de Zorobabel.');
INSERT INTO `bible_verses_oster` VALUES ('23227', '40', '1', '13', 'Zorobabel fut père d\'Abiud. Abiud fut père d\'Éliakim. Éliakim fut père d\'Azor.');
INSERT INTO `bible_verses_oster` VALUES ('23228', '40', '1', '14', 'Azor fut père de Sadoc. Sadoc fut père d\'Achim. Achim fut père d\'Éliud.');
INSERT INTO `bible_verses_oster` VALUES ('23229', '40', '1', '15', 'Éliud fut père d\'Éléazar. Éléazar fut père de Matthan. Matthan fut père de Jacob;');
INSERT INTO `bible_verses_oster` VALUES ('23230', '40', '1', '16', 'Et Jacob fut père de Joseph, l\'époux de Marie, de laquelle est né JÉSUS, appelé CHRIST.');
INSERT INTO `bible_verses_oster` VALUES ('23231', '40', '1', '17', 'Ainsi toutes les générations depuis Abraham jusqu\'à David sont en tout quatorze générations; et depuis David jusqu\'à la captivité de Babylone, quatorze générations; et depuis la captivité de Babylone jusqu\'au Christ, quatorze générations.');
INSERT INTO `bible_verses_oster` VALUES ('23232', '40', '1', '18', 'Or, la naissance de Jésus-Christ arriva ainsi: Marie, sa mère, ayant été fiancée à Joseph, se trouva enceinte par la vertu du Saint-Esprit, avant qu\'ils eussent été ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('23233', '40', '1', '19', 'Alors Joseph, son époux, étant un homme de bien, et ne voulant pas la diffamer, voulut la renvoyer secrètement.');
INSERT INTO `bible_verses_oster` VALUES ('23234', '40', '1', '20', 'Mais comme il y pensait, voici, un ange du Seigneur lui apparut en songe, et lui dit: Joseph, fils de David, ne crains point de prendre Marie pour ta femme; car ce qui a été conçu en elle est du Saint-Esprit;');
INSERT INTO `bible_verses_oster` VALUES ('23235', '40', '1', '21', 'Et elle enfantera un fils, et tu lui donneras le nom de JÉSUS (Sauveur); car c\'est lui qui sauvera son peuple de leurs péchés.');
INSERT INTO `bible_verses_oster` VALUES ('23236', '40', '1', '22', 'Or, tout cela arriva, afin que s\'accomplît ce que le Seigneur avait dit en ces termes par le prophète:');
INSERT INTO `bible_verses_oster` VALUES ('23237', '40', '1', '23', 'Voici, la vierge sera enceinte, et elle enfantera un fils, et on le nommera EMMANUEL, ce qui signifie: DIEU AVEC NOUS.');
INSERT INTO `bible_verses_oster` VALUES ('23238', '40', '1', '24', 'Quand Joseph fut réveillé de son sommeil, il fit comme l\'ange du Seigneur lui avait commandé, et il prit sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('23239', '40', '1', '25', 'Mais il ne la connut point jusqu\'à ce qu\'elle eût enfanté son fils premier-né, et il lui donna le nom de JÉSUS.');
INSERT INTO `bible_verses_oster` VALUES ('23240', '40', '2', '1', 'Jésus étant né à Bethléhem, de Judée, au temps du roi Hérode, des mages d\'Orient arrivèrent à Jérusalem,');
INSERT INTO `bible_verses_oster` VALUES ('23241', '40', '2', '2', 'Et dirent: Où est le roi des Juifs qui est né? car nous avons vu son étoile en Orient, et nous sommes venus l\'adorer.');
INSERT INTO `bible_verses_oster` VALUES ('23242', '40', '2', '3', 'Le roi Hérode, l\'ayant appris, en fut troublé, et tout Jérusalem avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('23243', '40', '2', '4', 'Et ayant assemblé tous les principaux sacrificateurs et les scribes du peuple, il s\'informa d\'eux où le Christ devait naître.');
INSERT INTO `bible_verses_oster` VALUES ('23244', '40', '2', '5', 'Et ils lui dirent: C\'est à Bethléhem, de Judée; car il a été écrit ainsi par le prophète:');
INSERT INTO `bible_verses_oster` VALUES ('23245', '40', '2', '6', 'Et toi, Bethléhem, terre de Juda, tu n\'es pas la moindre entre les principales villes de Juda; car c\'est de toi que sortira le Conducteur qui paîtra Israël mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('23246', '40', '2', '7', 'Alors Hérode, ayant appelé en secret les mages, s\'informa d\'eux exactement du temps auquel avait paru l\'étoile.');
INSERT INTO `bible_verses_oster` VALUES ('23247', '40', '2', '8', 'Et les envoyant à Bethléhem, il leur dit: Allez, et informez-vous exactement du petit enfant, et quand vous l\'aurez trouvé, faites-le-moi savoir, afin que j\'y aille aussi, et que je l\'adore.');
INSERT INTO `bible_verses_oster` VALUES ('23248', '40', '2', '9', 'Eux donc, ayant entendu le roi, s\'en allèrent; et voici, l\'étoile qu\'ils avaient vue en Orient allait devant eux, jusqu\'à ce qu\'étant arrivée sur le lieu où était le petit enfant, elle s\'y arrêta.');
INSERT INTO `bible_verses_oster` VALUES ('23249', '40', '2', '10', 'Or à la vue de l\'étoile ils furent remplis d\'une très grande joie.');
INSERT INTO `bible_verses_oster` VALUES ('23250', '40', '2', '11', 'Et étant entrés dans la maison, ils trouvèrent le petit enfant, avec Marie sa mère, et se prosternant devant lui ils l\'adorèrent; et ouvrant leurs trésors, ils lui présentèrent des dons, de l\'or, de l\'encens et de la myrrhe.');
INSERT INTO `bible_verses_oster` VALUES ('23251', '40', '2', '12', 'Puis, ayant été divinement avertis par un songe de ne pas retourner vers Hérode, ils se retirèrent en leur pays par un autre chemin.');
INSERT INTO `bible_verses_oster` VALUES ('23252', '40', '2', '13', 'Après qu\'ils furent partis, un ange du Seigneur apparut en songe à Joseph, et lui dit: Lève-toi; prends le petit enfant et sa mère, et t\'enfuis en Égypte, et te tiens là jusqu\'à ce que je te le dise; car Hérode cherchera le petit enfant pour le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('23253', '40', '2', '14', 'Joseph s\'étant levé, prit de nuit le petit enfant et sa mère, et se retira en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('23254', '40', '2', '15', 'Et il y demeura jusqu\'à la mort d\'Hérode. C\'est ainsi que s\'accomplit ce que le Seigneur avait dit par le prophète en ces termes: J\'ai appelé mon Fils hors d\'Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('23255', '40', '2', '16', 'Alors Hérode, voyant que les mages s\'étaient moqués de lui, fut fort en colère; et envoya tuer tous les enfants de deux ans et au-dessous qui étaient dans Bethléhem et dans tout son territoire, selon le temps dont il s\'était exactement informé auprès des mages.');
INSERT INTO `bible_verses_oster` VALUES ('23256', '40', '2', '17', 'Alors s\'accomplit ce qui avait été dit par Jérémie le prophète:');
INSERT INTO `bible_verses_oster` VALUES ('23257', '40', '2', '18', 'On a entendu dans Rama des cris, des lamentations, des pleurs et de grands gémissements: Rachel pleurait ses enfants; et elle n\'a pas voulu être consolée, parce qu\'ils ne sont plus.');
INSERT INTO `bible_verses_oster` VALUES ('23258', '40', '2', '19', 'Mais après qu\'Hérode fut mort, voici un ange du Seigneur apparut en songe à Joseph, en Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('23259', '40', '2', '20', 'Et lui dit: Lève-toi, prends le petit enfant et sa mère, et retourne au pays d\'Israël; car ceux qui en voulaient à la vie du petit enfant sont morts.');
INSERT INTO `bible_verses_oster` VALUES ('23260', '40', '2', '21', 'Joseph donc, s\'étant levé, prit le petit enfant et sa mère, et s\'en vint au pays d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('23261', '40', '2', '22', 'Mais comme il apprit qu\'Archélaüs régnait en Judée à la place d\'Hérode, son père, il craignit d\'y aller, et, ayant été averti divinement en songe, il se retira dans les quartiers de la Galilée,');
INSERT INTO `bible_verses_oster` VALUES ('23262', '40', '2', '23', 'Et alla demeurer dans une ville appelée Nazareth; de sorte que fut accompli ce qui avait été dit par les prophètes: il sera appelé Nazarien.');
INSERT INTO `bible_verses_oster` VALUES ('23263', '40', '3', '1', 'En ce temps-là, Jean-Baptiste vint, prêchant dans le désert de Judée,');
INSERT INTO `bible_verses_oster` VALUES ('23264', '40', '3', '2', 'Et disant: Repentez-vous, car le royaume des cieux est proche.');
INSERT INTO `bible_verses_oster` VALUES ('23265', '40', '3', '3', 'Car c\'est celui dont Ésaïe le prophète a parlé, en disant: Voix de celui qui crie dans le désert: Préparez le chemin du Seigneur; redressez ses sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('23266', '40', '3', '4', 'Or, ce Jean avait un vêtement de poil de chameau, et une ceinture de cuir autour de ses reins; et sa nourriture était des sauterelles et du miel sauvage.');
INSERT INTO `bible_verses_oster` VALUES ('23267', '40', '3', '5', 'Alors Jérusalem, et toute la Judée, et tous les environs du Jourdain, venaient à lui;');
INSERT INTO `bible_verses_oster` VALUES ('23268', '40', '3', '6', 'Et ils étaient baptisés par lui dans le Jourdain, en confessant leurs péchés.');
INSERT INTO `bible_verses_oster` VALUES ('23269', '40', '3', '7', 'Mais quand il vit venir à son baptême plusieurs des pharisiens et des sadducéens, il leur dit: Race de vipères! qui vous a appris à fuir la colère à venir?');
INSERT INTO `bible_verses_oster` VALUES ('23270', '40', '3', '8', 'Produisez donc des fruits convenables à la repentance.');
INSERT INTO `bible_verses_oster` VALUES ('23271', '40', '3', '9', 'Et ne pensez pas à dire en vous-mêmes: Nous avons Abraham pour père; car je vous dis que, de ces pierres, Dieu peut susciter des enfants à Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('23272', '40', '3', '10', 'Et la cognée est déjà mise à la racine des arbres; tout arbre donc qui ne produit point de bon fruit est coupé et jeté au feu.');
INSERT INTO `bible_verses_oster` VALUES ('23273', '40', '3', '11', 'Pour moi, je vous baptise d\'eau, en vue de la repentance; mais celui qui vient après moi est plus puissant que moi, et je ne suis pas digne de lui porter les souliers: c\'est lui qui vous baptisera du Saint-Esprit et de feu.');
INSERT INTO `bible_verses_oster` VALUES ('23274', '40', '3', '12', 'Il a son van dans ses mains, et il nettoiera parfaitement son aire, et amassera son froment dans le grenier; mais il brûlera la paille au feu qui ne s\'éteint point.');
INSERT INTO `bible_verses_oster` VALUES ('23275', '40', '3', '13', 'Alors Jésus vint de Galilée au Jourdain, vers Jean, pour être baptisé par lui.');
INSERT INTO `bible_verses_oster` VALUES ('23276', '40', '3', '14', 'Mais Jean s\'y opposait, en disant: C\'est moi qui ai besoin d\'être baptisé par toi, et tu viens à moi!');
INSERT INTO `bible_verses_oster` VALUES ('23277', '40', '3', '15', 'Et Jésus, répondant, lui dit: Ne t\'y oppose pas pour le moment; car c\'est ainsi qu\'il nous convient d\'accomplir tout ce qui est juste. Alors il ne s\'y opposa plus.');
INSERT INTO `bible_verses_oster` VALUES ('23278', '40', '3', '16', 'Et quand Jésus eut été baptisé, il sortit aussitôt de l\'eau; et à l\'instant les cieux s\'ouvrirent à lui, et il vit l\'Esprit de Dieu descendant comme une colombe et venant sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('23279', '40', '3', '17', 'Et voici une voix des cieux, qui dit: Celui-ci est mon Fils bien-aimé, en qui j\'ai pris plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('23280', '40', '4', '1', 'Alors Jésus fut emmené par l\'Esprit dans le désert pour être tenté par le diable.');
INSERT INTO `bible_verses_oster` VALUES ('23281', '40', '4', '2', 'Et après qu\'il eut jeûné quarante jours et quarante nuits, il eut faim.');
INSERT INTO `bible_verses_oster` VALUES ('23282', '40', '4', '3', 'Et s\'étant approché de lui, le tentateur lui dit: Si tu es le Fils de Dieu, dis que ces pierres deviennent des pains.');
INSERT INTO `bible_verses_oster` VALUES ('23283', '40', '4', '4', 'Mais Jésus répondit: Il est écrit: L\'homme ne vivra pas de pain seulement, mais de toute parole qui sort de la bouche de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23284', '40', '4', '5', 'Alors le diable le mena dans la ville sainte, et le mit sur le haut du temple;');
INSERT INTO `bible_verses_oster` VALUES ('23285', '40', '4', '6', 'Et il lui dit: Si tu es le Fils de Dieu, jette-toi en bas; car il est écrit qu\'il ordonnera à ses anges d\'avoir soin de toi; et ils te porteront dans leurs mains, de peur que tu ne heurtes ton pied contre quelque pierre.');
INSERT INTO `bible_verses_oster` VALUES ('23286', '40', '4', '7', 'Jésus lui dit: Il est aussi écrit: Tu ne tenteras point le Seigneur ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23287', '40', '4', '8', 'Le diable le mena encore sur une montagne fort haute, et lui montra tous les royaumes du monde et leur gloire;');
INSERT INTO `bible_verses_oster` VALUES ('23288', '40', '4', '9', 'Et lui dit: Je te donnerai toutes ces choses, si, te prosternant, tu m\'adores.');
INSERT INTO `bible_verses_oster` VALUES ('23289', '40', '4', '10', 'Alors Jésus lui dit: Arrière, Satan; car il est écrit: Tu adoreras le Seigneur ton Dieu, et tu le serviras lui seul.');
INSERT INTO `bible_verses_oster` VALUES ('23290', '40', '4', '11', 'Alors le diable le laissa; et voici des anges vinrent, et le servirent.');
INSERT INTO `bible_verses_oster` VALUES ('23291', '40', '4', '12', 'Or Jésus, ayant appris que Jean avait été mis en prison, se retira dans la Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('23292', '40', '4', '13', 'Et ayant quitté Nazareth, il vint demeurer à Capernaüm, ville proche de la mer, sur les confins de Zabulon et de Nephthali;');
INSERT INTO `bible_verses_oster` VALUES ('23293', '40', '4', '14', 'En sorte que fut accompli ce qui avait été dit par Ésaïe le prophète en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('23294', '40', '4', '15', 'Pays de Zabulon et de Nephthali, sur le chemin de la mer, au-delà du Jourdain, Galilée des gentils!');
INSERT INTO `bible_verses_oster` VALUES ('23295', '40', '4', '16', 'Le peuple qui était assis dans les ténèbres, a vu une grande lumière; et la lumière s\'est levée sur ceux qui étaient assis dans la région et dans l\'ombre de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('23296', '40', '4', '17', 'Dès lors Jésus commença à prêcher et à dire: Repentez-vous; car le royaume des cieux est proche.');
INSERT INTO `bible_verses_oster` VALUES ('23297', '40', '4', '18', 'Et Jésus, marchant le long de la mer de Galilée, vit deux frères, Simon, appelé Pierre, et André, son frère, qui jetaient leurs filets dans la mer, car ils étaient pêcheurs.');
INSERT INTO `bible_verses_oster` VALUES ('23298', '40', '4', '19', 'Et il leur dit: Suivez-moi, et je vous ferai pêcheurs d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('23299', '40', '4', '20', 'Et eux, laissant aussitôt leurs filets, le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('23300', '40', '4', '21', 'De là étant allé plus avant, il vit deux autres frères, Jacques, fils de Zébédée, et Jean, son frère, dans une barque, avec Zébédée, leur père, qui raccommodaient leurs filets, et il les appela.');
INSERT INTO `bible_verses_oster` VALUES ('23301', '40', '4', '22', 'Et eux, laissant aussitôt leur barque et leur père, le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('23302', '40', '4', '23', 'Et Jésus allait par toute la Galilée, enseignant dans leurs synagogues, prêchant l\'évangile du royaume de Dieu, et guérissant toutes sortes de maladies et toutes sortes de langueurs parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('23303', '40', '4', '24', 'Et sa renommée se répandit par toute la Syrie; et on lui présentait tous ceux qui étaient malades, et atteints de divers maux et tourments, des démoniaques, des lunatiques, des paralytiques; et il les guérissait.');
INSERT INTO `bible_verses_oster` VALUES ('23304', '40', '4', '25', 'Et une grande multitude le suivit de la Galilée, de la Décapole, de Jérusalem, de la Judée, et d\'au-delà du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('23305', '40', '5', '1', 'Or Jésus, voyant la multitude, monta sur une montagne; et lorsqu\'il fut assis, ses disciples s\'approchèrent de lui.');
INSERT INTO `bible_verses_oster` VALUES ('23306', '40', '5', '2', 'Et ouvrant sa bouche, il les enseignait, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('23307', '40', '5', '3', 'Heureux les pauvres en esprit; car le royaume des cieux est à eux.');
INSERT INTO `bible_verses_oster` VALUES ('23308', '40', '5', '4', 'Heureux ceux qui sont dans l\'affliction; car ils seront consolés.');
INSERT INTO `bible_verses_oster` VALUES ('23309', '40', '5', '5', 'Heureux les débonnaires; car ils hériteront de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('23310', '40', '5', '6', 'Heureux ceux qui ont faim et soif de la justice; car ils seront rassasiés.');
INSERT INTO `bible_verses_oster` VALUES ('23311', '40', '5', '7', 'Heureux les miséricordieux; car ils obtiendront miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('23312', '40', '5', '8', 'Heureux ceux qui ont le cœur pur; car ils verront Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23313', '40', '5', '9', 'Heureux les pacifiques; car ils seront appelés enfants de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23314', '40', '5', '10', 'Heureux ceux qui sont persécutés pour la justice; car le royaume des cieux est à eux.');
INSERT INTO `bible_verses_oster` VALUES ('23315', '40', '5', '11', 'Vous serez heureux lorsqu\'à cause de moi on vous dira des injures, qu\'on vous persécutera, et qu\'on dira faussement contre vous toute sorte de mal.');
INSERT INTO `bible_verses_oster` VALUES ('23316', '40', '5', '12', 'Réjouissez-vous et tressaillez de joie, parce que votre récompense sera grande dans les cieux; car on a ainsi persécuté les prophètes qui ont été avant vous.');
INSERT INTO `bible_verses_oster` VALUES ('23317', '40', '5', '13', 'Vous êtes le sel de la terre; mais si le sel perd sa saveur, avec quoi le salera-t-on? Il ne vaut plus rien qu\'à être jeté dehors, et à être foulé aux pieds par les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('23318', '40', '5', '14', 'Vous êtes la lumière du monde: une ville située sur une montagne ne peut être cachée;');
INSERT INTO `bible_verses_oster` VALUES ('23319', '40', '5', '15', 'Et on n\'allume point une lampe pour la mettre sous un boisseau, mais sur un chandelier; et elle éclaire tous ceux qui sont dans la maison.');
INSERT INTO `bible_verses_oster` VALUES ('23320', '40', '5', '16', 'Que votre lumière luise ainsi devant les hommes, afin qu\'ils voient vos bonnes ouvres, et qu\'ils glorifient votre Père qui est dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23321', '40', '5', '17', 'Ne pensez pas que je sois venu abolir la loi ou les prophètes; je ne suis pas venu abolir, mais accomplir.');
INSERT INTO `bible_verses_oster` VALUES ('23322', '40', '5', '18', 'Car je vous le dis en vérité, jusqu\'à ce que le ciel et la terre aient passé, il ne passera pas de la loi un seul iota ou un seul trait de lettre que tout ne soit accompli.');
INSERT INTO `bible_verses_oster` VALUES ('23323', '40', '5', '19', 'Celui donc qui aura violé l\'un de ces plus petits commandements, et qui aura ainsi enseigné les hommes, sera estimé le plus petit dans le royaume des cieux; mais celui qui les aura observés et enseignés, celui-là sera estimé grand dans le royaume des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23324', '40', '5', '20', 'Car je vous dis que si votre justice ne surpasse celle des scribes et des pharisiens, vous n\'entrerez point dans le royaume des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23325', '40', '5', '21', 'Vous avez entendu qu\'il a été dit aux anciens: Tu ne tueras point; et celui qui tuera sera punissable par les juges.');
INSERT INTO `bible_verses_oster` VALUES ('23326', '40', '5', '22', 'Mais moi je vous dis que quiconque se met en colère contre son frère sans cause, sera punissable par le tribunal; et celui qui dira à son frère: Raca (homme de rien), sera punissable par le conseil; et celui qui lui dira: Fou, sera punissable par la géhenne du feu.');
INSERT INTO `bible_verses_oster` VALUES ('23327', '40', '5', '23', 'Si donc tu apportes ton offrande à l\'autel, et que là tu te souviennes que ton frère a quelque chose contre toi,');
INSERT INTO `bible_verses_oster` VALUES ('23328', '40', '5', '24', 'Laisse là ton offrande devant l\'autel, et va-t\'en premièrement te réconcilier avec ton frère; et après cela viens, et présente ton offrande.');
INSERT INTO `bible_verses_oster` VALUES ('23329', '40', '5', '25', 'Accorde-toi au plus tôt avec ta partie adverse, pendant que tu es en chemin avec elle, de peur que ta partie adverse ne te livre au juge, et que le juge ne te livre au sergent, et que tu ne sois mis en prison.');
INSERT INTO `bible_verses_oster` VALUES ('23330', '40', '5', '26', 'Je te le dis en vérité, tu ne sortiras pas de là, que tu n\'aies payé le dernier quadrin.');
INSERT INTO `bible_verses_oster` VALUES ('23331', '40', '5', '27', 'Vous avez entendu qu\'il a été dit aux anciens: Tu ne commettras point d\'adultère.');
INSERT INTO `bible_verses_oster` VALUES ('23332', '40', '5', '28', 'Mais moi je vous dis que quiconque regarde une femme pour la convoiter, a déjà commis un adultère avec elle dans son cour.');
INSERT INTO `bible_verses_oster` VALUES ('23333', '40', '5', '29', 'Que si ton œil droit te fait tomber dans le péché, arrache-le, et jette-le loin de toi; car il vaut mieux pour toi qu\'un de tes membres périsse, que si tout ton corps était jeté dans la géhenne.');
INSERT INTO `bible_verses_oster` VALUES ('23334', '40', '5', '30', 'Et si ta main droite te fait tomber dans le péché, coupe-la, et jette-la loin de toi; car il vaut mieux pour toi qu\'un de tes membres périsse, que si tout ton corps était jeté dans la géhenne.');
INSERT INTO `bible_verses_oster` VALUES ('23335', '40', '5', '31', 'Il a été dit aussi: Si quelqu\'un répudie sa femme, qu\'il lui donne une lettre de divorce.');
INSERT INTO `bible_verses_oster` VALUES ('23336', '40', '5', '32', 'Mais moi je vous dis que quiconque répudiera sa femme, si ce n\'est pour cause d\'adultère, la fait devenir adultère; et que quiconque se mariera à la femme répudiée, commettra un adultère.');
INSERT INTO `bible_verses_oster` VALUES ('23337', '40', '5', '33', 'Vous avez encore entendu qu\'il a été dit aux anciens: Tu ne te parjureras point, mais tu garderas tes serments envers le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('23338', '40', '5', '34', 'Mais moi je vous dis: Ne jurez point du tout, ni par le ciel, car c\'est le trône de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('23339', '40', '5', '35', 'Ni par la terre, car c\'est le marchepied de ses pieds; ni par Jérusalem, car c\'est la ville du grand Roi.');
INSERT INTO `bible_verses_oster` VALUES ('23340', '40', '5', '36', 'Ne jure pas non plus par ta tête; car tu ne peux faire devenir un seul cheveu blanc ou noir.');
INSERT INTO `bible_verses_oster` VALUES ('23341', '40', '5', '37', 'Mais que votre parole soit: Oui, oui, Non, non; ce qu\'on dit de plus, vient du Malin.');
INSERT INTO `bible_verses_oster` VALUES ('23342', '40', '5', '38', 'Vous avez entendu qu\'il a été dit: Œil pour œil, et dent pour dent.');
INSERT INTO `bible_verses_oster` VALUES ('23343', '40', '5', '39', 'Mais moi je vous dis de ne pas résister au méchant; mais si quelqu\'un te frappe à la joue droite, présente-lui aussi l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('23344', '40', '5', '40', 'Et si quelqu\'un veut plaider contre toi, et t\'ôter ta robe, laisse-lui encore le manteau.');
INSERT INTO `bible_verses_oster` VALUES ('23345', '40', '5', '41', 'Et si quelqu\'un te contraint d\'aller une lieue avec lui, vas-en deux.');
INSERT INTO `bible_verses_oster` VALUES ('23346', '40', '5', '42', 'Donne à celui qui te demande, et ne te détourne point de celui qui veut emprunter de toi.');
INSERT INTO `bible_verses_oster` VALUES ('23347', '40', '5', '43', 'Vous avez entendu qu\'il a été dit: Tu aimeras ton prochain, et tu haïras ton ennemi.');
INSERT INTO `bible_verses_oster` VALUES ('23348', '40', '5', '44', 'Mais moi je vous dis: Aimez vos ennemis, bénissez ceux qui vous maudissent; faites du bien à ceux qui vous haïssent, et priez pour ceux qui vous outragent et qui vous persécutent;');
INSERT INTO `bible_verses_oster` VALUES ('23349', '40', '5', '45', 'Afin que vous soyez des enfants de votre Père qui est dans les cieux; car il fait lever son soleil sur les méchants et sur les bons, et il fait pleuvoir sur les justes et sur les injustes.');
INSERT INTO `bible_verses_oster` VALUES ('23350', '40', '5', '46', 'Car si vous n\'aimez que ceux qui vous aiment, quelle récompense en aurez-vous? Les péagers même n\'en font-ils pas autant?');
INSERT INTO `bible_verses_oster` VALUES ('23351', '40', '5', '47', 'Et si vous ne faites accueil qu\'à vos frères, que faites-vous d\'extraordinaire? Les péagers même n\'en font-ils pas autant?');
INSERT INTO `bible_verses_oster` VALUES ('23352', '40', '5', '48', 'Soyez donc parfaits, comme votre Père qui est dans les cieux est parfait.');
INSERT INTO `bible_verses_oster` VALUES ('23353', '40', '6', '1', 'Prenez garde de ne pas faire votre aumône devant les hommes, afin d\'en être vus; autrement vous n\'en aurez point de récompense de votre Père qui est aux cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23354', '40', '6', '2', 'Quand donc tu feras l\'aumône, ne fais pas sonner la trompette devant toi, comme font les hypocrites dans les synagogues et dans les rues, afin qu\'ils en soient honorés des hommes. Je vous dis en vérité qu\'ils reçoivent leur récompense.');
INSERT INTO `bible_verses_oster` VALUES ('23355', '40', '6', '3', 'Mais quand tu fais l\'aumône, que ta main gauche ne sache pas ce que fait ta droite;');
INSERT INTO `bible_verses_oster` VALUES ('23356', '40', '6', '4', 'Afin que ton aumône se fasse en secret; et ton Père qui voit dans le secret te le rendra publiquement.');
INSERT INTO `bible_verses_oster` VALUES ('23357', '40', '6', '5', 'Et quand tu prieras, ne fais pas comme les hypocrites; car ils aiment à prier en se tenant debout dans les synagogues et aux coins des rues, afin d\'être vus des hommes. Je vous dis en vérité qu\'ils reçoivent leur récompense.');
INSERT INTO `bible_verses_oster` VALUES ('23358', '40', '6', '6', 'Mais toi, quand tu pries, entre dans ton cabinet, et ayant fermé ta porte, prie ton Père qui est dans ce lieu secret; et ton Père qui voit dans le secret te le rendra publiquement.');
INSERT INTO `bible_verses_oster` VALUES ('23359', '40', '6', '7', 'Or, quand vous priez, n\'usez pas de vaines redites, comme les païens; car ils croient qu\'ils seront exaucés en parlant beaucoup.');
INSERT INTO `bible_verses_oster` VALUES ('23360', '40', '6', '8', 'Ne leur ressemblez donc pas; car votre Père sait de quoi vous avez besoin, avant que vous lui demandiez.');
INSERT INTO `bible_verses_oster` VALUES ('23361', '40', '6', '9', 'Vous donc priez ainsi: Notre Père qui es aux cieux, ton nom soit sanctifié; ton règne vienne;');
INSERT INTO `bible_verses_oster` VALUES ('23362', '40', '6', '10', 'Ta volonté soit faite sur la terre comme au ciel;');
INSERT INTO `bible_verses_oster` VALUES ('23363', '40', '6', '11', 'Donne-nous aujourd\'hui notre pain quotidien;');
INSERT INTO `bible_verses_oster` VALUES ('23364', '40', '6', '12', 'Pardonne-nous nos péchés, comme aussi nous pardonnons à ceux qui nous ont offensés,');
INSERT INTO `bible_verses_oster` VALUES ('23365', '40', '6', '13', 'Et ne nous induis point en tentation, mais délivre-nous du Malin; car à toi appartiennent le règne, la puissance, et la gloire à jamais. Amen!');
INSERT INTO `bible_verses_oster` VALUES ('23366', '40', '6', '14', 'Car si vous pardonnez aux hommes leurs offenses, votre Père céleste vous pardonnera aussi.');
INSERT INTO `bible_verses_oster` VALUES ('23367', '40', '6', '15', 'Mais si vous ne pardonnez pas aux hommes leurs offenses, votre Père ne pardonnera pas non plus les vôtres.');
INSERT INTO `bible_verses_oster` VALUES ('23368', '40', '6', '16', 'Et quand vous jeûnez, ne prenez pas un air triste, comme les hypocrites; car ils se rendent le visage tout défait, afin qu\'il paraisse aux hommes qu\'ils jeûnent. Je vous dis en vérité qu\'ils reçoivent leur récompense.');
INSERT INTO `bible_verses_oster` VALUES ('23369', '40', '6', '17', 'Mais toi, quand tu jeûnes, oins ta tête et lave ton visage;');
INSERT INTO `bible_verses_oster` VALUES ('23370', '40', '6', '18', 'Afin qu\'il ne paraisse pas aux hommes que tu jeûnes, mais seulement à ton Père qui est présent en secret; et ton Père qui voit dans le secret te récompensera publiquement.');
INSERT INTO `bible_verses_oster` VALUES ('23371', '40', '6', '19', 'Ne vous amassez pas des trésors sur la terre, où les vers et la rouille gâtent tout, et où les larrons percent et dérobent;');
INSERT INTO `bible_verses_oster` VALUES ('23372', '40', '6', '20', 'Mais amassez-vous des trésors dans le ciel, où les vers ni la rouille ne gâtent rien, et où les larrons ne percent ni ne dérobent point;');
INSERT INTO `bible_verses_oster` VALUES ('23373', '40', '6', '21', 'Car où est votre trésor, là sera aussi votre cour.');
INSERT INTO `bible_verses_oster` VALUES ('23374', '40', '6', '22', 'L\'œil est la lumière du corps: si donc ton œil est sain, tout ton corps sera éclairé;');
INSERT INTO `bible_verses_oster` VALUES ('23375', '40', '6', '23', 'Mais si ton œil est mauvais, tout ton corps sera ténébreux. Si donc la lumière qui est en toi est ténèbres, combien seront grandes ces ténèbres!');
INSERT INTO `bible_verses_oster` VALUES ('23376', '40', '6', '24', 'Nul ne peut servir deux maîtres; car, ou il haïra l\'un, et aimera l\'autre; ou il s\'attachera à l\'un, et méprisera l\'autre. Vous ne pouvez servir Dieu et Mammon.');
INSERT INTO `bible_verses_oster` VALUES ('23377', '40', '6', '25', 'C\'est pourquoi je vous dis: Ne soyez point en souci pour votre vie, de ce que vous mangerez, et de ce que vous boirez; ni pour votre corps, de quoi vous serez vêtus. La vie n\'est-elle pas plus que la nourriture, et le corps plus que le vêtement?');
INSERT INTO `bible_verses_oster` VALUES ('23378', '40', '6', '26', 'Regardez les oiseaux de l\'air; car ils ne sèment, ni ne moissonnent, ni n\'amassent dans des greniers, et votre Père céleste les nourrit. N\'êtes-vous pas beaucoup plus qu\'eux?');
INSERT INTO `bible_verses_oster` VALUES ('23379', '40', '6', '27', 'Et qui est-ce d\'entre vous qui par son souci puisse ajouter une coudée à sa taille?');
INSERT INTO `bible_verses_oster` VALUES ('23380', '40', '6', '28', 'Et pour ce qui est du vêtement, pourquoi en êtes-vous en souci? Observez comment les lis des champs croissent; ils ne travaillent, ni ne filent.');
INSERT INTO `bible_verses_oster` VALUES ('23381', '40', '6', '29', 'Cependant je vous dis que Salomon même, dans toute sa gloire, n\'a point été vêtu comme l\'un d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('23382', '40', '6', '30', 'Si donc Dieu revêt ainsi l\'herbe des champs, qui est aujourd\'hui, et qui demain sera jetée dans le four, ne vous revêtira-t-il pas beaucoup plutôt, ô gens de petite foi?');
INSERT INTO `bible_verses_oster` VALUES ('23383', '40', '6', '31', 'Ne soyez donc point en souci, disant: Que mangerons-nous? que boirons-nous? ou de quoi serons-nous vêtus');
INSERT INTO `bible_verses_oster` VALUES ('23384', '40', '6', '32', 'Car ce sont les païens qui recherchent toutes ces choses; et votre Père céleste sait que vous avez besoin de toutes ces choses-là.');
INSERT INTO `bible_verses_oster` VALUES ('23385', '40', '6', '33', 'Mais cherchez premièrement le royaume de Dieu et sa justice, et toutes ces choses vous seront données par-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('23386', '40', '6', '34', 'Ne soyez donc point en souci pour le lendemain; car le lendemain aura souci de ce qui le regarde. A chaque jour suffit sa peine.');
INSERT INTO `bible_verses_oster` VALUES ('23387', '40', '7', '1', 'Ne jugez point, afin que vous ne soyez point jugés;');
INSERT INTO `bible_verses_oster` VALUES ('23388', '40', '7', '2', 'Car on vous jugera du même jugement dont vous jugez; et on vous mesurera de la même mesure dont vous mesurez.');
INSERT INTO `bible_verses_oster` VALUES ('23389', '40', '7', '3', 'Et pourquoi regardes-tu la paille dans l\'œil de ton frère, tandis que tu ne vois pas la poutre dans ton œil?');
INSERT INTO `bible_verses_oster` VALUES ('23390', '40', '7', '4', 'Ou comment dis-tu à ton frère: Permets que j\'ôte cette paille de ton œil, et voici une poutre est dans le tien?');
INSERT INTO `bible_verses_oster` VALUES ('23391', '40', '7', '5', 'Hypocrite! ôte premièrement de ton œil la poutre, et alors tu penseras à ôter la paille de l\'œil de ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('23392', '40', '7', '6', 'Ne donnez point les choses saintes aux chiens, et ne jetez point vos perles devant les pourceaux, de peur qu\'ils ne les foulent à leurs pieds, et que, se tournant, ils ne vous déchirent.');
INSERT INTO `bible_verses_oster` VALUES ('23393', '40', '7', '7', 'Demandez, et on vous donnera; cherchez, et vous trouverez; heurtez, et on vous ouvrira.');
INSERT INTO `bible_verses_oster` VALUES ('23394', '40', '7', '8', 'Car quiconque demande, reçoit; et qui cherche, trouve; et l\'on ouvre à celui qui heurte.');
INSERT INTO `bible_verses_oster` VALUES ('23395', '40', '7', '9', 'Et quel est l\'homme d\'entre vous qui donne une pierre à son fils, s\'il lui demande du pain?');
INSERT INTO `bible_verses_oster` VALUES ('23396', '40', '7', '10', 'Et s\'il demande du poisson, lui donnera-t-il un serpent?');
INSERT INTO `bible_verses_oster` VALUES ('23397', '40', '7', '11', 'Si donc vous, qui êtes mauvais, savez donner à vos enfants de bonnes choses, combien plus votre Père qui est dans les cieux en donnera-t-il de bonnes à ceux qui les lui demandent!');
INSERT INTO `bible_verses_oster` VALUES ('23398', '40', '7', '12', 'Toutes les choses donc que vous voulez que les hommes vous fassent faites-les-leur aussi de même; car c\'est là la loi et les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('23399', '40', '7', '13', 'Entrez par la porte étroite; car large est la porte et spacieuse est la voie qui mènent à la perdition, et il y en a beaucoup qui y entrent.');
INSERT INTO `bible_verses_oster` VALUES ('23400', '40', '7', '14', 'Car étroite est la porte et resserrée la voie qui mènent à la vie, et il y en a peu qui la trouvent.');
INSERT INTO `bible_verses_oster` VALUES ('23401', '40', '7', '15', 'Gardez-vous des faux prophètes, qui viennent à vous en habits de brebis, mais qui au-dedans sont des loups ravissants.');
INSERT INTO `bible_verses_oster` VALUES ('23402', '40', '7', '16', 'Vous les reconnaîtrez à leurs fruits. Cueille-t-on des raisins sur des épines, ou des figues sur des chardons?');
INSERT INTO `bible_verses_oster` VALUES ('23403', '40', '7', '17', 'Ainsi tout bon arbre porte de bons fruits; mais le mauvais arbre porte de mauvais fruits.');
INSERT INTO `bible_verses_oster` VALUES ('23404', '40', '7', '18', 'Un bon arbre ne peut porter de mauvais fruits, ni un mauvais arbre porter de bons fruits.');
INSERT INTO `bible_verses_oster` VALUES ('23405', '40', '7', '19', 'Tout arbre qui ne porte point de bon fruit est coupé et jeté au feu.');
INSERT INTO `bible_verses_oster` VALUES ('23406', '40', '7', '20', 'Vous les connaîtrez donc à leurs fruits.');
INSERT INTO `bible_verses_oster` VALUES ('23407', '40', '7', '21', 'Ce n\'est pas tout homme qui me dit: Seigneur! Seigneur! qui entrera dans le royaume des cieux; mais celui qui fait la volonté de mon Père qui est dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23408', '40', '7', '22', 'Plusieurs me diront en ce jour-là: Seigneur! Seigneur! n\'avons-nous pas prophétisé en ton nom? et n\'avons-nous pas chassé les démons en ton nom? et n\'avons-nous pas fait plusieurs miracles en ton nom?');
INSERT INTO `bible_verses_oster` VALUES ('23409', '40', '7', '23', 'Alors je leur dirai ouvertement: Je ne vous ai jamais connus; retirez-vous de moi, vous qui faites métier d\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('23410', '40', '7', '24', 'Quiconque donc entend ces paroles que je dis, et les met en pratique, je le comparerai à un homme prudent qui a bâti sa maison sur le roc;');
INSERT INTO `bible_verses_oster` VALUES ('23411', '40', '7', '25', 'Et la pluie est tombée, et les torrents se sont débordés, et les vents ont soufflé, et ont fondu sur cette maison-là; elle n\'est point tombée, car elle était fondée sur le roc.');
INSERT INTO `bible_verses_oster` VALUES ('23412', '40', '7', '26', 'Mais quiconque entend ces paroles que je dis, et ne les met pas en pratique, sera comparé à un homme insensé qui a bâti sa maison sur le sable;');
INSERT INTO `bible_verses_oster` VALUES ('23413', '40', '7', '27', 'Et la pluie est tombée, et les torrents se sont débordés, et les vents ont soufflé, et ont fondu sur cette maison-là; elle est tombée, et sa ruine a été grande.');
INSERT INTO `bible_verses_oster` VALUES ('23414', '40', '7', '28', 'Or quand Jésus eut achevé ces discours, le peuple fut étonné de sa doctrine;');
INSERT INTO `bible_verses_oster` VALUES ('23415', '40', '7', '29', 'Car il les enseignait comme ayant autorité, et non pas comme les scribes.');
INSERT INTO `bible_verses_oster` VALUES ('23416', '40', '8', '1', 'Quand Jésus fut descendu de la montagne, une grande multitude de peuple le suivit.');
INSERT INTO `bible_verses_oster` VALUES ('23417', '40', '8', '2', 'Et voici, un lépreux vint se prosterner devant lui, et lui dit: Seigneur, si tu le veux, tu peux me nettoyer.');
INSERT INTO `bible_verses_oster` VALUES ('23418', '40', '8', '3', 'Et Jésus, étendant la main le toucha, et lui dit: Je le veux, sois nettoyé. Et aussitôt il fut nettoyé de sa lèpre.');
INSERT INTO `bible_verses_oster` VALUES ('23419', '40', '8', '4', 'Puis Jésus lui dit: Garde-toi de le dire à personne; mais va-t\'en, montre-toi au sacrificateur, et offre le don que Moïse a ordonné, afin que cela leur serve de témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('23420', '40', '8', '5', 'Et Jésus étant entré dans Capernaüm, un centenier vint à lui, le priant, et lui disant:');
INSERT INTO `bible_verses_oster` VALUES ('23421', '40', '8', '6', 'Seigneur! mon serviteur est au lit dans la maison, malade de paralysie, et fort tourmenté.');
INSERT INTO `bible_verses_oster` VALUES ('23422', '40', '8', '7', 'Et Jésus lui dit: J\'irai, et je le guérirai.');
INSERT INTO `bible_verses_oster` VALUES ('23423', '40', '8', '8', 'Et le centenier répondit, et lui dit: Seigneur! je ne suis pas digne que tu entres sous mon toit; mais dis seulement une parole, et mon serviteur sera guéri.');
INSERT INTO `bible_verses_oster` VALUES ('23424', '40', '8', '9', 'Car quoique je sois un homme soumis à la puissance d\'autrui, j\'ai sous moi des soldats, et je dis à l\'un: Va, et il va; et à l\'autre: Viens, et il vient; et à mon serviteur: Fais cela, et il le fait.');
INSERT INTO `bible_verses_oster` VALUES ('23425', '40', '8', '10', 'Jésus l\'ayant entendu, en fut étonné, et il dit à ceux qui le suivaient: Je vous dis en vérité que je n\'ai point trouvé une si grande foi, pas même en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('23426', '40', '8', '11', 'Aussi je vous dis que plusieurs viendront d\'Orient et d\'Occident, et seront à table dans le royaume des cieux, avec Abraham, Isaac et Jacob,');
INSERT INTO `bible_verses_oster` VALUES ('23427', '40', '8', '12', 'Mais que les enfants du royaume seront jetés dans les ténèbres de dehors; là seront les pleurs et les grincements de dents.');
INSERT INTO `bible_verses_oster` VALUES ('23428', '40', '8', '13', 'Alors Jésus dit au centenier: Va, et qu\'il te soit fait selon que tu as cru; et à l\'heure même son serviteur fut guéri.');
INSERT INTO `bible_verses_oster` VALUES ('23429', '40', '8', '14', 'Puis Jésus, étant venu à la maison de Pierre, vit sa belle-mère couchée au lit et ayant la fièvre.');
INSERT INTO `bible_verses_oster` VALUES ('23430', '40', '8', '15', 'Et il lui toucha la main, et la fièvre la quitta; puis elle se leva, et les servit.');
INSERT INTO `bible_verses_oster` VALUES ('23431', '40', '8', '16', 'Sur le soir, on lui présenta plusieurs démoniaques, dont il chassa les mauvais esprits par sa parole; il guérit aussi tous ceux qui étaient malades;');
INSERT INTO `bible_verses_oster` VALUES ('23432', '40', '8', '17', 'Afin que s\'accomplît ce qui avait été dit par Ésaïe le prophète en ces termes: Il a pris nos langueurs, et s\'est chargé de nos maladies.');
INSERT INTO `bible_verses_oster` VALUES ('23433', '40', '8', '18', 'Or, Jésus, voyant une grande foule de peuple autour de lui, ordonna qu\'on passât à l\'autre bord du lac.');
INSERT INTO `bible_verses_oster` VALUES ('23434', '40', '8', '19', 'Alors un scribe, s\'étant approché, lui dit: Maître! je te suivrai partout où tu iras.');
INSERT INTO `bible_verses_oster` VALUES ('23435', '40', '8', '20', 'Et Jésus lui dit: Les renards ont des tanières, et les oiseaux de l\'air des nids; mais le Fils de l\'homme n\'a pas où reposer sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('23436', '40', '8', '21', 'Et un autre de ses disciples lui dit: Seigneur! permets que j\'aille auparavant ensevelir mon père.');
INSERT INTO `bible_verses_oster` VALUES ('23437', '40', '8', '22', 'Mais Jésus lui dit: Suis-moi, et laisse les morts ensevelir leurs morts.');
INSERT INTO `bible_verses_oster` VALUES ('23438', '40', '8', '23', 'Ensuite il entra dans la barque, et ses disciples le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('23439', '40', '8', '24', 'Et il s\'éleva tout à coup une grande tourmente sur la mer, en sorte que la barque était couverte par les flots; mais il dormait.');
INSERT INTO `bible_verses_oster` VALUES ('23440', '40', '8', '25', 'Et ses disciples, s\'approchant, le réveillèrent, et lui dirent: Seigneur, sauve-nous, nous périssons.');
INSERT INTO `bible_verses_oster` VALUES ('23441', '40', '8', '26', 'Et il leur dit: Pourquoi avez-vous peur, gens de petite foi? Et s\'étant levé, il parla avec autorité aux vents et à la mer, et il se fit un grand calme.');
INSERT INTO `bible_verses_oster` VALUES ('23442', '40', '8', '27', 'Et ces gens-là furent dans l\'admiration, et ils disaient: Quel est cet homme, à qui les vents mêmes et la mer obéissent?');
INSERT INTO `bible_verses_oster` VALUES ('23443', '40', '8', '28', 'Quand il fut arrivé à l\'autre bord, dans le pays des Gergéséniens, deux démoniaques, étant sortis des sépulcres, vinrent à lui, si furieux que personne n\'osait passer par ce chemin-là;');
INSERT INTO `bible_verses_oster` VALUES ('23444', '40', '8', '29', 'Et ils se mirent à crier en disant: Qu\'y a-t-il entre nous et toi, Jésus, Fils de Dieu? Es-tu venu ici pour nous tourmenter avant le temps?');
INSERT INTO `bible_verses_oster` VALUES ('23445', '40', '8', '30', 'Or, il y avait assez loin d\'eux un grand troupeau de pourceaux qui paissait.');
INSERT INTO `bible_verses_oster` VALUES ('23446', '40', '8', '31', 'Et les démons le prièrent, et lui dirent: Si tu nous chasses, permets-nous d\'entrer dans ce troupeau de pourceaux.');
INSERT INTO `bible_verses_oster` VALUES ('23447', '40', '8', '32', 'Et il leur dit: Allez. Et étant sortis, ils allèrent dans le troupeau de pourceaux; et aussitôt tout le troupeau de pourceaux se précipita avec impétuosité dans la mer, et ils moururent dans les eaux.');
INSERT INTO `bible_verses_oster` VALUES ('23448', '40', '8', '33', 'Alors ceux qui les paissaient s\'enfuirent; et étant venus dans la ville, ils y racontèrent tout et ce qui était arrivé aux démoniaques.');
INSERT INTO `bible_verses_oster` VALUES ('23449', '40', '8', '34', 'Aussitôt toute la ville sortit au-devant de Jésus; et dès qu\'ils le virent, ils le prièrent de se retirer de leurs quartiers.');
INSERT INTO `bible_verses_oster` VALUES ('23450', '40', '9', '1', 'Jésus, étant entré dans la barque, repassa le lac, et vint en sa ville.');
INSERT INTO `bible_verses_oster` VALUES ('23451', '40', '9', '2', 'Et on lui présenta un paralytique couché sur un lit. Et Jésus, voyant la foi de ces gens-là, dit au paralytique: Prends courage, mon fils, tes péchés te sont pardonnés.');
INSERT INTO `bible_verses_oster` VALUES ('23452', '40', '9', '3', 'Là-dessus, quelques scribes disaient en eux-mêmes: Cet homme blasphème.');
INSERT INTO `bible_verses_oster` VALUES ('23453', '40', '9', '4', 'Mais Jésus, connaissant leurs pensées, leur dit: Pourquoi avez-vous de mauvaises pensées dans vos cours?');
INSERT INTO `bible_verses_oster` VALUES ('23454', '40', '9', '5', 'Car lequel est le plus aisé de dire: Tes péchés te sont pardonnés, ou de dire: Lève-toi, et marche?');
INSERT INTO `bible_verses_oster` VALUES ('23455', '40', '9', '6', 'Or, afin que vous sachiez que le Fils de l\'homme a l\'autorité sur la terre de pardonner les péchés: Lève-toi, dit-il alors au paralytique, prends ton lit, et t\'en va dans ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('23456', '40', '9', '7', 'Et il se leva, et s\'en alla dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('23457', '40', '9', '8', 'Le peuple ayant vu cela, fut rempli d\'admiration, et il glorifia Dieu d\'avoir donné un tel pouvoir aux hommes.');
INSERT INTO `bible_verses_oster` VALUES ('23458', '40', '9', '9', 'Et Jésus, étant parti de là, vit un homme, nommé Matthieu, assis au bureau des impôts, et il lui dit: Suis-moi. Et lui, se levant, le suivit.');
INSERT INTO `bible_verses_oster` VALUES ('23459', '40', '9', '10', 'Et voici, Jésus étant à table dans la maison de Matthieu, beaucoup de péagers et de gens de mauvaise vie vinrent, et se mirent à table avec Jésus et ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('23460', '40', '9', '11', 'Les pharisiens, voyant cela, dirent à ses disciples: Pourquoi votre maître mange-t-il avec les péagers et les gens de mauvaise vie?');
INSERT INTO `bible_verses_oster` VALUES ('23461', '40', '9', '12', 'Et Jésus, l\'ayant entendu, leur dit: Ce ne sont pas ceux qui sont en santé qui ont besoin de médecin, mais ceux qui se portent mal.');
INSERT INTO `bible_verses_oster` VALUES ('23462', '40', '9', '13', 'Mais allez, et apprenez ce que signifie: Je veux la miséricorde, et non pas le sacrifice, car ce ne sont pas des justes que je suis venu appeler à la repentance, mais des pécheurs.');
INSERT INTO `bible_verses_oster` VALUES ('23463', '40', '9', '14', 'Alors les disciples de Jean vinrent à Jésus, et lui dirent: D\'où vient que nous et les pharisiens nous jeûnons souvent, et que tes disciples ne jeûnent point?');
INSERT INTO `bible_verses_oster` VALUES ('23464', '40', '9', '15', 'Et Jésus leur répondit: Les amis de l\'époux peuvent-ils s\'affliger pendant que l\'époux est avec eux? Mais le temps viendra que l\'époux leur sera ôté, et alors ils jeûneront.');
INSERT INTO `bible_verses_oster` VALUES ('23465', '40', '9', '16', 'Personne ne met une pièce de drap neuf à un vieil habit; parce que la pièce emporterait l\'habit, et la déchirure en serait plus grande.');
INSERT INTO `bible_verses_oster` VALUES ('23466', '40', '9', '17', 'On ne met pas non plus le vin nouveau dans de vieux vaisseaux; autrement les vaisseaux se rompent, le vin se répand, et les vaisseaux sont perdus; mais on met le vin nouveau dans des vaisseaux neufs, et l\'un et l\'autre se conservent.');
INSERT INTO `bible_verses_oster` VALUES ('23467', '40', '9', '18', 'Comme il leur disait ces choses, un chef de synagogue vint, qui se prosterna devant lui, et lui dit: Ma fille vient de mourir; mais viens lui imposer les mains, et elle vivra.');
INSERT INTO `bible_verses_oster` VALUES ('23468', '40', '9', '19', 'Et Jésus, s\'étant levé, le suivit avec ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('23469', '40', '9', '20', 'Et une femme qui était malade d\'une perte de sang depuis douze ans, s\'approcha par-derrière, et toucha le bord de son vêtement,');
INSERT INTO `bible_verses_oster` VALUES ('23470', '40', '9', '21', 'Car elle disait en elle-même: Si seulement je touche son vêtement, je serai guérie.');
INSERT INTO `bible_verses_oster` VALUES ('23471', '40', '9', '22', 'Jésus, s\'étant retourné et la regardant, lui dit: Prends courage, ma fille! ta foi t\'a guérie. Et cette femme fut guérie dès cette heure-là.');
INSERT INTO `bible_verses_oster` VALUES ('23472', '40', '9', '23', 'Quand Jésus fut arrivé à la maison du chef de synagogue, et qu\'il eut vu les joueurs de flûte et la foule qui faisait grand bruit, il leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('23473', '40', '9', '24', 'Retirez-vous; car cette jeune fille n\'est pas morte, mais elle dort. Et ils se moquaient de lui.');
INSERT INTO `bible_verses_oster` VALUES ('23474', '40', '9', '25', 'Et après qu\'on eut fait sortir tout le monde, il entra, et prit par la main cette jeune fille, et elle se leva.');
INSERT INTO `bible_verses_oster` VALUES ('23475', '40', '9', '26', 'Et le bruit s\'en répandit par toute cette contrée.');
INSERT INTO `bible_verses_oster` VALUES ('23476', '40', '9', '27', 'Comme Jésus partait de là, deux aveugles le suivirent, criant et disant: Fils de David! aie pitié de nous.');
INSERT INTO `bible_verses_oster` VALUES ('23477', '40', '9', '28', 'Et quand il fut arrivé à la maison, ces aveugles vinrent à lui, et Jésus leur dit: Croyez-vous que je puisse faire cela? Ils lui répondirent: Oui, Seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('23478', '40', '9', '29', 'Alors il leur toucha les yeux, en disant: Qu\'il vous soit fait selon votre foi.');
INSERT INTO `bible_verses_oster` VALUES ('23479', '40', '9', '30', 'Et leurs yeux furent ouverts; et Jésus les menaça fortement, en disant: Prenez garde que personne ne le sache.');
INSERT INTO `bible_verses_oster` VALUES ('23480', '40', '9', '31', 'Mais, étant sortis, ils répandirent sa réputation dans toute cette contrée.');
INSERT INTO `bible_verses_oster` VALUES ('23481', '40', '9', '32', 'Et comme ils sortaient, on lui présenta un homme muet, démoniaque.');
INSERT INTO `bible_verses_oster` VALUES ('23482', '40', '9', '33', 'Et le démon ayant été chassé, le muet parla. Et le peuple, étant dans l\'admiration, disait: Rien de semblable n\'a jamais été vu en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('23483', '40', '9', '34', 'Mais les pharisiens disaient: Il chasse les démons par le prince des démons.');
INSERT INTO `bible_verses_oster` VALUES ('23484', '40', '9', '35', 'Et Jésus allait par toutes les villes et par toutes les bourgades, enseignant dans leurs synagogues, prêchant l\'évangile du royaume de Dieu, et guérissant toutes sortes de maladies et toutes sortes d\'infirmités parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('23485', '40', '9', '36', 'Et voyant la multitude du peuple, il fut ému de compassion envers eux, de ce qu\'ils étaient misérables et errants, comme des brebis qui n\'ont point de berger.');
INSERT INTO `bible_verses_oster` VALUES ('23486', '40', '9', '37', 'Alors il dit à ses disciples: La moisson est grande, mais il y a peu d\'ouvriers.');
INSERT INTO `bible_verses_oster` VALUES ('23487', '40', '9', '38', 'Priez donc le Maître de la moisson d\'envoyer des ouvriers dans sa moisson.');
INSERT INTO `bible_verses_oster` VALUES ('23488', '40', '10', '1', 'Jésus, ayant appelé ses douze disciples, leur donna le pouvoir de chasser les esprits immondes et de guérir toutes sortes de maladies et toutes sortes d\'infirmités.');
INSERT INTO `bible_verses_oster` VALUES ('23489', '40', '10', '2', 'Or, voici les noms des douze apôtres: le premier est Simon, nommé Pierre, et André, son frère; Jacques, fils de Zébédée, et Jean, son frère;');
INSERT INTO `bible_verses_oster` VALUES ('23490', '40', '10', '3', 'Philippe, et Barthélemi; Thomas, et Matthieu le péager; Jacques, fils d\'Alphée, et Lebbée, surnommé Thaddée;');
INSERT INTO `bible_verses_oster` VALUES ('23491', '40', '10', '4', 'Simon le Cananite, et Judas l\'Iscariote, qui même trahit Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('23492', '40', '10', '5', 'Jésus envoya ces douze-là, et il leur donna ses ordres, en disant: N\'allez point vers les gentils, et n\'entrez dans aucune ville des Samaritains;');
INSERT INTO `bible_verses_oster` VALUES ('23493', '40', '10', '6', 'Mais allez plutôt vers les brebis perdues de la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('23494', '40', '10', '7', 'Et quand vous serez partis, prêchez, et dites: Le royaume des cieux approche.');
INSERT INTO `bible_verses_oster` VALUES ('23495', '40', '10', '8', 'Guérissez les malades, nettoyez les lépreux, ressuscitez les morts, chassez les démons. Vous avez reçu gratuitement, donnez gratuitement.');
INSERT INTO `bible_verses_oster` VALUES ('23496', '40', '10', '9', 'Ne prenez ni or, ni argent, ni monnaie dans vos ceintures;');
INSERT INTO `bible_verses_oster` VALUES ('23497', '40', '10', '10', 'Ni sac pour le voyage, ni deux habits, ni souliers, ni bâton; car l\'ouvrier est digne de sa nourriture.');
INSERT INTO `bible_verses_oster` VALUES ('23498', '40', '10', '11', 'Et dans quelque ville ou bourgade que vous entriez, informez-vous qui y est digne; et demeurez chez lui jusqu\'à ce que vous partiez.');
INSERT INTO `bible_verses_oster` VALUES ('23499', '40', '10', '12', 'Et quand vous entrerez dans quelque maison, saluez-la.');
INSERT INTO `bible_verses_oster` VALUES ('23500', '40', '10', '13', 'Et si la maison en est digne, que votre paix vienne sur elle; mais si elle n\'en est pas digne, que votre paix retourne à vous.');
INSERT INTO `bible_verses_oster` VALUES ('23501', '40', '10', '14', 'Et partout où l\'on ne vous recevra pas, et où l\'on n\'écoutera pas vos paroles, en sortant de cette maison ou de cette ville, secouez la poussière de vos pieds.');
INSERT INTO `bible_verses_oster` VALUES ('23502', '40', '10', '15', 'Je vous dis en vérité que le sort de Sodome et de Gomorrhe sera plus supportable au jour du jugement que celui de cette ville-là.');
INSERT INTO `bible_verses_oster` VALUES ('23503', '40', '10', '16', 'Voici, je vous envoie comme des brebis au milieu des loups; soyez donc prudents comme les serpents, et simples comme les colombes.');
INSERT INTO `bible_verses_oster` VALUES ('23504', '40', '10', '17', 'Mais soyez en garde contre les hommes; car ils vous livreront aux tribunaux, et ils vous feront fouetter dans les synagogues;');
INSERT INTO `bible_verses_oster` VALUES ('23505', '40', '10', '18', 'Et vous serez menés devant les gouverneurs, et devant les rois, à cause de moi, pour rendre témoignage devant eux et devant les nations.');
INSERT INTO `bible_verses_oster` VALUES ('23506', '40', '10', '19', 'Mais quand on vous livrera à eux, ne soyez point en peine ni de ce que vous direz, ni comment vous parlerez; car ce que vous aurez à dire vous sera inspiré à l\'heure même.');
INSERT INTO `bible_verses_oster` VALUES ('23507', '40', '10', '20', 'Car ce n\'est pas vous qui parlerez, mais c\'est l\'Esprit de votre Père qui parlera en vous.');
INSERT INTO `bible_verses_oster` VALUES ('23508', '40', '10', '21', 'Or, le frère livrera son frère à la mort, et le père son enfant; et les enfants se soulèveront contre leurs pères et leurs mères, et les feront mourir.');
INSERT INTO `bible_verses_oster` VALUES ('23509', '40', '10', '22', 'Et vous serez haïs de tous à cause de mon nom; mais celui qui persévérera jusqu\'à la fin, c\'est celui-là qui sera sauvé.');
INSERT INTO `bible_verses_oster` VALUES ('23510', '40', '10', '23', 'Or, quand ils vous persécuteront dans une ville, fuyez dans une autre; je vous dis en vérité que vous n\'aurez pas achevé d\'aller par toutes les villes d\'Israël, que le Fils de l\'homme ne soit venu.');
INSERT INTO `bible_verses_oster` VALUES ('23511', '40', '10', '24', 'Le disciple n\'est pas plus que son maître, ni le serviteur plus que son seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('23512', '40', '10', '25', 'Il suffit au disciple d\'être comme son maître, et au serviteur d\'être comme son seigneur. S\'ils ont appelé le père de famille Béelzébul, combien plus appelleront-ils ainsi ses domestiques?');
INSERT INTO `bible_verses_oster` VALUES ('23513', '40', '10', '26', 'Ne les craignez donc point; car il n\'y a rien de caché qui ne doive être découvert, ni rien de secret qui ne doive être connu.');
INSERT INTO `bible_verses_oster` VALUES ('23514', '40', '10', '27', 'Ce que je vous dis dans les ténèbres, dites-le dans la lumière; et ce que je vous dis à l\'oreille, prêchez-le sur les toits.');
INSERT INTO `bible_verses_oster` VALUES ('23515', '40', '10', '28', 'Et ne craignez point ceux qui ôtent la vie du corps, et qui ne peuvent faire mourir l\'âme; mais craignez plutôt celui qui peut faire périr et l\'âme et le corps dans la géhenne.');
INSERT INTO `bible_verses_oster` VALUES ('23516', '40', '10', '29', 'Deux passereaux ne se vendent-ils pas une pite? Or, il n\'en tombera pas un seul à terre sans la permission de votre Père.');
INSERT INTO `bible_verses_oster` VALUES ('23517', '40', '10', '30', 'Les cheveux même de votre tête sont tous comptés.');
INSERT INTO `bible_verses_oster` VALUES ('23518', '40', '10', '31', 'Ne craignez donc rien; vous valez mieux que beaucoup de passereaux.');
INSERT INTO `bible_verses_oster` VALUES ('23519', '40', '10', '32', 'Quiconque donc me confessera devant les hommes, je le confesserai aussi devant mon Père qui est aux cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23520', '40', '10', '33', 'Mais quiconque me reniera devant les hommes, je le renierai aussi devant mon Père qui est aux cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23521', '40', '10', '34', 'Ne pensez pas que je sois venu apporter la paix sur la terre: je suis venu apporter, non la paix, mais l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('23522', '40', '10', '35', 'Car je suis venu mettre la division entre le fils et le père, entre la fille et la mère, entre la belle-fille et la belle-mère.');
INSERT INTO `bible_verses_oster` VALUES ('23523', '40', '10', '36', 'Et l\'homme aura pour ennemis ceux de sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('23524', '40', '10', '37', 'Celui qui aime son père ou sa mère plus que moi, n\'est pas digne de moi; et celui qui aime son fils ou sa fille plus que moi, n\'est pas digne de moi;');
INSERT INTO `bible_verses_oster` VALUES ('23525', '40', '10', '38', 'Et celui qui ne prend pas sa croix, et ne me suit pas, n\'est pas digne de moi.');
INSERT INTO `bible_verses_oster` VALUES ('23526', '40', '10', '39', 'Celui qui aura conservé sa vie, la perdra; mais celui qui aura perdu sa vie à cause de moi, la retrouvera.');
INSERT INTO `bible_verses_oster` VALUES ('23527', '40', '10', '40', 'Celui qui vous reçoit, me reçoit; et celui qui me reçoit, reçoit celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('23528', '40', '10', '41', 'Celui qui reçoit un prophète en qualité de prophète, recevra une récompense de prophète; et qui reçoit un juste en qualité de juste, recevra une récompense de juste.');
INSERT INTO `bible_verses_oster` VALUES ('23529', '40', '10', '42', 'Et quiconque aura donné à boire seulement un verre d\'eau froide à un de ces petits, parce qu\'il est mon disciple, je vous dis en vérité qu\'il ne perdra point sa récompense.');
INSERT INTO `bible_verses_oster` VALUES ('23530', '40', '11', '1', 'Après que Jésus eut achevé de donner ces ordres à ses douze disciples, il partit de là pour aller enseigner et prêcher dans leurs villes.');
INSERT INTO `bible_verses_oster` VALUES ('23531', '40', '11', '2', 'Or, Jean, ayant entendu parler dans la prison de ce que le Christ faisait, envoya deux de ses disciples pour lui dire');
INSERT INTO `bible_verses_oster` VALUES ('23532', '40', '11', '3', 'Es-tu celui qui doit venir, ou devons-nous en attendre un autre?');
INSERT INTO `bible_verses_oster` VALUES ('23533', '40', '11', '4', 'Et Jésus, répondant, leur dit: Allez, et rapportez à Jean les choses que vous entendez et que vous voyez:');
INSERT INTO `bible_verses_oster` VALUES ('23534', '40', '11', '5', 'Les aveugles recouvrent la vue, les boiteux marchent, les lépreux sont nettoyés, les sourds entendent, les morts ressuscitent, et l\'évangile est annoncé aux pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('23535', '40', '11', '6', 'Heureux est celui qui ne se scandalisera pas de moi.');
INSERT INTO `bible_verses_oster` VALUES ('23536', '40', '11', '7', 'Comme ils s\'en allaient, Jésus se mit à parler de Jean au peuple, et dit: Qu\'êtes-vous allés voir au désert? Un roseau agité du vent?');
INSERT INTO `bible_verses_oster` VALUES ('23537', '40', '11', '8', 'Mais, qu\'êtes-vous allés voir? Un homme vêtu d\'habits précieux? Voici, ceux qui portent des vêtements précieux sont dans les maisons des rois.');
INSERT INTO `bible_verses_oster` VALUES ('23538', '40', '11', '9', 'Qu\'êtes-vous donc allés voir? Un prophète? Oui, vous dis-je, et plus qu\'un prophète.');
INSERT INTO `bible_verses_oster` VALUES ('23539', '40', '11', '10', 'Car c\'est celui de qui il est écrit: Voici, j\'envoie mon messager devant ta face, qui préparera ton chemin devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('23540', '40', '11', '11', 'Je vous dis en vérité qu\'entre ceux qui sont nés de femme, il n\'en a pas été suscité de plus grand que Jean-Baptiste; toutefois celui qui est le plus petit dans le royaume des cieux est plus grand que lui.');
INSERT INTO `bible_verses_oster` VALUES ('23541', '40', '11', '12', 'Mais depuis le temps de Jean-Baptiste jusqu\'à maintenant, le royaume des cieux est forcé, et les violents le ravissent.');
INSERT INTO `bible_verses_oster` VALUES ('23542', '40', '11', '13', 'Car tous les prophètes et la loi ont prophétisé jusqu\'à Jean.');
INSERT INTO `bible_verses_oster` VALUES ('23543', '40', '11', '14', 'Et si vous voulez recevoir ce que je dis, il est cet Élie qui devait venir.');
INSERT INTO `bible_verses_oster` VALUES ('23544', '40', '11', '15', 'Que celui qui a des oreilles pour entendre, entende.');
INSERT INTO `bible_verses_oster` VALUES ('23545', '40', '11', '16', 'Mais à qui comparerai-je cette génération? Elle ressemble aux petits enfants assis dans les places publiques, et qui crient à leurs compagnons, et disent:');
INSERT INTO `bible_verses_oster` VALUES ('23546', '40', '11', '17', 'Nous vous avons joué de la flûte, et vous n\'avez point dansé; nous avons chanté des plaintes devant vous, et vous n\'avez point pleuré.');
INSERT INTO `bible_verses_oster` VALUES ('23547', '40', '11', '18', 'Car Jean est venu ne mangeant ni ne buvant; et ils disent: Il a un démon.');
INSERT INTO `bible_verses_oster` VALUES ('23548', '40', '11', '19', 'Le Fils de l\'homme est venu mangeant et buvant; et ils disent: Voilà un mangeur et un buveur, un ami des péagers et des pécheurs. Mais la sagesse a été justifiée par ses enfants.');
INSERT INTO `bible_verses_oster` VALUES ('23549', '40', '11', '20', 'Alors il se mit à faire des reproches aux villes où il avait fait la plupart de ses miracles, de ce qu\'elles ne s\'étaient point repenties.');
INSERT INTO `bible_verses_oster` VALUES ('23550', '40', '11', '21', 'Malheur à toi, Corazin! malheur à toi, Bethsaïda! car si les miracles qui ont été faits au milieu de vous eussent été faits à Tyr et à Sidon, il y a longtemps qu\'elles se seraient repenties en prenant le sac et la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('23551', '40', '11', '22', 'C\'est pourquoi je vous dis que le sort de Tyr et de Sidon sera plus supportable au jour du jugement que le vôtre.');
INSERT INTO `bible_verses_oster` VALUES ('23552', '40', '11', '23', 'Et toi, Capernaüm, qui as été élevée jusqu\'au ciel, tu seras abaissée jusqu\'en enfer; car si les miracles qui ont été faits au milieu de toi eussent été faits à Sodome, elle subsisterait encore aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('23553', '40', '11', '24', 'C\'est pourquoi je vous dis que le sort du pays de Sodome sera plus supportable au jour du jugement que le tien.');
INSERT INTO `bible_verses_oster` VALUES ('23554', '40', '11', '25', 'En ce temps-là Jésus, prenant la parole, dit: Je te loue, ô Père, Seigneur du ciel et de la terre, de ce que tu as caché ces choses aux sages et aux intelligents, et que tu les as révélées aux enfants.');
INSERT INTO `bible_verses_oster` VALUES ('23555', '40', '11', '26', 'Oui, mon Père! cela est ainsi, parce que tu l\'as trouvé bon.');
INSERT INTO `bible_verses_oster` VALUES ('23556', '40', '11', '27', 'Toutes choses m\'ont été données par mon Père; et nul ne connaît le Fils que le Père; et nul ne connaît le Père que le Fils, et celui à qui le Fils aura voulu le faire connaître.');
INSERT INTO `bible_verses_oster` VALUES ('23557', '40', '11', '28', 'Venez à moi, vous tous qui êtes fatigués et chargés, et je vous soulagerai.');
INSERT INTO `bible_verses_oster` VALUES ('23558', '40', '11', '29', 'Chargez-vous de mon joug, et apprenez de moi, parce que je suis doux et humble de cour, et vous trouverez le repos de vos âmes;');
INSERT INTO `bible_verses_oster` VALUES ('23559', '40', '11', '30', 'car mon joug est aisé, et mon fardeau léger.');
INSERT INTO `bible_verses_oster` VALUES ('23560', '40', '12', '1', 'En ce temps-là, Jésus passait par des blés un jour de sabbat; et ses disciples, ayant faim, se mirent à arracher des épis et à en manger.');
INSERT INTO `bible_verses_oster` VALUES ('23561', '40', '12', '2', 'Les pharisiens, voyant cela, lui dirent: Voilà tes disciples qui font ce qu\'il n\'est pas permis de faire le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('23562', '40', '12', '3', 'Mais il leur dit: N\'avez-vous pas lu ce que fit David ayant faim, tant lui que ceux qui étaient avec lui,');
INSERT INTO `bible_verses_oster` VALUES ('23563', '40', '12', '4', 'Comment il entra dans la maison de Dieu, et mangea les pains de proposition, dont il n\'était pas permis de manger, ni à lui, ni à ceux qui étaient avec lui, mais aux seuls sacrificateurs?');
INSERT INTO `bible_verses_oster` VALUES ('23564', '40', '12', '5', 'Ou n\'avez-vous pas lu dans la loi que les sacrificateurs, au jour du sabbat, violent le sabbat dans le temple, sans être coupables?');
INSERT INTO `bible_verses_oster` VALUES ('23565', '40', '12', '6', 'Or, je vous dis qu\'il y a ici quelqu\'un qui est plus grand que le temple.');
INSERT INTO `bible_verses_oster` VALUES ('23566', '40', '12', '7', 'Que si vous saviez ce que signifie: Je veux la miséricorde, et non pas le sacrifice, vous n\'auriez pas condamné des innocents.');
INSERT INTO `bible_verses_oster` VALUES ('23567', '40', '12', '8', 'Car le Fils de l\'homme est maître même du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('23568', '40', '12', '9', 'Étant parti de là, il vint dans leur synagogue.');
INSERT INTO `bible_verses_oster` VALUES ('23569', '40', '12', '10', 'Et il y trouva un homme qui avait une main sèche; et ils lui demandèrent, pour avoir lieu de l\'accuser: Est-il permis de guérir dans les jours de sabbat?');
INSERT INTO `bible_verses_oster` VALUES ('23570', '40', '12', '11', 'Et il leur dit: Qui sera celui d\'entre vous, qui, ayant une brebis, si elle tombe le jour du sabbat dans une fosse, ne la prenne et ne l\'en retire?');
INSERT INTO `bible_verses_oster` VALUES ('23571', '40', '12', '12', 'Or, combien un homme vaut-il mieux qu\'une brebis! Il est donc permis de faire du bien dans les jours de sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('23572', '40', '12', '13', 'Alors il dit à cet homme: Étends ta main. Et il l\'étendit, et elle devint saine comme l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('23573', '40', '12', '14', 'Là-dessus, les pharisiens, étant sortis, délibérèrent entre eux comment ils le feraient périr.');
INSERT INTO `bible_verses_oster` VALUES ('23574', '40', '12', '15', 'Mais Jésus, l\'ayant connu, partit de là; et une grande multitude le suivit, et il les guérit tous.');
INSERT INTO `bible_verses_oster` VALUES ('23575', '40', '12', '16', 'Et il leur défendit fortement de le faire connaître;');
INSERT INTO `bible_verses_oster` VALUES ('23576', '40', '12', '17', 'De sorte que fut accompli ce qui avait été dit par Ésaïe le prophète en ces termes:');
INSERT INTO `bible_verses_oster` VALUES ('23577', '40', '12', '18', 'Voici mon serviteur que j\'ai élu, mon bien-aimé en qui mon âme a pris plaisir; je mettrai mon Esprit sur lui, et il annoncera la justice aux nations;');
INSERT INTO `bible_verses_oster` VALUES ('23578', '40', '12', '19', 'Il ne contestera point, et ne criera point, et on n\'entendra point sa voix dans les places;');
INSERT INTO `bible_verses_oster` VALUES ('23579', '40', '12', '20', 'Il ne rompra pas le roseau froissé, et il n\'éteindra pas le lumignon qui fume encore, jusqu\'à ce qu\'il ait rendu la justice victorieuse;');
INSERT INTO `bible_verses_oster` VALUES ('23580', '40', '12', '21', 'Et les nations espéreront en son nom.');
INSERT INTO `bible_verses_oster` VALUES ('23581', '40', '12', '22', 'Alors on présenta à Jésus un démoniaque aveugle et muet, et il le guérit, de sorte que celui qui avait été aveugle et muet parlait et voyait.');
INSERT INTO `bible_verses_oster` VALUES ('23582', '40', '12', '23', 'Tout le peuple en fut étonné, et ils disaient: Cet homme ne serait-il point le Fils de David?');
INSERT INTO `bible_verses_oster` VALUES ('23583', '40', '12', '24', 'Mais les pharisiens, entendant cela, disaient: Cet homme ne chasse les démons que par Béelzébul, prince des démons.');
INSERT INTO `bible_verses_oster` VALUES ('23584', '40', '12', '25', 'Mais Jésus, connaissant leurs pensées, leur dit: Tout royaume divisé contre lui-même sera réduit en désert; et toute ville ou toute maison divisée contre elle-même ne subsistera point.');
INSERT INTO `bible_verses_oster` VALUES ('23585', '40', '12', '26', 'Que si Satan chasse Satan, il est divisé contre lui-même; comment donc son royaume subsistera-t-il?');
INSERT INTO `bible_verses_oster` VALUES ('23586', '40', '12', '27', 'Et si je chasse les démons par Béelzébul, vos fils par qui les chassent-ils? C\'est pourquoi ils seront eux-mêmes vos juges.');
INSERT INTO `bible_verses_oster` VALUES ('23587', '40', '12', '28', 'Mais si je chasse les démons par l\'Esprit de Dieu, le règne de Dieu est donc venu vers vous.');
INSERT INTO `bible_verses_oster` VALUES ('23588', '40', '12', '29', 'Ou comment quelqu\'un pourrait-il entrer dans la maison d\'un homme fort, et piller son bien, s\'il n\'avait auparavant lié cet homme fort? Après quoi, il pourrait piller sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('23589', '40', '12', '30', 'Celui qui n\'est pas avec moi, est contre moi; et celui qui n\'assemble pas avec moi, disperse.');
INSERT INTO `bible_verses_oster` VALUES ('23590', '40', '12', '31', 'C\'est pourquoi je vous dis que tout péché et tout blasphème sera pardonné aux hommes; mais le blasphème contre l\'Esprit ne leur sera point pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('23591', '40', '12', '32', 'Et si quelqu\'un a parlé contre le Fils de l\'homme, il lui sera pardonné; mais celui qui aura parlé contre le Saint-Esprit n\'en obtiendra le pardon, ni dans ce siècle, ni dans celui qui est à venir.');
INSERT INTO `bible_verses_oster` VALUES ('23592', '40', '12', '33', 'Ou dites que l\'arbre est bon, et son fruit bon; ou dites que l\'arbre est mauvais, et son fruit mauvais; car on connaît l\'arbre par le fruit.');
INSERT INTO `bible_verses_oster` VALUES ('23593', '40', '12', '34', 'Race de vipères! comment pourriez-vous dire de bonnes choses, étant méchants? car c\'est de l\'abondance du cœur que la bouche parle.');
INSERT INTO `bible_verses_oster` VALUES ('23594', '40', '12', '35', 'L\'homme de bien tire de bonnes choses du bon trésor de son cour; mais le méchant tire de mauvaises choses du mauvais trésor de son cour.');
INSERT INTO `bible_verses_oster` VALUES ('23595', '40', '12', '36', 'Or, je vous dis que les hommes rendront compte, au jour du jugement, de toute parole vaine qu\'ils auront dite;');
INSERT INTO `bible_verses_oster` VALUES ('23596', '40', '12', '37', 'Car tu seras justifié par tes paroles, et par tes paroles tu seras condamné.');
INSERT INTO `bible_verses_oster` VALUES ('23597', '40', '12', '38', 'Alors quelques-uns des scribes et des pharisiens lui dirent: Maître, nous voudrions te voir faire quelque miracle.');
INSERT INTO `bible_verses_oster` VALUES ('23598', '40', '12', '39', 'Mais lui, répondant, leur dit: Une race méchante et adultère demande un miracle; mais il ne lui en sera accordé aucun autre que celui du prophète Jonas.');
INSERT INTO `bible_verses_oster` VALUES ('23599', '40', '12', '40', 'Car comme Jonas fut dans le ventre d\'un grand poisson trois jours et trois nuits, ainsi le Fils de l\'homme sera dans le sein de la terre trois jours et trois nuits.');
INSERT INTO `bible_verses_oster` VALUES ('23600', '40', '12', '41', 'Les Ninivites s\'élèveront au jour du jugement contre cette nation, et la condamneront, parce qu\'ils se repentirent à la prédication de Jonas; et il y a ici plus que Jonas.');
INSERT INTO `bible_verses_oster` VALUES ('23601', '40', '12', '42', 'La reine du Midi s\'élèvera au Jugement contre cette nation, et la condamnera, car elle vint des bornes de la terre pour entendre la sagesse de Salomon; et il y a ici plus que Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('23602', '40', '12', '43', 'Lorsqu\'un esprit immonde est sorti d\'un homme, il va par des lieux arides, cherchant du repos, et il n\'en trouve point.');
INSERT INTO `bible_verses_oster` VALUES ('23603', '40', '12', '44', 'Alors il dit: Je retournerai dans ma maison, d\'où je suis sorti; et étant revenu, il la trouve vide, balayée et ornée.');
INSERT INTO `bible_verses_oster` VALUES ('23604', '40', '12', '45', 'Alors il s\'en va, et prend avec lui sept autres esprits plus méchants que lui, et étant entrés dans la maison, ils y habitent; et la dernière condition de cet homme est pire que la première. Il en arrivera ainsi à cette méchante race.');
INSERT INTO `bible_verses_oster` VALUES ('23605', '40', '12', '46', 'Et comme Jésus parlait encore au peuple, sa mère et ses frères étaient dehors, cherchant à lui parler.');
INSERT INTO `bible_verses_oster` VALUES ('23606', '40', '12', '47', 'Et quelqu\'un lui dit: Voici, ta mère et tes frères sont là dehors, qui demandent à te parler.');
INSERT INTO `bible_verses_oster` VALUES ('23607', '40', '12', '48', 'Mais il répondit et dit à celui qui lui avait parlé: Qui est ma mère, et qui sont mes frères?');
INSERT INTO `bible_verses_oster` VALUES ('23608', '40', '12', '49', 'Et étendant sa main sur ses disciples, il dit: Voici ma mère et mes frères.');
INSERT INTO `bible_verses_oster` VALUES ('23609', '40', '12', '50', 'Car quiconque fait la volonté de mon Père qui est aux cieux, c\'est celui-là qui est mon frère, et ma sœur, et ma mère.');
INSERT INTO `bible_verses_oster` VALUES ('23610', '40', '13', '1', 'Ce même jour, Jésus, étant sorti de la maison, s\'assit au bord de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('23611', '40', '13', '2', 'Et une grande foule s\'assembla auprès de lui; en sorte qu\'il monta dans une barque. Il s\'y assit, et toute la multitude se tenait sur le rivage.');
INSERT INTO `bible_verses_oster` VALUES ('23612', '40', '13', '3', 'Et il leur dit plusieurs choses par des similitudes, et il leur parla ainsi:');
INSERT INTO `bible_verses_oster` VALUES ('23613', '40', '13', '4', 'Un semeur sortit pour semer; et comme il semait, une partie de la semence tomba le long du chemin; et les oiseaux vinrent et la mangèrent toute.');
INSERT INTO `bible_verses_oster` VALUES ('23614', '40', '13', '5', 'Une autre partie tomba sur les endroits pierreux, où elle n\'avait que peu de terre; et elle leva aussitôt, parce qu\'elle n\'entrait pas profondément dans la terre;');
INSERT INTO `bible_verses_oster` VALUES ('23615', '40', '13', '6', 'Mais le soleil étant levé, elle fut brûlée; et parce qu\'elle n\'avait point de racine, elle sécha.');
INSERT INTO `bible_verses_oster` VALUES ('23616', '40', '13', '7', 'Une autre partie tomba parmi les épines; et les épines crûrent et l\'étouffèrent.');
INSERT INTO `bible_verses_oster` VALUES ('23617', '40', '13', '8', 'Et une autre partie tomba dans la bonne terre, et rapporta du fruit: un grain en rapporta cent, un autre soixante, et un autre trente.');
INSERT INTO `bible_verses_oster` VALUES ('23618', '40', '13', '9', 'Que celui qui a des oreilles pour entendre, entende.');
INSERT INTO `bible_verses_oster` VALUES ('23619', '40', '13', '10', 'Alors les disciples, s\'étant approchés, lui dirent: Pourquoi leur parles-tu en paraboles?');
INSERT INTO `bible_verses_oster` VALUES ('23620', '40', '13', '11', 'Il répondit, et leur dit: Parce qu\'il vous est donné de connaître les mystères du royaume des cieux; mais cela ne leur est point donné.');
INSERT INTO `bible_verses_oster` VALUES ('23621', '40', '13', '12', 'Car on donnera à celui qui a, et il aura encore davantage; mais pour celui qui n\'a pas, on lui ôtera même ce qu\'il a.');
INSERT INTO `bible_verses_oster` VALUES ('23622', '40', '13', '13', 'C\'est à cause de cela que je leur parle en similitudes, parce qu\'en voyant ils ne voient point, et qu\'en entendant ils n\'entendent et ne comprennent point.');
INSERT INTO `bible_verses_oster` VALUES ('23623', '40', '13', '14', 'Ainsi s\'accomplit en eux la prophétie d\'Ésaïe, qui dit: Vous entendrez de vos oreilles, et vous ne comprendrez point; en voyant vous verrez, et vous ne discernerez point.');
INSERT INTO `bible_verses_oster` VALUES ('23624', '40', '13', '15', 'Car le cœur de ce peuple est appesanti; ils entendent dur de leurs oreilles, ils ont fermé les yeux, de peur qu\'ils ne voient de leurs yeux, et qu\'ils n\'entendent de leurs oreilles, et qu\'ils ne comprennent du cœur, et qu\'ils ne se convertissent, et que je ne les guérisse.');
INSERT INTO `bible_verses_oster` VALUES ('23625', '40', '13', '16', 'Mais vous êtes heureux d\'avoir des yeux qui voient et des oreilles qui entendent.');
INSERT INTO `bible_verses_oster` VALUES ('23626', '40', '13', '17', 'Car je vous dis en vérité que plusieurs prophètes et justes ont désiré de voir ce que vous voyez, et ne l\'ont pas vu; et d\'entendre ce que vous entendez, et ne l\'ont pas entendu.');
INSERT INTO `bible_verses_oster` VALUES ('23627', '40', '13', '18', 'Vous donc entendez la parabole du semeur:');
INSERT INTO `bible_verses_oster` VALUES ('23628', '40', '13', '19', 'Lorsqu\'un homme écoute la parole du Royaume, et qu\'il ne la comprend point, le Malin vient, et ravit ce qui est semé dans le cœur; c\'est celui qui a reçu la semence le long du chemin.');
INSERT INTO `bible_verses_oster` VALUES ('23629', '40', '13', '20', 'Et celui qui a reçu la semence dans des endroits pierreux, c\'est celui qui entend la parole, et qui la reçoit aussitôt avec joie;');
INSERT INTO `bible_verses_oster` VALUES ('23630', '40', '13', '21', 'Mais il n\'a point de racine en lui-même, il ne dure qu\'un moment, et lorsque l\'affliction ou la persécution survient à cause de la parole, il se scandalise aussitôt.');
INSERT INTO `bible_verses_oster` VALUES ('23631', '40', '13', '22', 'Et celui qui a reçu la semence parmi les épines, c\'est celui qui entend la parole; mais les soucis de ce monde et la séduction des richesses étouffent la parole, et elle devient infructueuse.');
INSERT INTO `bible_verses_oster` VALUES ('23632', '40', '13', '23', 'Mais celui qui a reçu la semence dans une bonne terre, c\'est celui qui entend la parole, et qui la comprend, et qui porte du fruit; en sorte qu\'un grain en produit cent, un autre soixante, et un autre trente.');
INSERT INTO `bible_verses_oster` VALUES ('23633', '40', '13', '24', 'Jésus leur proposa une autre parabole, en disant: Le royaume des cieux est semblable à un homme qui avait semé une bonne semence dans son champ.');
INSERT INTO `bible_verses_oster` VALUES ('23634', '40', '13', '25', 'Mais pendant que les hommes dormaient, son ennemi vint, qui sema de l\'ivraie parmi le blé, et s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('23635', '40', '13', '26', 'Et après que la semence eut poussé, et qu\'elle eut produit du fruit, l\'ivraie parut aussi.');
INSERT INTO `bible_verses_oster` VALUES ('23636', '40', '13', '27', 'Alors les serviteurs du père de famille lui vinrent dire: Seigneur, n\'as-tu pas semé une bonne semence dans ton champ? D\'où vient donc qu\'il y a de l\'ivraie?');
INSERT INTO `bible_verses_oster` VALUES ('23637', '40', '13', '28', 'Et il leur dit: C\'est un ennemi qui a fait cela. Et les serviteurs lui répondirent: Veux-tu donc que nous allions la cueillir?');
INSERT INTO `bible_verses_oster` VALUES ('23638', '40', '13', '29', 'Et il dit: Non, de peur qu\'en cueillant l\'ivraie vous n\'arrachiez le froment en même temps.');
INSERT INTO `bible_verses_oster` VALUES ('23639', '40', '13', '30', 'Laissez-les croître tous deux ensemble jusqu\'à la moisson; et au temps de la moisson, je dirai aux moissonneurs: Cueillez premièrement l\'ivraie, et liez-la en faisceaux pour la brûler; mais assemblez le froment dans mon grenier.');
INSERT INTO `bible_verses_oster` VALUES ('23640', '40', '13', '31', 'Il leur proposa une autre parabole, en disant: Le royaume des cieux est semblable à un grain de moutarde que quelqu\'un prend et sème dans son champ;');
INSERT INTO `bible_verses_oster` VALUES ('23641', '40', '13', '32', 'Ce grain est la plus petite de toutes les semences; mais quand il a crû, il est plus grand que les légumes, et il devient un arbre; tellement que les oiseaux du ciel viennent habiter dans ses branches.');
INSERT INTO `bible_verses_oster` VALUES ('23642', '40', '13', '33', 'Il leur dit une autre parabole: Le royaume des cieux est semblable à du levain qu\'une femme a pris et mêlé à trois mesures de farine, jusqu\'à ce que la pâte soit toute levée.');
INSERT INTO `bible_verses_oster` VALUES ('23643', '40', '13', '34', 'Jésus dit toutes ces choses au peuple en similitudes, et il ne leur parlait point sans similitudes.');
INSERT INTO `bible_verses_oster` VALUES ('23644', '40', '13', '35', 'De sorte que ce qui avait été dit par le prophète en ces termes, fut accompli: J\'ouvrirai ma bouche en similitudes; j\'annoncerai des choses qui ont été cachées depuis la création du monde.');
INSERT INTO `bible_verses_oster` VALUES ('23645', '40', '13', '36', 'Alors Jésus, ayant renvoyé le peuple, s\'en alla à la maison, et ses disciples, étant venus vers lui, lui dirent: Explique-nous la parabole de l\'ivraie du champ.');
INSERT INTO `bible_verses_oster` VALUES ('23646', '40', '13', '37', 'Il répondit, et leur dit: Celui qui sème la bonne semence, c\'est le Fils de l\'homme;');
INSERT INTO `bible_verses_oster` VALUES ('23647', '40', '13', '38', 'Le champ, c\'est le monde; la bonne semence, ce sont les enfants du royaume; l\'ivraie, ce sont les enfants du Malin;');
INSERT INTO `bible_verses_oster` VALUES ('23648', '40', '13', '39', 'L\'ennemi qui l\'a semée, c\'est le diable; la moisson, c\'est la fin du monde; et les moissonneurs sont les anges.');
INSERT INTO `bible_verses_oster` VALUES ('23649', '40', '13', '40', 'Comme donc on amasse l\'ivraie, et qu\'on la brûle dans le feu, il en sera de même à la fin du monde.');
INSERT INTO `bible_verses_oster` VALUES ('23650', '40', '13', '41', 'Le Fils de l\'homme enverra ses anges, qui ôteront de son royaume tous les scandales et ceux qui feront l\'iniquité;');
INSERT INTO `bible_verses_oster` VALUES ('23651', '40', '13', '42', 'Et ils les jetteront dans la fournaise ardente: là seront les pleurs et les grincements de dents.');
INSERT INTO `bible_verses_oster` VALUES ('23652', '40', '13', '43', 'Alors les justes luiront comme le soleil dans le royaume de leur Père. Que celui qui a des oreilles pour entendre, entende.');
INSERT INTO `bible_verses_oster` VALUES ('23653', '40', '13', '44', 'Le royaume des cieux est encore semblable à un trésor caché dans un champ, qu\'un homme a trouvé et qu\'il cache; et dans sa joie, il s\'en va et vend tout ce qu\'il a, et achète ce champ-là.');
INSERT INTO `bible_verses_oster` VALUES ('23654', '40', '13', '45', 'Le royaume des cieux est encore semblable à un marchand qui cherche de belles perles,');
INSERT INTO `bible_verses_oster` VALUES ('23655', '40', '13', '46', 'Et qui, ayant trouvé une perle de grand prix, s\'en est allé et a vendu tout ce qu\'il avait, et l\'a achetée.');
INSERT INTO `bible_verses_oster` VALUES ('23656', '40', '13', '47', 'Le royaume des cieux est encore semblable à un filet qui, étant jeté dans la mer, ramasse toutes sortes de choses.');
INSERT INTO `bible_verses_oster` VALUES ('23657', '40', '13', '48', 'Quand il est rempli, les pêcheurs le tirent sur le rivage; et s\'étant assis, ils mettent ce qu\'il y a de bon à part dans leurs vaisseaux, et ils jettent ce qui ne vaut rien.');
INSERT INTO `bible_verses_oster` VALUES ('23658', '40', '13', '49', 'Il en sera de même à la fin du monde; les anges viendront, et sépareront les méchants du milieu des justes;');
INSERT INTO `bible_verses_oster` VALUES ('23659', '40', '13', '50', 'Et ils jetteront les méchants dans la fournaise ardente; là seront les pleurs et les grincements de dents.');
INSERT INTO `bible_verses_oster` VALUES ('23660', '40', '13', '51', 'Et Jésus dit à ses disciples: Avez-vous compris toutes ces choses? Ils lui répondirent: Oui, Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('23661', '40', '13', '52', 'Et il leur dit: C\'est pour cela que tout docteur qui est instruit dans le royaume des cieux, est semblable à un père de famille qui tire de son trésor des choses nouvelles et des choses vieilles.');
INSERT INTO `bible_verses_oster` VALUES ('23662', '40', '13', '53', 'Et il arriva que quand Jésus eut achevé ces similitudes, il partit de là.');
INSERT INTO `bible_verses_oster` VALUES ('23663', '40', '13', '54', 'Et étant venu en sa patrie, il les enseignait dans leur synagogue; de sorte qu\'ils étaient étonnés, et qu\'ils disaient: D\'où viennent à cet homme cette sagesse et ces miracles?');
INSERT INTO `bible_verses_oster` VALUES ('23664', '40', '13', '55', 'N\'est-ce pas le fils du charpentier? Sa mère ne s\'appelle-t-elle pas Marie? et ses frères, Jacques, Joses, Simon et Jude?');
INSERT INTO `bible_verses_oster` VALUES ('23665', '40', '13', '56', 'Et ses sœurs ne sont-elles pas toutes parmi nous? D\'où lui viennent donc toutes ces choses?');
INSERT INTO `bible_verses_oster` VALUES ('23666', '40', '13', '57', 'De sorte qu\'ils se scandalisaient de lui. Mais Jésus leur dit: Un prophète n\'est méprisé que dans son pays et dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('23667', '40', '13', '58', 'Et il ne fit là que peu de miracles, à cause de leur incrédulité.');
INSERT INTO `bible_verses_oster` VALUES ('23668', '40', '14', '1', 'En ce temps-là Hérode le tétrarque entendit ce qu\'on publiait de Jésus;');
INSERT INTO `bible_verses_oster` VALUES ('23669', '40', '14', '2', 'Et il dit à ses serviteurs: C\'est Jean-Baptiste; il est ressuscité des morts, et c\'est pour cela qu\'il se fait des miracles par lui.');
INSERT INTO `bible_verses_oster` VALUES ('23670', '40', '14', '3', 'Car Hérode avait fait prendre Jean, et l\'avait fait lier et mettre en prison, au sujet d\'Hérodias, femme de Philippe, son frère;');
INSERT INTO `bible_verses_oster` VALUES ('23671', '40', '14', '4', 'Parce que Jean lui avait dit: Il ne t\'est pas permis de l\'avoir pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('23672', '40', '14', '5', 'Et il aurait bien voulu le faire mourir; mais il craignait le peuple, parce qu\'on regardait Jean comme un prophète.');
INSERT INTO `bible_verses_oster` VALUES ('23673', '40', '14', '6', 'Or, comme on célébrait le jour de la naissance d\'Hérode, la fille d\'Hérodias dansa au milieu de l\'assemblée, et plut à Hérode;');
INSERT INTO `bible_verses_oster` VALUES ('23674', '40', '14', '7', 'De sorte qu\'il lui promit avec serment de lui donner tout ce qu\'elle demanderait.');
INSERT INTO `bible_verses_oster` VALUES ('23675', '40', '14', '8', 'Poussée par sa mère, elle lui dit: Donne-moi ici, dans un plat, la tête de Jean-Baptiste.');
INSERT INTO `bible_verses_oster` VALUES ('23676', '40', '14', '9', 'Et le roi en fut fâché; mais à cause de son serment et de ceux qui étaient à table avec lui, il commanda qu\'on la lui donnât.');
INSERT INTO `bible_verses_oster` VALUES ('23677', '40', '14', '10', 'Et il envoya couper la tête à Jean dans la prison.');
INSERT INTO `bible_verses_oster` VALUES ('23678', '40', '14', '11', 'Et on apporta sa tête dans un plat, et on la donna à la fille, et elle la présenta à sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('23679', '40', '14', '12', 'Puis ses disciples vinrent, et emportèrent son corps, et l\'ensevelirent; et ils vinrent l\'annoncer à Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('23680', '40', '14', '13', 'Et Jésus, l\'ayant appris, se retira de là dans une barque, en un lieu écarté, à part. Et quand le peuple le sut, il sortit des villes et le suivit à pied.');
INSERT INTO `bible_verses_oster` VALUES ('23681', '40', '14', '14', 'Et Jésus, étant sorti, vit une grande multitude; et il fut ému de compassion envers eux, et guérit leurs malades.');
INSERT INTO `bible_verses_oster` VALUES ('23682', '40', '14', '15', 'Et comme il se faisait tard, ses disciples vinrent à lui, et dirent: Ce lieu est désert, et l\'heure est déjà avancée; renvoie ce peuple afin qu\'ils aillent dans les bourgades, et qu\'ils y achètent des vivres.');
INSERT INTO `bible_verses_oster` VALUES ('23683', '40', '14', '16', 'Mais Jésus leur dit: Il n\'est pas nécessaire qu\'ils y aillent; donnez-leur vous-mêmes à manger.');
INSERT INTO `bible_verses_oster` VALUES ('23684', '40', '14', '17', 'Et ils lui dirent: Nous n\'avons ici que cinq pains et deux poissons.');
INSERT INTO `bible_verses_oster` VALUES ('23685', '40', '14', '18', 'Et il dit: Apportez-les-moi ici.');
INSERT INTO `bible_verses_oster` VALUES ('23686', '40', '14', '19', 'Et après avoir commandé que le peuple s\'assît sur l\'herbe, il prit les cinq pains et les deux poissons, et levant les yeux au ciel, il rendit grâces; et ayant rompu les pains, il les donna aux disciples, et les disciples les donnèrent au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('23687', '40', '14', '20', 'Tous en mangèrent, et furent rassasiés; et on emporta douze paniers pleins des morceaux qui restèrent.');
INSERT INTO `bible_verses_oster` VALUES ('23688', '40', '14', '21', 'Et ceux qui avaient mangé étaient environ cinq mille hommes, sans compter les femmes et les petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('23689', '40', '14', '22', 'Aussitôt après, Jésus obligea ses disciples à entrer dans la barque, et à passer avant lui de l\'autre côté, pendant qu\'il renverrait le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('23690', '40', '14', '23', 'Et après qu\'il l\'eut renvoyé, il monta sur la montagne, à part, pour prier; et le soir étant venu, il était là seul.');
INSERT INTO `bible_verses_oster` VALUES ('23691', '40', '14', '24', 'Cependant la barque était déjà au milieu de la mer, battue des flots; car le vent était contraire.');
INSERT INTO `bible_verses_oster` VALUES ('23692', '40', '14', '25', 'Et à la quatrième veille de la nuit, Jésus alla vers eux, marchant sur la mer.');
INSERT INTO `bible_verses_oster` VALUES ('23693', '40', '14', '26', 'Et ses disciples, le voyant marcher sur la mer, furent troublés, et dirent: C\'est un fantôme; et de la frayeur qu\'ils eurent, ils crièrent.');
INSERT INTO `bible_verses_oster` VALUES ('23694', '40', '14', '27', 'Mais aussitôt Jésus leur parla, et leur dit: Rassurez-vous; c\'est moi, n\'ayez point de peur.');
INSERT INTO `bible_verses_oster` VALUES ('23695', '40', '14', '28', 'Et Pierre, répondant, lui dit: Seigneur! si c\'est toi, ordonne que j\'aille vers toi sur les eaux.');
INSERT INTO `bible_verses_oster` VALUES ('23696', '40', '14', '29', 'Jésus lui dit: Viens. Et Pierre, étant descendu de la barque, marcha sur les eaux pour aller à Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('23697', '40', '14', '30', 'Mais, voyant que le vent était fort, il eut peur; et comme il commençait à enfoncer, il s\'écria, et dit: Seigneur! Sauve-moi.');
INSERT INTO `bible_verses_oster` VALUES ('23698', '40', '14', '31', 'Et aussitôt Jésus étendit la main, et le prit, lui disant: Homme de peu de foi, pourquoi as-tu douté?');
INSERT INTO `bible_verses_oster` VALUES ('23699', '40', '14', '32', 'Et quand ils furent entrés dans la barque, le vent cessa.');
INSERT INTO `bible_verses_oster` VALUES ('23700', '40', '14', '33', 'Alors ceux qui étaient dans la barque vinrent, et l\'adorèrent, en disant: Tu es véritablement le Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23701', '40', '14', '34', 'Et ayant passé le lac, ils vinrent dans le pays de Génézareth.');
INSERT INTO `bible_verses_oster` VALUES ('23702', '40', '14', '35', 'Et quand les gens de ce lieu l\'eurent reconnu, ils envoyèrent par toute la contrée d\'alentour, et lui présentèrent tous les malades.');
INSERT INTO `bible_verses_oster` VALUES ('23703', '40', '14', '36', 'Et ils le priaient qu\'ils pussent seulement toucher le bord de son habit; et tous ceux qui le touchèrent furent guéris.');
INSERT INTO `bible_verses_oster` VALUES ('23704', '40', '15', '1', 'Alors des scribes et des pharisiens vinrent de Jérusalem à Jésus, et lui dirent:');
INSERT INTO `bible_verses_oster` VALUES ('23705', '40', '15', '2', 'Pourquoi tes disciples transgressent-ils la tradition des anciens? car ils ne se lavent point les mains lorsqu\'ils prennent leurs repas.');
INSERT INTO `bible_verses_oster` VALUES ('23706', '40', '15', '3', 'Mais il leur répondit: Et vous, pourquoi transgressez-vous le commandement de Dieu par votre tradition?');
INSERT INTO `bible_verses_oster` VALUES ('23707', '40', '15', '4', 'Car Dieu a donné ce commandement: Honore ton père et ta mère; et: Que celui qui maudira son père ou sa mère soit puni de mort.');
INSERT INTO `bible_verses_oster` VALUES ('23708', '40', '15', '5', 'Mais vous, vous dites: Celui qui aura dit à son père ou à sa mère: Ce dont je pourrais t\'assister est un don consacré à Dieu, n\'est pas tenu d\'honorer son père ou sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('23709', '40', '15', '6', 'Et ainsi vous avez anéanti le commandement de Dieu par votre tradition.');
INSERT INTO `bible_verses_oster` VALUES ('23710', '40', '15', '7', 'Hypocrites! Ésaïe a bien prophétisé à votre sujet, lorsqu\'il a dit:');
INSERT INTO `bible_verses_oster` VALUES ('23711', '40', '15', '8', 'Ce peuple s\'approche de moi de la bouche et m\'honore des lèvres; mais leur cœur est bien éloigné de moi.');
INSERT INTO `bible_verses_oster` VALUES ('23712', '40', '15', '9', 'Mais ils m\'honorent en vain, en enseignant des doctrines qui sont des commandements d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('23713', '40', '15', '10', 'Et ayant appelé le peuple, il leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('23714', '40', '15', '11', 'Écoutez, et comprenez ceci: Ce n\'est pas ce qui entre dans la bouche qui souille l\'homme; mais ce qui sort de la bouche, c\'est ce qui souille l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('23715', '40', '15', '12', 'Alors ses disciples, s\'approchant, lui dirent: N\'as-tu pas remarqué que les pharisiens ont été scandalisés quand ils ont entendu ce discours?');
INSERT INTO `bible_verses_oster` VALUES ('23716', '40', '15', '13', 'Mais il répondit: Toute plante que mon Père céleste n\'a point plantée, sera déracinée.');
INSERT INTO `bible_verses_oster` VALUES ('23717', '40', '15', '14', 'Laissez-les; ce sont des aveugles qui conduisent des aveugles; que si un aveugle conduit un autre aveugle, ils tomberont tous deux dans la fosse.');
INSERT INTO `bible_verses_oster` VALUES ('23718', '40', '15', '15', 'Alors Pierre, prenant la parole, lui dit: Explique-nous cette parabole.');
INSERT INTO `bible_verses_oster` VALUES ('23719', '40', '15', '16', 'Et Jésus dit: Vous aussi, êtes-vous encore sans intelligence?');
INSERT INTO `bible_verses_oster` VALUES ('23720', '40', '15', '17', 'Ne comprenez-vous pas que tout ce qui entre dans la bouche, s\'en va dans le ventre et est jeté aux lieux secrets?');
INSERT INTO `bible_verses_oster` VALUES ('23721', '40', '15', '18', 'Mais ce qui sort de la bouche vient du cœur; c\'est là ce qui souille l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('23722', '40', '15', '19', 'Car c\'est du cœur que viennent les mauvaises pensées, les meurtres, les adultères, les fornications, les larcins, les faux témoignages, les blasphèmes.');
INSERT INTO `bible_verses_oster` VALUES ('23723', '40', '15', '20', 'Ce sont ces choses-là qui souillent l\'homme; mais de manger sans s\'être lavé les mains, cela ne souille point l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('23724', '40', '15', '21', 'Et Jésus, partant de là, se retira dans les quartiers de Tyr et de Sidon.');
INSERT INTO `bible_verses_oster` VALUES ('23725', '40', '15', '22', 'Et une femme cananéenne, qui venait de ces quartiers, s\'écria, et lui dit: Seigneur, fils de David! aie pitié de moi! ma fille est misérablement tourmentée par le démon.');
INSERT INTO `bible_verses_oster` VALUES ('23726', '40', '15', '23', 'Mais il ne lui répondit rien. Et ses disciples, s\'étant approchés, le prièrent, en disant: Renvoie-la, car elle crie après nous.');
INSERT INTO `bible_verses_oster` VALUES ('23727', '40', '15', '24', 'Et il répondit: Je ne suis envoyé qu\'aux brebis perdues de la maison d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('23728', '40', '15', '25', 'Mais elle vint, et se prosterna, en disant: Seigneur! aide-moi.');
INSERT INTO `bible_verses_oster` VALUES ('23729', '40', '15', '26', 'Il lui répondit: Il n\'est pas juste de prendre le pain des enfants pour le jeter aux petits chiens.');
INSERT INTO `bible_verses_oster` VALUES ('23730', '40', '15', '27', 'Mais elle dit: Il est vrai, Seigneur! cependant les petits chiens mangent des miettes qui tombent de la table de leurs maîtres.');
INSERT INTO `bible_verses_oster` VALUES ('23731', '40', '15', '28', 'Alors Jésus, répondant, lui dit: O femme! ta foi est grande; qu\'il te soit fait comme tu le désires. Et à cette heure même sa fille fut guérie.');
INSERT INTO `bible_verses_oster` VALUES ('23732', '40', '15', '29', 'Jésus, partant de là, vint près de la mer de Galilée; et, étant monté sur une montagne, il s\'y assit.');
INSERT INTO `bible_verses_oster` VALUES ('23733', '40', '15', '30', 'Alors une grande multitude de peuple vint à lui, ayant avec eux des boiteux, des aveugles, des muets, des estropiés, et plusieurs autres malades. Ils les mirent aux pieds de Jésus, et il les guérit.');
INSERT INTO `bible_verses_oster` VALUES ('23734', '40', '15', '31', 'De sorte que le peuple était dans l\'admiration, voyant que les muets parlaient, que les estropiés étaient guéris, que les boiteux marchaient, que les aveugles voyaient; et ils glorifiaient le Dieu d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('23735', '40', '15', '32', 'Alors Jésus, ayant appelé ses disciples, leur dit: J\'ai pitié de cette multitude; car il y a déjà trois jours qu\'ils ne me quittent point, et ils n\'ont rien à manger; et je ne veux pas les renvoyer à jeun, de peur que les forces ne leur manquent en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('23736', '40', '15', '33', 'Et ses disciples lui dirent: D\'où pourrions-nous avoir, dans ce lieu désert, assez de pain pour rassasier une telle multitude?');
INSERT INTO `bible_verses_oster` VALUES ('23737', '40', '15', '34', 'Et Jésus leur dit: Combien avez-vous de pains? Ils dirent: Sept et quelques petits poissons.');
INSERT INTO `bible_verses_oster` VALUES ('23738', '40', '15', '35', 'Alors il commanda aux foules de s\'asseoir à terre.');
INSERT INTO `bible_verses_oster` VALUES ('23739', '40', '15', '36', 'Et ayant pris les sept pains et les poissons, et ayant rendu grâces, il les rompit et les donna à ses disciples, et les disciples les donnèrent au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('23740', '40', '15', '37', 'Et tous en mangèrent et furent rassasiés; et on emporta sept corbeilles pleines des morceaux qui restèrent.');
INSERT INTO `bible_verses_oster` VALUES ('23741', '40', '15', '38', 'Or, ceux qui en avaient mangé étaient quatre mille hommes, sans compter les femmes et les petits enfants.');
INSERT INTO `bible_verses_oster` VALUES ('23742', '40', '15', '39', 'Alors Jésus, ayant renvoyé le peuple, entra dans une barque, et il vint au territoire de Magdala.');
INSERT INTO `bible_verses_oster` VALUES ('23743', '40', '16', '1', 'Alors des pharisiens et des sadducéens vinrent à lui, et lui demandèrent en le tentant, qu\'il leur fît voir quelque miracle du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('23744', '40', '16', '2', 'Mais il leur répondit: Quand le soir est venu, vous dites: Il fera beau temps, car le ciel est rouge.');
INSERT INTO `bible_verses_oster` VALUES ('23745', '40', '16', '3', 'Et le matin: Il y aura aujourd\'hui de l\'orage, car le ciel est sombre et rouge. Hypocrites! vous savez bien discerner l\'apparence du ciel, et vous ne pouvez pas discerner les signes des temps!');
INSERT INTO `bible_verses_oster` VALUES ('23746', '40', '16', '4', 'Une race méchante et adultère demande un miracle; mais on ne lui en accordera aucun autre que celui du prophète Jonas. Et, les laissant, il s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('23747', '40', '16', '5', 'Et ses disciples, en passant à l\'autre bord, avaient oublié de prendre des pains.');
INSERT INTO `bible_verses_oster` VALUES ('23748', '40', '16', '6', 'Et Jésus leur dit: Gardez-vous avec soin du levain des pharisiens et des sadducéens.');
INSERT INTO `bible_verses_oster` VALUES ('23749', '40', '16', '7', 'Sur quoi ils raisonnaient en eux-mêmes, disant: C\'est parce que nous n\'avons point pris de pains.');
INSERT INTO `bible_verses_oster` VALUES ('23750', '40', '16', '8', 'Et Jésus, l\'ayant connu, leur dit: Gens de petite foi, pourquoi raisonnez-vous en vous-mêmes, sur ce que vous n\'avez point pris de pains?');
INSERT INTO `bible_verses_oster` VALUES ('23751', '40', '16', '9', 'N\'avez-vous point encore d\'intelligence, et ne vous souvenez-vous plus des cinq pains des cinq mille hommes, et combien vous en remportâtes de paniers;');
INSERT INTO `bible_verses_oster` VALUES ('23752', '40', '16', '10', 'Ni des sept pains des quatre mille hommes, et combien vous en remportâtes de corbeilles?');
INSERT INTO `bible_verses_oster` VALUES ('23753', '40', '16', '11', 'Comment ne comprenez-vous pas que ce n\'est pas au sujet du pain, que je vous ai dit de vous garder du levain des pharisiens et des sadducéens?');
INSERT INTO `bible_verses_oster` VALUES ('23754', '40', '16', '12', 'Alors ils comprirent que ce n\'était pas du levain du pain, mais de la doctrine des pharisiens et des sadducéens qu\'il leur avait dit de se garder.');
INSERT INTO `bible_verses_oster` VALUES ('23755', '40', '16', '13', 'Et Jésus, étant arrivé dans le territoire de Césarée de Philippe, interrogeait ses disciples, disant: Qui disent les hommes que je suis, moi, le Fils de l\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('23756', '40', '16', '14', 'Et ils répondirent: Les uns disent que tu es Jean-Baptiste; les autres, Élie; et les autres, Jérémie, ou l\'un des prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('23757', '40', '16', '15', 'Il leur dit: Et vous, qui dites-vous que je suis?');
INSERT INTO `bible_verses_oster` VALUES ('23758', '40', '16', '16', 'Simon Pierre, prenant la parole, dit: Tu es le Christ, le Fils du Dieu vivant.');
INSERT INTO `bible_verses_oster` VALUES ('23759', '40', '16', '17', 'Et Jésus lui répondit: tu es heureux, Simon, fils de Jona; car ce n\'est pas la chair et le sang qui t\'ont révélé cela, mais mon Père qui est dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23760', '40', '16', '18', 'Et moi, je te dis aussi que tu es Pierre, et que sur cette pierre je bâtirai mon Église, et les portes de l\'enfer ne prévaudront point contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('23761', '40', '16', '19', 'Et je te donnerai les clefs du royaume des cieux; et tout ce que tu lieras sur la terre sera lié dans les cieux; et tout ce que tu délieras sur la terre sera délié dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23762', '40', '16', '20', 'Alors il défendit à ses disciples de dire à personne que lui, Jésus, fût le Christ.');
INSERT INTO `bible_verses_oster` VALUES ('23763', '40', '16', '21', 'Dès lors Jésus commença à déclarer à ses disciples qu\'il fallait qu\'il allât à Jérusalem, et qu\'il y souffrît beaucoup de la part des sénateurs, et des principaux sacrificateurs, et des scribes, et qu\'il y fût mis à mort, et qu\'il ressuscitât le troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('23764', '40', '16', '22', 'Alors Pierre, l\'ayant pris à part, se mit à le reprendre et à lui dire: A Dieu ne plaise, Seigneur! cela ne t\'arrivera point.');
INSERT INTO `bible_verses_oster` VALUES ('23765', '40', '16', '23', 'Mais Jésus, se tournant, dit à Pierre: Arrière de moi, Satan! tu m\'es en scandale; car tes pensées ne sont pas aux choses de Dieu, mais à celles des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('23766', '40', '16', '24', 'Alors Jésus dit à ses disciples: Si quelqu\'un veut venir après moi, qu\'il renonce à lui-même, qu\'il se charge de sa croix, et me suive.');
INSERT INTO `bible_verses_oster` VALUES ('23767', '40', '16', '25', 'Car quiconque voudra sauver sa vie, la perdra; et quiconque perdra sa vie pour l\'amour de moi, la trouvera;');
INSERT INTO `bible_verses_oster` VALUES ('23768', '40', '16', '26', 'Car que servirait-il à un homme de gagner tout le monde, s\'il perdait son âme? Ou que donnerait l\'homme en échange de son âme?');
INSERT INTO `bible_verses_oster` VALUES ('23769', '40', '16', '27', 'Car le Fils de l\'homme doit venir dans la gloire de son Père, avec ses anges; et alors il rendra à chacun selon ses ouvres.');
INSERT INTO `bible_verses_oster` VALUES ('23770', '40', '16', '28', 'Je vous dis en vérité qu\'il y en a quelques-uns de ceux qui sont ici présents, qui ne mourront point qu\'ils n\'aient vu le Fils de l\'homme venir en son règne.');
INSERT INTO `bible_verses_oster` VALUES ('23771', '40', '17', '1', 'Six jours après, Jésus prit Pierre, Jacques et Jean, son frère, et les mena sur une haute montagne, à l\'écart.');
INSERT INTO `bible_verses_oster` VALUES ('23772', '40', '17', '2', 'Et il fut transfiguré en leur présence; son visage devint resplendissant comme le soleil, et ses habits devinrent éclatants comme la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('23773', '40', '17', '3', 'En même temps, Moïse et Élie leur apparurent, qui s\'entretenaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('23774', '40', '17', '4', 'Alors Pierre, prenant la parole, dit à Jésus: Seigneur, il est bon que nous demeurions ici; si tu veux, faisons-y trois tentes, une pour toi, une pour Moïse, et une pour Élie.');
INSERT INTO `bible_verses_oster` VALUES ('23775', '40', '17', '5', 'Comme il parlait encore, voici une nuée resplendissante les couvrit; et voici il vint de la nuée une voix qui dit: C\'est ici mon Fils bien-aimé, en qui j\'ai pris plaisir; écoutez-le.');
INSERT INTO `bible_verses_oster` VALUES ('23776', '40', '17', '6', 'Les disciples, entendant cela, tombèrent le visage contre terre, et furent saisis d\'une très grande crainte.');
INSERT INTO `bible_verses_oster` VALUES ('23777', '40', '17', '7', 'Mais Jésus, s\'approchant, les toucha, et leur dit: Levez-vous, et n\'ayez point de peur.');
INSERT INTO `bible_verses_oster` VALUES ('23778', '40', '17', '8', 'Alors, levant leurs yeux, ils ne virent plus que Jésus seul.');
INSERT INTO `bible_verses_oster` VALUES ('23779', '40', '17', '9', 'Et comme ils descendaient de la montagne, Jésus leur fit cette défense: Ne dites à personne ce que vous avez vu, jusqu\'à ce que le Fils de l\'homme soit ressuscité des morts.');
INSERT INTO `bible_verses_oster` VALUES ('23780', '40', '17', '10', 'Et ses disciples l\'interrogèrent, disant: Pourquoi donc les scribes disent-ils qu\'il faut qu\'Élie vienne premièrement?');
INSERT INTO `bible_verses_oster` VALUES ('23781', '40', '17', '11', 'Et Jésus leur répondit: Il est vrai qu\'Élie devait venir premièrement, et rétablir toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('23782', '40', '17', '12', 'Mais je vous dis qu\'Élie est déjà venu, et ils ne l\'ont point reconnu, mais ils lui ont fait tout ce qu\'ils ont voulu; c\'est ainsi qu\'ils feront aussi souffrir le Fils de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('23783', '40', '17', '13', 'Alors les disciples comprirent que c\'était de Jean-Baptiste qu\'il leur avait parlé.');
INSERT INTO `bible_verses_oster` VALUES ('23784', '40', '17', '14', 'Et lorsqu\'ils furent venus vers le peuple, il vint à lui un homme, qui se jeta à genoux devant lui, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('23785', '40', '17', '15', 'Seigneur! aie pitié de mon fils, car il est lunatique, et fort tourmenté; et il tombe souvent dans le feu, et souvent dans l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('23786', '40', '17', '16', 'Et je l\'ai présenté à tes disciples, mais ils n\'ont pu le guérir.');
INSERT INTO `bible_verses_oster` VALUES ('23787', '40', '17', '17', 'Et Jésus, répondant, dit: O race incrédule et perverse, jusqu\'à quand serai-je avec vous? jusqu\'à quand vous supporterai-je? Amenez-le-moi ici.');
INSERT INTO `bible_verses_oster` VALUES ('23788', '40', '17', '18', 'Et Jésus reprit sévèrement le démon, qui sortit de cet enfant; et, dès cette heure-là, l\'enfant fut guéri.');
INSERT INTO `bible_verses_oster` VALUES ('23789', '40', '17', '19', 'Alors les disciples vinrent en particulier à Jésus, et lui dirent: Pourquoi n\'avons-nous pu chasser ce démon?');
INSERT INTO `bible_verses_oster` VALUES ('23790', '40', '17', '20', 'Et Jésus leur répondit: C\'est à cause de votre incrédulité; car je vous dis en vérité que si vous aviez de la foi comme un grain de moutarde, vous diriez à cette montagne: Transporte-toi d\'ici là, et elle s\'y transporterait, et rien ne vous serait impossible.');
INSERT INTO `bible_verses_oster` VALUES ('23791', '40', '17', '21', 'Mais cette sorte de démons ne sort que par la prière et par le jeûne.');
INSERT INTO `bible_verses_oster` VALUES ('23792', '40', '17', '22', 'Et comme ils étaient dans la Galilée, Jésus leur dit: Le Fils de l\'homme doit être livré entre les mains des hommes;');
INSERT INTO `bible_verses_oster` VALUES ('23793', '40', '17', '23', 'Et ils le feront mourir, mais il ressuscitera le troisième jour. Et les disciples en furent fort attristés.');
INSERT INTO `bible_verses_oster` VALUES ('23794', '40', '17', '24', 'Et quand ils furent arrivés à Capernaüm, ceux qui recevaient les didrachmes s\'adressèrent à Pierre et lui dirent: Votre maître ne paye-t-il pas les didrachmes?');
INSERT INTO `bible_verses_oster` VALUES ('23795', '40', '17', '25', 'Il dit: Oui. Et quand il fut entré dans la maison, Jésus le prévint et lui dit: Que t\'en semble, Simon? Les rois de la terre, de qui tirent-ils des impôts ou des tributs? Est-ce de leurs enfants, ou des étrangers?');
INSERT INTO `bible_verses_oster` VALUES ('23796', '40', '17', '26', 'Pierre dit: Des étrangers. Jésus lui répondit: Les enfants en sont donc exempts.');
INSERT INTO `bible_verses_oster` VALUES ('23797', '40', '17', '27', 'Mais afin que nous ne les scandalisions point, va-t\'en à la mer, jette l\'hameçon et tire le premier poisson qui se prendra; et quand tu lui auras ouvert la bouche, tu trouveras un statère; prends-le, et le leur donne pour moi et pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('23798', '40', '18', '1', 'A cette heure-là, les disciples vinrent à Jésus, et lui dirent: Qui est le plus grand dans le royaume des cieux?');
INSERT INTO `bible_verses_oster` VALUES ('23799', '40', '18', '2', 'Et Jésus, ayant fait venir un enfant, le mit au milieu d\'eux,');
INSERT INTO `bible_verses_oster` VALUES ('23800', '40', '18', '3', 'Et dit: Je vous le dis en vérité, si vous ne vous convertissez, et si vous ne devenez comme des enfants, vous n\'entrerez point dans le royaume des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23801', '40', '18', '4', 'C\'est pourquoi, quiconque s\'abaissera, comme cet enfant, celui-là est le plus grand dans le royaume des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23802', '40', '18', '5', 'Et quiconque reçoit un tel enfant en mon nom, me reçoit.');
INSERT INTO `bible_verses_oster` VALUES ('23803', '40', '18', '6', 'Mais si quelqu\'un scandalise un de ces petits qui croient en moi, il vaudrait mieux pour lui qu\'on lui attachât une meule au cou, et qu\'on le jetât au fond de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('23804', '40', '18', '7', 'Malheur au monde à cause des scandales; il est nécessaire, il est vrai, qu\'il arrive des scandales; mais malheur à l\'homme par qui le scandale arrive!');
INSERT INTO `bible_verses_oster` VALUES ('23805', '40', '18', '8', 'Que si ta main ou ton pied te fait tomber dans le péché, coupe-les, et jette-les loin de toi; car il vaut mieux que tu entres boiteux ou manchot dans la vie, que d\'avoir deux pieds ou deux mains, et d\'être jeté dans le feu éternel.');
INSERT INTO `bible_verses_oster` VALUES ('23806', '40', '18', '9', 'Et si ton œil te fait tomber dans le péché, arrache-le, et jette-le loin de toi; car il vaut mieux que tu entres dans la vie n\'ayant qu\'un œil, que d\'avoir deux yeux, et d\'être jeté dans la géhenne du feu.');
INSERT INTO `bible_verses_oster` VALUES ('23807', '40', '18', '10', 'Prenez garde de ne mépriser aucun de ces petits; car je vous dis que dans les cieux leurs anges voient sans cesse la face de mon Père qui est aux cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23808', '40', '18', '11', 'Car le Fils de l\'homme est venu pour sauver ce qui était perdu.');
INSERT INTO `bible_verses_oster` VALUES ('23809', '40', '18', '12', 'Que vous en semble? Si un homme a cent brebis, et qu\'il y en ait une égarée, ne laisse-t-il pas les quatre-vingt-dix-neuf sur les montagnes, pour s\'en aller chercher celle qui s\'est égarée?');
INSERT INTO `bible_verses_oster` VALUES ('23810', '40', '18', '13', 'Et s\'il arrive qu\'il la trouve, je vous dis en vérité qu\'il en a plus de joie, que des quatre-vingt-dix-neuf qui ne se sont point égarées.');
INSERT INTO `bible_verses_oster` VALUES ('23811', '40', '18', '14', 'Ainsi la volonté de votre Père qui est aux cieux n\'est pas qu\'un seul de ces petits se perde.');
INSERT INTO `bible_verses_oster` VALUES ('23812', '40', '18', '15', 'Si ton frère a péché contre toi, va et reprends-le entre toi et lui seul; s\'il t\'écoute, tu as gagné ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('23813', '40', '18', '16', 'Mais s\'il ne t\'écoute pas, prends avec toi encore une ou deux personnes, afin que tout soit réglé sur la parole de deux ou de trois témoins.');
INSERT INTO `bible_verses_oster` VALUES ('23814', '40', '18', '17', 'Que s\'il ne daigne pas les écouter, dis-le à l\'Église; et s\'il ne daigne pas écouter l\'Église, regarde-le comme un païen et un péager.');
INSERT INTO `bible_verses_oster` VALUES ('23815', '40', '18', '18', 'Je vous dis en vérité que tout ce que vous aurez lié sur la terre, sera lié dans le ciel; et tout ce que vous aurez délié sur la terre, sera délié dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('23816', '40', '18', '19', 'Je vous dis encore, que si deux d\'entre vous s\'accordent sur la terre à demander quoi que ce soit, ils l\'obtiendront de mon Père qui est aux cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23817', '40', '18', '20', 'Car où il y a deux ou trois personnes assemblées en mon nom, je suis là au milieu d\'elles.');
INSERT INTO `bible_verses_oster` VALUES ('23818', '40', '18', '21', 'Alors Pierre, s\'étant approché, lui dit: Seigneur, combien de fois pardonnerai-je à mon frère, lorsqu\'il péchera contre moi?');
INSERT INTO `bible_verses_oster` VALUES ('23819', '40', '18', '22', 'Sera-ce jusqu\'à sept fois? Jésus lui répondit: Je ne te dis pas jusqu\'à sept fois, mais jusqu\'à septante fois sept fois.');
INSERT INTO `bible_verses_oster` VALUES ('23820', '40', '18', '23', 'C\'est pourquoi le royaume des cieux est semblable à un roi qui voulut compter avec ses serviteurs.');
INSERT INTO `bible_verses_oster` VALUES ('23821', '40', '18', '24', 'Quand il eut commencé de compter, on lui en amena un qui lui devait dix mille talents;');
INSERT INTO `bible_verses_oster` VALUES ('23822', '40', '18', '25', 'Et parce qu\'il n\'avait pas de quoi payer, son maître commanda qu\'il fût vendu, lui, sa femme et ses enfants, et tout ce qu\'il avait, afin que la dette fût payée.');
INSERT INTO `bible_verses_oster` VALUES ('23823', '40', '18', '26', 'Et ce serviteur, se jetant à terre, le suppliait, en disant: Seigneur, aie patience envers moi, et je te payerai tout.');
INSERT INTO `bible_verses_oster` VALUES ('23824', '40', '18', '27', 'Alors le maître de ce serviteur, ému de compassion, le laissa aller, et lui remit la dette.');
INSERT INTO `bible_verses_oster` VALUES ('23825', '40', '18', '28', 'Mais ce serviteur, étant sorti, rencontra un de ses compagnons de service, qui lui devait cent deniers, et, l\'ayant saisi, il l\'étranglait, en disant: Paye-moi ce que tu me dois.');
INSERT INTO `bible_verses_oster` VALUES ('23826', '40', '18', '29', 'Et son compagnon de service, se jetant à ses pieds, le suppliait, en disant: Aie patience envers moi, et je te payerai tout.');
INSERT INTO `bible_verses_oster` VALUES ('23827', '40', '18', '30', 'Mais lui ne le voulut point, et, s\'en étant allé, le fit jeter en prison, jusqu\'à ce qu\'il eût payé la dette.');
INSERT INTO `bible_verses_oster` VALUES ('23828', '40', '18', '31', 'Ses compagnons de service, voyant ce qui s\'était passé, en furent fort attristés; et ils vinrent rapporter à leur maître tout ce qui était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('23829', '40', '18', '32', 'Alors son maître le fit venir et lui dit: Méchant serviteur, je t\'avais remis toute cette dette, parce que tu m\'en avais prié;');
INSERT INTO `bible_verses_oster` VALUES ('23830', '40', '18', '33', 'Ne te fallait-il pas aussi avoir pitié de ton compagnon de service, comme j\'avais eu pitié de toi?');
INSERT INTO `bible_verses_oster` VALUES ('23831', '40', '18', '34', 'Et son maître, étant irrité, le livra aux sergents, jusqu\'à ce qu\'il eût payé tout ce qu\'il lui devait.');
INSERT INTO `bible_verses_oster` VALUES ('23832', '40', '18', '35', 'C\'est ainsi que vous fera mon Père céleste, si vous ne pardonnez pas, chacun de vous, de tout son cour, à son frère ses fautes.');
INSERT INTO `bible_verses_oster` VALUES ('23833', '40', '19', '1', 'Quand Jésus eut achevé ces discours, il partit de Galilée, et s\'en alla dans les quartiers de la Judée, au-delà du Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('23834', '40', '19', '2', 'Et beaucoup de peuple l\'y suivit, et il guérit là leurs malades.');
INSERT INTO `bible_verses_oster` VALUES ('23835', '40', '19', '3', 'Des pharisiens y vinrent aussi pour le tenter, et ils lui dirent: Est-il permis à un homme de répudier sa femme pour quelque sujet que ce soit?');
INSERT INTO `bible_verses_oster` VALUES ('23836', '40', '19', '4', 'Et il leur répondit: N\'avez-vous pas lu que Celui qui créa, au commencement, fit un homme et une femme;');
INSERT INTO `bible_verses_oster` VALUES ('23837', '40', '19', '5', 'Et qu\'il dit: A cause de cela l\'homme quittera son père et sa mère, et s\'attachera à sa femme, et les deux seront une seule chair?');
INSERT INTO `bible_verses_oster` VALUES ('23838', '40', '19', '6', 'Ainsi ils ne sont plus deux, mais une seule chair. Ce que Dieu a joint, que l\'homme ne le sépare donc pas.');
INSERT INTO `bible_verses_oster` VALUES ('23839', '40', '19', '7', 'Ils lui dirent: Pourquoi donc Moïse a-t-il commandé de donner une lettre de divorce à la femme et de la répudier?');
INSERT INTO `bible_verses_oster` VALUES ('23840', '40', '19', '8', 'Il leur dit: C\'est à cause de la dureté de votre cour que Moïse vous a permis de répudier vos femmes; mais il n\'en était pas ainsi au commencement.');
INSERT INTO `bible_verses_oster` VALUES ('23841', '40', '19', '9', 'Mais je vous dis que quiconque répudiera sa femme, si ce n\'est pour cause d\'adultère, et en épousera une autre, commet un adultère; et celui qui épousera celle qui a été répudiée, commet aussi un adultère.');
INSERT INTO `bible_verses_oster` VALUES ('23842', '40', '19', '10', 'Ses disciples lui dirent: Si telle est la condition de l\'homme uni à la femme, il ne convient pas de se marier.');
INSERT INTO `bible_verses_oster` VALUES ('23843', '40', '19', '11', 'Mais il leur dit: Tous ne sont pas capables de cela, mais ceux-là seulement à qui il a été donné.');
INSERT INTO `bible_verses_oster` VALUES ('23844', '40', '19', '12', 'Car il y a des eunuques qui sont nés tels, du ventre de leur mère; il y en a qui ont été faits eunuques par les hommes; et il y en a qui se sont faits eunuques eux-mêmes pour le royaume des cieux. Que celui qui peut comprendre ceci, le comprenne.');
INSERT INTO `bible_verses_oster` VALUES ('23845', '40', '19', '13', 'Alors on lui présenta de petits enfants, afin qu\'il leur imposât les mains, et qu\'il priât; mais les disciples les reprenaient.');
INSERT INTO `bible_verses_oster` VALUES ('23846', '40', '19', '14', 'Mais Jésus dit: Laissez les petits enfants, et ne les empêchez point de venir à moi; car le royaume des cieux est pour ceux qui leur ressemblent.');
INSERT INTO `bible_verses_oster` VALUES ('23847', '40', '19', '15', 'Et leur ayant imposé les mains, il partit de là.');
INSERT INTO `bible_verses_oster` VALUES ('23848', '40', '19', '16', 'Et voici, quelqu\'un s\'approchant lui dit: Bon maître, que dois-je faire de bien pour avoir la vie éternelle?');
INSERT INTO `bible_verses_oster` VALUES ('23849', '40', '19', '17', 'Il lui répondit: Pourquoi m\'appelles-tu bon? Personne n\'est bon, sauf Dieu seul. Que si tu veux entrer dans la vie, garde les commandements.');
INSERT INTO `bible_verses_oster` VALUES ('23850', '40', '19', '18', 'Il lui dit: Lesquels? Et Jésus lui répondit: Tu ne tueras point; tu ne commettras point d\'adultère; tu ne déroberas point; tu ne diras point de faux témoignage;');
INSERT INTO `bible_verses_oster` VALUES ('23851', '40', '19', '19', 'Honore ton père et ta mère; et tu aimeras ton prochain comme toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('23852', '40', '19', '20', 'Le jeune homme lui dit: J\'ai observé toutes ces choses-là dès ma jeunesse; que me manque-t-il encore?');
INSERT INTO `bible_verses_oster` VALUES ('23853', '40', '19', '21', 'Jésus lui dit: Si tu veux être parfait, va, vends ce que tu as, et le donne aux pauvres; et tu auras un trésor dans le ciel; après cela, viens et suis-moi.');
INSERT INTO `bible_verses_oster` VALUES ('23854', '40', '19', '22', 'Mais quand le jeune homme eut entendu cette parole, il s\'en alla tout triste; car il possédait de grands biens.');
INSERT INTO `bible_verses_oster` VALUES ('23855', '40', '19', '23', 'Alors Jésus dit à ses disciples: Je vous dis en vérité qu\'un riche entrera difficilement dans le royaume des cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23856', '40', '19', '24', 'Et je vous dis encore: Il est plus aisé qu\'un chameau passe par le trou d\'une aiguille, qu\'il ne l\'est qu\'un riche entre dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23857', '40', '19', '25', 'Ses disciples, ayant entendu cela, furent fort étonnés, et ils disaient: Qui peut donc être sauvé?');
INSERT INTO `bible_verses_oster` VALUES ('23858', '40', '19', '26', 'Et Jésus, les regardant, leur dit: Quant aux hommes, cela est impossible; mais quant à Dieu, toutes choses sont possibles.');
INSERT INTO `bible_verses_oster` VALUES ('23859', '40', '19', '27', 'Alors Pierre, prenant la parole, lui dit: Voici, nous avons tout quitté, et nous t\'avons suivi; que nous arrivera-t-il donc?');
INSERT INTO `bible_verses_oster` VALUES ('23860', '40', '19', '28', 'Et Jésus leur dit: Je vous dis en vérité, à vous qui m\'avez suivi, que lorsque le Fils de l\'homme sera assis sur le trône de sa gloire, dans le renouvellement qui doit arriver, vous aussi serez assis sur douze trônes, jugeant les douze tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('23861', '40', '19', '29', 'Et quiconque aura quitté des maisons, ou des frères, ou des sœurs, ou père, ou mère, ou femme, ou enfants, ou des champs, à cause de mon nom, en recevra cent fois autant, et héritera la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('23862', '40', '19', '30', 'Mais plusieurs des premiers seront les derniers; et plusieurs des derniers seront les premiers.');
INSERT INTO `bible_verses_oster` VALUES ('23863', '40', '20', '1', 'Car le royaume des cieux est semblable à un père de famille, qui sortit dès la pointe du jour, afin de louer des ouvriers pour sa vigne.');
INSERT INTO `bible_verses_oster` VALUES ('23864', '40', '20', '2', 'Et étant convenu avec les ouvriers d\'un denier par jour, il les envoya à sa vigne.');
INSERT INTO `bible_verses_oster` VALUES ('23865', '40', '20', '3', 'Il sortit encore vers la troisième heure, et il en vit d\'autres qui étaient sur la place sans rien faire,');
INSERT INTO `bible_verses_oster` VALUES ('23866', '40', '20', '4', 'Et il leur dit: Allez, vous aussi, à ma vigne, et je vous donnerai ce qui sera raisonnable.');
INSERT INTO `bible_verses_oster` VALUES ('23867', '40', '20', '5', 'Et ils y allèrent. Il sortit encore vers la sixième et la neuvième heure, et fit la même chose.');
INSERT INTO `bible_verses_oster` VALUES ('23868', '40', '20', '6', 'Et vers la onzième heure, il sortit et en trouva d\'autres qui étaient sans rien faire, et il leur dit: Pourquoi vous tenez-vous ici tout le jour sans rien faire?');
INSERT INTO `bible_verses_oster` VALUES ('23869', '40', '20', '7', 'Ils lui répondirent: Parce que personne ne nous a loués. Il leur dit: Allez, vous aussi, à ma vigne, et vous recevrez ce qui sera raisonnable.');
INSERT INTO `bible_verses_oster` VALUES ('23870', '40', '20', '8', 'Quand le soir fut venu, le maître de la vigne dit à son intendant: Appelle les ouvriers, et leur paye leur salaire, en allant des derniers jusqu\'aux premiers.');
INSERT INTO `bible_verses_oster` VALUES ('23871', '40', '20', '9', 'Et ceux de la onzième heure, étant venus, reçurent chacun un denier.');
INSERT INTO `bible_verses_oster` VALUES ('23872', '40', '20', '10', 'Les premiers, étant aussi venus, s\'attendaient à recevoir davantage; mais ils reçurent aussi chacun un denier.');
INSERT INTO `bible_verses_oster` VALUES ('23873', '40', '20', '11', 'Et l\'ayant reçu, ils murmuraient contre le père de famille,');
INSERT INTO `bible_verses_oster` VALUES ('23874', '40', '20', '12', 'En disant: Ces derniers n\'ont travaillé qu\'une heure, et tu les as égalés à nous qui avons supporté le poids du jour et la chaleur.');
INSERT INTO `bible_verses_oster` VALUES ('23875', '40', '20', '13', 'Mais il répondit et dit à l\'un d\'eux: Mon ami, je ne te fais point de tort; n\'es-tu pas convenu avec moi d\'un denier?');
INSERT INTO `bible_verses_oster` VALUES ('23876', '40', '20', '14', 'Prends ce qui est à toi, et t\'en va. Je veux donner à ce dernier autant qu\'à toi.');
INSERT INTO `bible_verses_oster` VALUES ('23877', '40', '20', '15', 'Ne m\'est-il pas permis de faire ce que je veux de ce qui est à moi? Ton œil est-il méchant parce que je suis bon?');
INSERT INTO `bible_verses_oster` VALUES ('23878', '40', '20', '16', 'Ainsi les derniers seront les premiers, et les premiers seront les derniers; car il y en a beaucoup d\'appelés, mais peu d\'élus.');
INSERT INTO `bible_verses_oster` VALUES ('23879', '40', '20', '17', 'Et Jésus, montant à Jérusalem, prit à part sur le chemin ses douze disciples, et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('23880', '40', '20', '18', 'Nous montons à Jérusalem, et le Fils de l\'homme sera livré aux principaux sacrificateurs et aux scribes, et ils le condamneront à la mort,');
INSERT INTO `bible_verses_oster` VALUES ('23881', '40', '20', '19', 'Et ils le livreront aux gentils, pour être moqué, et fouetté et crucifié; mais il ressuscitera le troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('23882', '40', '20', '20', 'Alors la mère des fils de Zébédée s\'approcha de lui avec ses fils, et se prosterna pour lui demander quelque chose.');
INSERT INTO `bible_verses_oster` VALUES ('23883', '40', '20', '21', 'Et il lui dit: Que veux-tu? Elle lui dit: Ordonne que mes deux fils, qui sont ici, soient assis l\'un à ta droite et l\'autre à ta gauche, dans ton royaume.');
INSERT INTO `bible_verses_oster` VALUES ('23884', '40', '20', '22', 'Mais Jésus, répondant, leur dit: vous ne savez ce que vous demandez. Pouvez-vous boire la coupe que je dois boire, ou être baptisés du baptême dont je dois être baptisé? Ils lui dirent: Nous le pouvons.');
INSERT INTO `bible_verses_oster` VALUES ('23885', '40', '20', '23', 'Et il leur dit: Il est vrai que vous boirez ma coupe, et que vous serez baptisés du baptême dont je serai baptisé; mais d\'être assis à ma droite et à ma gauche, ce n\'est pas à moi à l\'accorder; cela ne sera donné qu\'à ceux à qui mon Père l\'a destiné.');
INSERT INTO `bible_verses_oster` VALUES ('23886', '40', '20', '24', 'Les dix autres, ayant entendu cela, furent indignés contre ces deux frères.');
INSERT INTO `bible_verses_oster` VALUES ('23887', '40', '20', '25', 'Et Jésus, les ayant appelés, leur dit: Vous savez que les princes des nations les dominent, et que les grands leur commandent avec autorité.');
INSERT INTO `bible_verses_oster` VALUES ('23888', '40', '20', '26', 'Mais il n\'en doit pas être ainsi parmi vous; au contraire, quiconque voudra être grand parmi vous, qu\'il soit votre serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('23889', '40', '20', '27', 'Et quiconque voudra être le premier entre vous, qu\'il soit votre esclave,');
INSERT INTO `bible_verses_oster` VALUES ('23890', '40', '20', '28', 'Comme le Fils de l\'homme est venu, non pour être servi, mais pour servir et donner sa vie en rançon pour plusieurs.');
INSERT INTO `bible_verses_oster` VALUES ('23891', '40', '20', '29', 'Et comme ils partaient de Jérico, une grande foule le suivit.');
INSERT INTO `bible_verses_oster` VALUES ('23892', '40', '20', '30', 'Et deux aveugles qui étaient assis près du chemin, ayant entendu que Jésus passait, crièrent en disant: Seigneur, Fils de David, aie pitié de nous!');
INSERT INTO `bible_verses_oster` VALUES ('23893', '40', '20', '31', 'Et le peuple les reprit, pour les faire taire; mais ils criaient plus fort: Seigneur, Fils de David, aie pitié de nous!');
INSERT INTO `bible_verses_oster` VALUES ('23894', '40', '20', '32', 'Et Jésus, s\'arrêtant, les appela et leur dit: Que voulez-vous que je vous fasse?');
INSERT INTO `bible_verses_oster` VALUES ('23895', '40', '20', '33', 'Ils lui dirent: Seigneur, que nos yeux soient ouverts.');
INSERT INTO `bible_verses_oster` VALUES ('23896', '40', '20', '34', 'Et Jésus, ému de compassion, toucha leurs yeux, et aussitôt ils virent, et ils le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('23897', '40', '21', '1', 'Comme ils approchaient de Jérusalem, et qu\'ils étaient déjà à Bethphagé, près du mont des Oliviers, Jésus envoya deux disciples,');
INSERT INTO `bible_verses_oster` VALUES ('23898', '40', '21', '2', 'Leur disant: Allez à la bourgade qui est devant vous, vous y trouverez aussitôt une ânesse attachée, et un ânon avec elle; détachez-les et amenez-les-moi.');
INSERT INTO `bible_verses_oster` VALUES ('23899', '40', '21', '3', 'Et si quelqu\'un vous dit quelque chose, vous direz que le Seigneur en a besoin, et aussitôt il les enverra.');
INSERT INTO `bible_verses_oster` VALUES ('23900', '40', '21', '4', 'Or, tout ceci arriva, afin que ces paroles du prophète fussent accomplies:');
INSERT INTO `bible_verses_oster` VALUES ('23901', '40', '21', '5', 'Dites à la fille de Sion: Voici ton roi qui vient à toi, débonnaire et monté sur un âne, sur le poulain de celle qui porte le joug.');
INSERT INTO `bible_verses_oster` VALUES ('23902', '40', '21', '6', 'Les disciples s\'en allèrent donc, et firent comme Jésus leur avait ordonné;');
INSERT INTO `bible_verses_oster` VALUES ('23903', '40', '21', '7', 'Et ils amenèrent l\'ânesse et l\'ânon; et ayant mis leurs vêtements dessus, ils l\'y firent asseoir.');
INSERT INTO `bible_verses_oster` VALUES ('23904', '40', '21', '8', 'Alors des gens, en grand nombre, étendaient leurs vêtements par le chemin; et d\'autres coupaient des branches d\'arbres, et les étendaient sur la route;');
INSERT INTO `bible_verses_oster` VALUES ('23905', '40', '21', '9', 'Et la multitude qui allait devant et celle qui suivait, criait, en disant: Hosanna au Fils de David! Béni soit celui qui vient au nom du Seigneur! Hosanna dans les lieux très hauts!');
INSERT INTO `bible_verses_oster` VALUES ('23906', '40', '21', '10', 'Et quand il fut entré à Jérusalem, toute la ville fut émue, et on disait: Qui est celui-ci?');
INSERT INTO `bible_verses_oster` VALUES ('23907', '40', '21', '11', 'Et le peuple disait: C\'est Jésus le prophète de Nazareth de Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('23908', '40', '21', '12', 'Et Jésus entra dans le temple de Dieu, et il chassa tous ceux qui vendaient et qui achetaient dans le temple; et il renversa les tables des changeurs, et les sièges de ceux qui vendaient des pigeons.');
INSERT INTO `bible_verses_oster` VALUES ('23909', '40', '21', '13', 'Et il leur dit: Il est écrit: Ma maison sera appelée une maison de prière; mais vous en avez fait une caverne de brigands.');
INSERT INTO `bible_verses_oster` VALUES ('23910', '40', '21', '14', 'Alors des aveugles et des boiteux vinrent à lui dans le temple, et il les guérit.');
INSERT INTO `bible_verses_oster` VALUES ('23911', '40', '21', '15', 'Mais les principaux sacrificateurs et les scribes, voyant les merveilles qu\'il avait faites et les enfants qui criaient dans le temple et disaient: Hosanna au Fils de David! en furent fort indignés,');
INSERT INTO `bible_verses_oster` VALUES ('23912', '40', '21', '16', 'Et ils lui dirent: Entends-tu ce que disent ceux-ci? Et Jésus leur dit: Oui. N\'avez-vous jamais lu ces paroles: Tu as tiré une louange de la bouche des enfants et de ceux qui tètent?');
INSERT INTO `bible_verses_oster` VALUES ('23913', '40', '21', '17', 'Et, les laissant, il sortit de la ville, et s\'en alla à Béthanie, où il passa la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('23914', '40', '21', '18', 'Le matin, comme il retournait à la ville, il eut faim;');
INSERT INTO `bible_verses_oster` VALUES ('23915', '40', '21', '19', 'Et voyant un figuier sur le chemin, il y alla, mais il n\'y trouva que des feuilles; et il lui dit: Qu\'il ne naisse jamais aucun fruit de toi; et aussitôt le figuier sécha.');
INSERT INTO `bible_verses_oster` VALUES ('23916', '40', '21', '20', 'Les disciples, ayant vu cela, s\'étonnèrent et dirent: Comment est-ce que ce figuier est devenu sec à l\'instant?');
INSERT INTO `bible_verses_oster` VALUES ('23917', '40', '21', '21', 'Jésus, répondant, leur dit: Je vous dis en vérité que si vous aviez la foi, et si vous ne doutiez point, non seulement vous feriez ce qui a été fait au figuier; mais même, si vous disiez à cette montagne: Ote-toi de là, et te jette dans la mer, cela se ferait.');
INSERT INTO `bible_verses_oster` VALUES ('23918', '40', '21', '22', 'Et tout ce que vous demanderez en priant, si vous croyez, vous le recevrez.');
INSERT INTO `bible_verses_oster` VALUES ('23919', '40', '21', '23', 'Quand Jésus fut venu dans le temple, les principaux sacrificateurs et les sénateurs du peuple vinrent à lui, comme il enseignait, et lui dirent: Par quelle autorité fais-tu ces choses? Et qui est-ce qui t\'a donné cette autorité?');
INSERT INTO `bible_verses_oster` VALUES ('23920', '40', '21', '24', 'Jésus, répondant, leur dit: Je vous ferai, moi aussi, une question, et si vous m\'y répondez, je vous dirai aussi par quelle autorité je fais ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('23921', '40', '21', '25', 'Le baptême de Jean, d\'où venait-il? du ciel ou des hommes? Or, ils raisonnaient ainsi en eux-mêmes: Si nous disons, du ciel, il nous dira: Pourquoi donc n\'y avez-vous pas cru?');
INSERT INTO `bible_verses_oster` VALUES ('23922', '40', '21', '26', 'Et si nous disons, des hommes, nous avons à craindre le peuple; car tous regardent Jean comme un prophète.');
INSERT INTO `bible_verses_oster` VALUES ('23923', '40', '21', '27', 'Ainsi ils répondirent à Jésus: Nous n\'en savons rien. Et moi, leur dit-il, je ne vous dirai pas non plus par quelle autorité je fais ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('23924', '40', '21', '28', 'Mais que vous semble-t-il de ceci? Un homme avait deux fils, et, s\'adressant au premier, il lui dit: Mon fils, va, et travaille aujourd\'hui dans ma vigne.');
INSERT INTO `bible_verses_oster` VALUES ('23925', '40', '21', '29', 'Mais il répondit: Je ne veux point; cependant, s\'étant repenti ensuite, il y alla.');
INSERT INTO `bible_verses_oster` VALUES ('23926', '40', '21', '30', 'Puis il vint au second, et lui dit la même chose. Celui-ci répondit: J\'y vais, seigneur; mais il n\'y alla pas.');
INSERT INTO `bible_verses_oster` VALUES ('23927', '40', '21', '31', 'Lequel des deux a fait la volonté du père? Ils lui dirent: Le premier. Jésus leur dit: Je vous dis en vérité que les péagers et les femmes de mauvaise vie vous devancent dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23928', '40', '21', '32', 'Car Jean est venu à vous dans la voie de la justice, et vous ne l\'avez point cru; mais les péagers et les femmes de mauvaise vie l\'ont cru; et vous, ayant vu cela, vous ne vous êtes point repentis ensuite pour le croire.');
INSERT INTO `bible_verses_oster` VALUES ('23929', '40', '21', '33', 'Écoutez une autre similitude: Il y avait un père de famille qui planta une vigne; il l\'environna d\'une haie, il y creusa un pressoir et il y bâtit une tour; puis il la loua à des vignerons, et s\'en alla faire un voyage.');
INSERT INTO `bible_verses_oster` VALUES ('23930', '40', '21', '34', 'La saison des fruits étant proche, il envoya ses serviteurs vers les vignerons pour recevoir les fruits de sa vigne.');
INSERT INTO `bible_verses_oster` VALUES ('23931', '40', '21', '35', 'Mais les vignerons, s\'étant saisis des serviteurs, battirent l\'un, tuèrent l\'autre, et en lapidèrent un autre.');
INSERT INTO `bible_verses_oster` VALUES ('23932', '40', '21', '36', 'Il envoya encore d\'autres serviteurs, en plus grand nombre que les premiers, et ils les traitèrent de même.');
INSERT INTO `bible_verses_oster` VALUES ('23933', '40', '21', '37', 'Enfin il envoya vers eux son fils, en disant: Ils auront du respect pour mon fils!');
INSERT INTO `bible_verses_oster` VALUES ('23934', '40', '21', '38', 'Mais quand les vignerons virent le fils, ils dirent entre eux: C\'est ici l\'héritier; venez, tuons-le, et nous saisissons de son héritage.');
INSERT INTO `bible_verses_oster` VALUES ('23935', '40', '21', '39', 'Et l\'ayant pris, ils le jetèrent hors de la vigne, et le tuèrent.');
INSERT INTO `bible_verses_oster` VALUES ('23936', '40', '21', '40', 'Quand donc le maître de la vigne sera venu, que fera-t-il à ces vignerons?');
INSERT INTO `bible_verses_oster` VALUES ('23937', '40', '21', '41', 'Ils lui répondirent: Il fera périr misérablement ces méchants, et il louera sa vigne à d\'autres vignerons, qui lui en rendront les fruits en leur saison.');
INSERT INTO `bible_verses_oster` VALUES ('23938', '40', '21', '42', 'Et Jésus leur dit: N\'avez-vous jamais lu dans les Écritures ces paroles: La pierre que ceux qui bâtissaient ont rejetée est devenue la principale pierre de l\'angle; ceci a été fait par le Seigneur, et c\'est une chose merveilleuse à nos yeux?');
INSERT INTO `bible_verses_oster` VALUES ('23939', '40', '21', '43', 'C\'est pourquoi je vous dis que le royaume de Dieu vous sera ôté, et qu\'il sera donné à une nation qui en rendra les fruits.');
INSERT INTO `bible_verses_oster` VALUES ('23940', '40', '21', '44', 'Celui qui tombera sur cette pierre sera brisé; et celui sur qui elle tombera, elle l\'écrasera.');
INSERT INTO `bible_verses_oster` VALUES ('23941', '40', '21', '45', 'Et quand les principaux sacrificateurs et les pharisiens eurent entendu ces paraboles, ils reconnurent qu\'il parlait d\'eux;');
INSERT INTO `bible_verses_oster` VALUES ('23942', '40', '21', '46', 'Et ils cherchaient à se saisir de lui; mais ils craignirent le peuple, parce qu\'il regardait Jésus comme un prophète.');
INSERT INTO `bible_verses_oster` VALUES ('23943', '40', '22', '1', 'Jésus, prenant la parole, continua à leur parler en paraboles et dit:');
INSERT INTO `bible_verses_oster` VALUES ('23944', '40', '22', '2', 'Le royaume des cieux est semblable à un roi qui fit les noces de son fils.');
INSERT INTO `bible_verses_oster` VALUES ('23945', '40', '22', '3', 'Et il envoya ses serviteurs pour appeler ceux qui avaient été invités aux noces; mais ils ne voulurent point venir.');
INSERT INTO `bible_verses_oster` VALUES ('23946', '40', '22', '4', 'Il envoya encore d\'autres serviteurs avec cet ordre: Dites à ceux qui ont été invités: J\'ai préparé mon dîner; mes taureaux et mes bêtes grasses sont tués, et tout est prêt; venez aux noces.');
INSERT INTO `bible_verses_oster` VALUES ('23947', '40', '22', '5', 'Mais eux, n\'en tenant compte, s\'en allèrent, l\'un à sa métairie, et l\'autre à son trafic.');
INSERT INTO `bible_verses_oster` VALUES ('23948', '40', '22', '6', 'Et les autres prirent ses serviteurs, et les maltraitèrent, et les tuèrent.');
INSERT INTO `bible_verses_oster` VALUES ('23949', '40', '22', '7', 'Le roi, l\'ayant appris, se mit en colère; et ayant envoyé ses troupes, il fit périr ces meurtriers et brûla leur ville.');
INSERT INTO `bible_verses_oster` VALUES ('23950', '40', '22', '8', 'Alors il dit à ses serviteurs: Les noces sont bien prêtes, mais ceux qui étaient invités n\'en étaient pas dignes.');
INSERT INTO `bible_verses_oster` VALUES ('23951', '40', '22', '9', 'Allez donc dans les carrefours des chemins, et invitez aux noces tous ceux que vous trouverez.');
INSERT INTO `bible_verses_oster` VALUES ('23952', '40', '22', '10', 'Et ses serviteurs, étant allés dans les chemins, rassemblèrent tous ceux qu\'ils trouvèrent, tant mauvais que bons, en sorte que la salle des noces fut remplie de gens qui étaient à table.');
INSERT INTO `bible_verses_oster` VALUES ('23953', '40', '22', '11', 'Et le roi, étant entré pour voir ceux qui étaient à table, aperçut un homme qui n\'était pas vêtu d\'un vêtement de noces.');
INSERT INTO `bible_verses_oster` VALUES ('23954', '40', '22', '12', 'Et il lui dit: Mon ami, comment es-tu entré ici sans avoir un habit de noces? Et il eut la bouche fermée.');
INSERT INTO `bible_verses_oster` VALUES ('23955', '40', '22', '13', 'Alors le roi dit aux serviteurs: Liez-le pieds et mains, emportez-le, et le jetez dans les ténèbres de dehors; là seront les pleurs et les grincements de dents.');
INSERT INTO `bible_verses_oster` VALUES ('23956', '40', '22', '14', 'Car il y a beaucoup d\'appelés, mais peu d\'élus.');
INSERT INTO `bible_verses_oster` VALUES ('23957', '40', '22', '15', 'Alors les pharisiens, s\'étant retirés, consultèrent pour le surprendre dans ses discours.');
INSERT INTO `bible_verses_oster` VALUES ('23958', '40', '22', '16', 'Et ils lui envoyèrent de leurs disciples, avec des hérodiens, qui lui dirent: Maître, nous savons que tu es sincère, et que tu enseignes la voie de Dieu selon la vérité, sans avoir égard à qui que ce soit; car tu ne regardes point à l\'apparence des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('23959', '40', '22', '17', 'Dis-nous donc ce qu\'il te semble de ceci: Est-il permis de payer le tribut à César, ou non?');
INSERT INTO `bible_verses_oster` VALUES ('23960', '40', '22', '18', 'Mais Jésus, connaissant leur malice, répondit: Hypocrites, pourquoi me tentez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('23961', '40', '22', '19', 'Montrez-moi la monnaie du tribut. Et ils lui présentèrent un denier.');
INSERT INTO `bible_verses_oster` VALUES ('23962', '40', '22', '20', 'Et il leur dit: De qui est cette image et cette inscription?');
INSERT INTO `bible_verses_oster` VALUES ('23963', '40', '22', '21', 'Ils lui dirent: De César. Alors il leur dit: Rendez donc à César ce qui est à César, et à Dieu ce qui est à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23964', '40', '22', '22', 'Et ayant entendu cette réponse, ils l\'admirèrent; et le laissant, ils s\'en allèrent.');
INSERT INTO `bible_verses_oster` VALUES ('23965', '40', '22', '23', 'Ce jour-là les sadducéens, qui disent qu\'il n\'y a point de résurrection, vinrent à Jésus, et lui firent cette question:');
INSERT INTO `bible_verses_oster` VALUES ('23966', '40', '22', '24', 'Maître, Moïse a dit: Si quelqu\'un meurt sans enfants, son frère épousera sa veuve, et suscitera lignée à son frère.');
INSERT INTO `bible_verses_oster` VALUES ('23967', '40', '22', '25', 'Or, il y avait parmi nous sept frères, dont le premier, s\'étant marié, mourut; et n\'ayant point eu d\'enfants, il laissa sa femme à son frère.');
INSERT INTO `bible_verses_oster` VALUES ('23968', '40', '22', '26', 'De même aussi le second, puis le troisième, jusqu\'au septième.');
INSERT INTO `bible_verses_oster` VALUES ('23969', '40', '22', '27', 'Or, après eux tous, la femme aussi mourut.');
INSERT INTO `bible_verses_oster` VALUES ('23970', '40', '22', '28', 'Duquel donc des sept sera-t-elle femme à la résurrection, car tous les sept l\'ont eue?');
INSERT INTO `bible_verses_oster` VALUES ('23971', '40', '22', '29', 'Mais Jésus, répondant, leur dit: Vous êtes dans l\'erreur, parce que vous n\'entendez pas les Écritures, ni quelle est la puissance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('23972', '40', '22', '30', 'Car à la résurrection les hommes ne prendront point de femmes, ni les femmes de maris; mais ils seront comme les anges de Dieu dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('23973', '40', '22', '31', 'Et, quant à la résurrection des morts, n\'avez-vous point lu ce que Dieu vous a dit:');
INSERT INTO `bible_verses_oster` VALUES ('23974', '40', '22', '32', 'Je suis le Dieu d\'Abraham, le Dieu d\'Isaac et le Dieu de Jacob. Dieu n\'est pas le Dieu des morts, mais des vivants.');
INSERT INTO `bible_verses_oster` VALUES ('23975', '40', '22', '33', 'Et le peuple entendant cela, admirait sa doctrine.');
INSERT INTO `bible_verses_oster` VALUES ('23976', '40', '22', '34', 'Les pharisiens, ayant appris qu\'il avait fermé la bouche aux sadducéens, s\'assemblèrent.');
INSERT INTO `bible_verses_oster` VALUES ('23977', '40', '22', '35', 'Et l\'un d\'eux, docteur de la loi, l\'interrogea pour l\'éprouver, et lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('23978', '40', '22', '36', 'Maître, quel est le grand commandement de la loi?');
INSERT INTO `bible_verses_oster` VALUES ('23979', '40', '22', '37', 'Jésus lui dit: Tu aimeras le Seigneur ton Dieu de tout ton cour, de toute ton âme et de toute ta pensée.');
INSERT INTO `bible_verses_oster` VALUES ('23980', '40', '22', '38', 'C\'est là le premier et le grand commandement.');
INSERT INTO `bible_verses_oster` VALUES ('23981', '40', '22', '39', 'Et voici le second qui lui est semblable: Tu aimeras ton prochain comme toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('23982', '40', '22', '40', 'De ces deux commandements dépendent toute la loi et les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('23983', '40', '22', '41', 'Et les pharisiens étant assemblés, Jésus les interrogea,');
INSERT INTO `bible_verses_oster` VALUES ('23984', '40', '22', '42', 'Et leur dit: Que vous semble-t-il du Christ? De qui est-il fils? Ils lui répondirent: De David.');
INSERT INTO `bible_verses_oster` VALUES ('23985', '40', '22', '43', 'Et il leur dit: Comment donc David l\'appelle-t-il par l\'Esprit son Seigneur, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('23986', '40', '22', '44', 'Le Seigneur a dit à mon Seigneur: Assieds-toi à ma droite, jusqu\'à ce que j\'aie fait de tes ennemis le marchepied de tes pieds?');
INSERT INTO `bible_verses_oster` VALUES ('23987', '40', '22', '45', 'Si donc David l\'appelle son Seigneur, comment est-il son fils?');
INSERT INTO `bible_verses_oster` VALUES ('23988', '40', '22', '46', 'Et personne ne put lui répondre un mot; et depuis ce jour-là personne n\'osa plus l\'interroger.');
INSERT INTO `bible_verses_oster` VALUES ('23989', '40', '23', '1', 'Alors Jésus parla au peuple et à ses disciples, et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('23990', '40', '23', '2', 'Les scribes et les pharisiens sont assis dans la chaire de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('23991', '40', '23', '3', 'Observez donc et faites tout ce qu\'ils vous disent d\'observer; mais ne faites pas comme ils font, parce qu\'ils disent et ne font pas.');
INSERT INTO `bible_verses_oster` VALUES ('23992', '40', '23', '4', 'Car ils lient des fardeaux pesants et insupportables, et les mettent sur les épaules des hommes; mais ils ne veulent pas les remuer du doigt.');
INSERT INTO `bible_verses_oster` VALUES ('23993', '40', '23', '5', 'Et ils font toutes leurs actions, afin que les hommes les voient; car ils portent de larges phylactères, et ils allongent les franges de leurs vêtements;');
INSERT INTO `bible_verses_oster` VALUES ('23994', '40', '23', '6', 'Ils aiment les premières places dans les festins, et les premiers sièges dans les synagogues;');
INSERT INTO `bible_verses_oster` VALUES ('23995', '40', '23', '7', 'Ils aiment à être salués dans les places publiques, et à être appelés par les hommes: Maître, maître.');
INSERT INTO `bible_verses_oster` VALUES ('23996', '40', '23', '8', 'Mais vous, ne vous faites point appeler maître; car vous n\'avez qu\'un Maître, le Christ; et pour vous, vous êtes tous frères.');
INSERT INTO `bible_verses_oster` VALUES ('23997', '40', '23', '9', 'Et n\'appelez personne sur la terre votre père; car vous n\'avez qu\'un seul Père, celui qui est dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('23998', '40', '23', '10', 'Et ne vous faites point appeler docteur; car vous n\'avez qu\'un seul Docteur, le Christ.');
INSERT INTO `bible_verses_oster` VALUES ('23999', '40', '23', '11', 'Mais que le plus grand d\'entre vous soit votre serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('24000', '40', '23', '12', 'Car quiconque s\'élèvera sera abaissé; et quiconque s\'abaissera sera élevé.');
INSERT INTO `bible_verses_oster` VALUES ('24001', '40', '23', '13', 'Malheur à vous, scribes et pharisiens hypocrites, parce que vous fermez aux hommes le royaume des cieux; vous n\'y entrez point vous-mêmes, et n\'y laissez point entrer ceux qui veulent y entrer.');
INSERT INTO `bible_verses_oster` VALUES ('24002', '40', '23', '14', 'Malheur à vous, scribes et pharisiens hypocrites, parce que vous dévorez les maisons des veuves, tout en affectant de faire de longues prières; aussi vous en recevrez une plus grande condamnation.');
INSERT INTO `bible_verses_oster` VALUES ('24003', '40', '23', '15', 'Malheur à vous, scribes et pharisiens hypocrites, car vous courez la mer et la terre pour faire un prosélyte; et quand il l\'est devenu, vous le rendez enfant de la géhenne deux fois plus que vous.');
INSERT INTO `bible_verses_oster` VALUES ('24004', '40', '23', '16', 'Malheur à vous, conducteurs aveugles, qui dites: Si quelqu\'un jure par le temple, cela n\'est rien; mais celui qui aura juré par l\'or du temple, est lié!');
INSERT INTO `bible_verses_oster` VALUES ('24005', '40', '23', '17', 'Insensés et aveugles! lequel est le plus grand, ou l\'or, ou le temple qui rend cet or sacré?');
INSERT INTO `bible_verses_oster` VALUES ('24006', '40', '23', '18', 'Et si quelqu\'un, dites-vous, a juré par l\'autel, cela n\'est rien; mais s\'il a juré par le don qui est sur l\'autel, il est lié.');
INSERT INTO `bible_verses_oster` VALUES ('24007', '40', '23', '19', 'Insensés et aveugles! car lequel est le plus grand, le don ou l\'autel qui rend le don sacré?');
INSERT INTO `bible_verses_oster` VALUES ('24008', '40', '23', '20', 'Celui donc qui jure par l\'autel, jure par l\'autel et par tout ce qui est dessus;');
INSERT INTO `bible_verses_oster` VALUES ('24009', '40', '23', '21', 'Et celui qui jure par le temple, jure par le temple et par celui qui y habite;');
INSERT INTO `bible_verses_oster` VALUES ('24010', '40', '23', '22', 'Et celui qui jure par le ciel, jure par le trône de Dieu et par celui qui est assis dessus.');
INSERT INTO `bible_verses_oster` VALUES ('24011', '40', '23', '23', 'Malheur à vous, scribes et pharisiens hypocrites, car vous payez la dîme de la menthe, de l\'aneth et du cumin, et vous négligez les choses les plus importantes de la loi, la justice, la miséricorde et la fidélité. Il fallait faire ces choses-ci et ne pas omettre celles-là.');
INSERT INTO `bible_verses_oster` VALUES ('24012', '40', '23', '24', 'Conducteurs aveugles, qui coulez le moucheron, et qui avalez le chameau!');
INSERT INTO `bible_verses_oster` VALUES ('24013', '40', '23', '25', 'Malheur à vous, scribes et pharisiens hypocrites, car vous nettoyez le dehors de la coupe et du plat, tandis qu\'au-dedans vous êtes pleins de rapines et d\'intempérance.');
INSERT INTO `bible_verses_oster` VALUES ('24014', '40', '23', '26', 'Pharisien aveugle, nettoie premièrement le dedans de la coupe et du plat, afin que le dehors en devienne aussi net.');
INSERT INTO `bible_verses_oster` VALUES ('24015', '40', '23', '27', 'Malheur à vous, scribes et pharisiens hypocrites, car vous ressemblez à des sépulcres blanchis, qui paraissent beaux par dehors, mais qui au-dedans sont pleins d\'ossements de morts et de toute sorte de pourriture.');
INSERT INTO `bible_verses_oster` VALUES ('24016', '40', '23', '28', 'Vous de même, au-dehors vous paraissez justes aux hommes, mais au-dedans vous êtes remplis d\'hypocrisie et d\'injustice.');
INSERT INTO `bible_verses_oster` VALUES ('24017', '40', '23', '29', 'Malheur à vous, scribes et pharisiens hypocrites, car vous bâtissez des tombeaux aux prophètes, et vous ornez les sépulcres des justes;');
INSERT INTO `bible_verses_oster` VALUES ('24018', '40', '23', '30', 'Et vous dites: Si nous eussions été au temps de nos pères, nous n\'aurions pas été leurs complices pour répandre le sang des prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('24019', '40', '23', '31', 'Ainsi vous êtes témoins contre vous-mêmes, que vous êtes les enfants de ceux qui ont tué les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('24020', '40', '23', '32', 'Et vous comblez la mesure de vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('24021', '40', '23', '33', 'Serpents, race de vipères, comment éviterez-vous le châtiment de la géhenne?');
INSERT INTO `bible_verses_oster` VALUES ('24022', '40', '23', '34', 'C\'est pourquoi, voici, je vous envoie des prophètes, des sages et des scribes; vous ferez mourir et vous crucifierez les uns; vous fouetterez dans vos synagogues et vous persécuterez de ville en ville les autres.');
INSERT INTO `bible_verses_oster` VALUES ('24023', '40', '23', '35', 'Afin que tout le sang innocent qui a été répandu sur la terre retombe sur vous, depuis le sang d\'Abel le juste jusqu\'au sang de Zacharie, fils de Barachie, que vous avez tué entre le temple et l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('24024', '40', '23', '36', 'Je vous dis en vérité que toutes ces choses retomberont sur cette génération.');
INSERT INTO `bible_verses_oster` VALUES ('24025', '40', '23', '37', 'Jérusalem, Jérusalem, qui tues les prophètes, et qui lapides ceux qui te sont envoyés, combien de fois ai-je voulu rassembler tes enfants, comme une poule rassemble ses poussins sous ses ailes; et vous ne l\'avez pas voulu!');
INSERT INTO `bible_verses_oster` VALUES ('24026', '40', '23', '38', 'Voici, votre demeure va devenir déserte.');
INSERT INTO `bible_verses_oster` VALUES ('24027', '40', '23', '39', 'Car je vous dis que désormais vous ne me verrez plus jusqu\'à ce que vous disiez: Béni soit celui qui vient au nom du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('24028', '40', '24', '1', 'Comme Jésus sortait du temple et qu\'il s\'en allait, ses disciples vinrent pour lui faire considérer les bâtiments du temple.');
INSERT INTO `bible_verses_oster` VALUES ('24029', '40', '24', '2', 'Et Jésus leur dit: Ne voyez-vous pas tout cela? Je vous dis en vérité qu\'il ne restera ici pierre sur pierre qui ne soit renversée.');
INSERT INTO `bible_verses_oster` VALUES ('24030', '40', '24', '3', 'Et s\'étant assis sur la montagne des Oliviers, ses disciples vinrent à lui en particulier et lui dirent: Dis-nous quand ces choses arriveront, et quel sera le signe de ton avènement et de la fin du monde.');
INSERT INTO `bible_verses_oster` VALUES ('24031', '40', '24', '4', 'Et Jésus, répondant, leur dit: Prenez garde que personne ne vous séduise.');
INSERT INTO `bible_verses_oster` VALUES ('24032', '40', '24', '5', 'Car plusieurs viendront en mon nom, disant: Je suis le Christ, et ils séduiront beaucoup de gens.');
INSERT INTO `bible_verses_oster` VALUES ('24033', '40', '24', '6', 'Vous entendrez parler de guerres et de bruits de guerres; prenez garde de ne pas vous troubler, car il faut que toutes ces choses arrivent; mais ce ne sera pas encore la fin.');
INSERT INTO `bible_verses_oster` VALUES ('24034', '40', '24', '7', 'Car une nation s\'élèvera contre une autre nation, et un royaume contre un autre royaume; et il y aura des famines, des pestes et des tremblements de terre en divers lieux.');
INSERT INTO `bible_verses_oster` VALUES ('24035', '40', '24', '8', 'Mais tout cela ne sera qu\'un commencement de douleurs.');
INSERT INTO `bible_verses_oster` VALUES ('24036', '40', '24', '9', 'Alors ils vous livreront pour être tourmentés, et ils vous feront mourir; et vous serez haïs de toutes les nations à cause de mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('24037', '40', '24', '10', 'Alors aussi plusieurs se scandaliseront et se trahiront les uns les autres, et se haïront les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('24038', '40', '24', '11', 'Et plusieurs faux prophètes s\'élèveront, et séduiront beaucoup de gens.');
INSERT INTO `bible_verses_oster` VALUES ('24039', '40', '24', '12', 'Et parce que l\'iniquité sera multipliée, la charité de plusieurs se refroidira.');
INSERT INTO `bible_verses_oster` VALUES ('24040', '40', '24', '13', 'Mais celui qui aura persévéré jusqu\'à la fin sera sauvé.');
INSERT INTO `bible_verses_oster` VALUES ('24041', '40', '24', '14', 'Et cet évangile du Royaume sera prêché par toute la terre, pour servir de témoignage à toutes les nations; et alors la fin arrivera.');
INSERT INTO `bible_verses_oster` VALUES ('24042', '40', '24', '15', 'Quand donc vous verrez dans le lieu saint l\'abomination de la désolation, dont le prophète Daniel a parlé (que celui qui le lit y fasse attention),');
INSERT INTO `bible_verses_oster` VALUES ('24043', '40', '24', '16', 'Alors que ceux qui seront dans la Judée s\'enfuient aux montagnes;');
INSERT INTO `bible_verses_oster` VALUES ('24044', '40', '24', '17', 'Que celui qui sera au haut de la maison ne descende point pour emporter quoi que ce soit de sa maison;');
INSERT INTO `bible_verses_oster` VALUES ('24045', '40', '24', '18', 'Et que celui qui est aux champs ne retourne point en arrière pour emporter ses habits.');
INSERT INTO `bible_verses_oster` VALUES ('24046', '40', '24', '19', 'Malheur aux femmes qui seront enceintes et à celles qui allaiteront en ces jours-là!');
INSERT INTO `bible_verses_oster` VALUES ('24047', '40', '24', '20', 'Priez que votre fuite n\'arrive pas en hiver, ni en un jour de sabbat;');
INSERT INTO `bible_verses_oster` VALUES ('24048', '40', '24', '21', 'Car alors il y aura une grande affliction; telle qu\'il n\'y en a point eu depuis le commencement du monde jusqu\'à présent, et telle qu\'il n\'y en aura jamais.');
INSERT INTO `bible_verses_oster` VALUES ('24049', '40', '24', '22', 'Que si ces jours-là n\'avaient pas été abrégés, aucune chair n\'eût échappé; mais à cause des élus ils seront abrégés.');
INSERT INTO `bible_verses_oster` VALUES ('24050', '40', '24', '23', 'Alors si quelqu\'un vous dit: Le Christ est ici, ou: Il est là; ne le croyez point.');
INSERT INTO `bible_verses_oster` VALUES ('24051', '40', '24', '24', 'Car de faux christs et de faux prophètes s\'élèveront et feront de grands signes et des prodiges, pour séduire les élus mêmes, s\'il était possible.');
INSERT INTO `bible_verses_oster` VALUES ('24052', '40', '24', '25', 'Voilà, je vous l\'ai prédit.');
INSERT INTO `bible_verses_oster` VALUES ('24053', '40', '24', '26', 'Si donc on vous dit: Le voici dans le désert; n\'y allez point: Le voici dans des lieux retirés; ne le croyez point.');
INSERT INTO `bible_verses_oster` VALUES ('24054', '40', '24', '27', 'Car, comme l\'éclair sort de l\'orient et se fait voir jusqu\'à l\'occident, il en sera aussi de même de l\'avènement du Fils de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('24055', '40', '24', '28', 'Car où sera le corps mort, là s\'assembleront les aigles.');
INSERT INTO `bible_verses_oster` VALUES ('24056', '40', '24', '29', 'Et aussitôt après l\'affliction de ces jours-là le soleil s\'obscurcira, la lune ne donnera point sa lumière, les étoiles tomberont du ciel, et les puissances des cieux seront ébranlées.');
INSERT INTO `bible_verses_oster` VALUES ('24057', '40', '24', '30', 'Alors le signe du Fils de l\'homme paraîtra dans le ciel; alors aussi toutes les tribus de la terre se lamenteront, en se frappant la poitrine, et elles verront le Fils de l\'homme venant sur les nuées du ciel, avec une grande puissance et une grande gloire.');
INSERT INTO `bible_verses_oster` VALUES ('24058', '40', '24', '31', 'Il enverra ses anges avec un grand éclat de trompette, et ils rassembleront ses élus des quatre vents, depuis un bout des cieux jusqu\'à l\'autre bout.');
INSERT INTO `bible_verses_oster` VALUES ('24059', '40', '24', '32', 'Or, comprenez la similitude prise du figuier: Quand ses rameaux sont tendres, et qu\'il pousse des feuilles, vous connaissez que l\'été est proche.');
INSERT INTO `bible_verses_oster` VALUES ('24060', '40', '24', '33', 'Vous aussi de même, quand vous verrez toutes ces choses, sachez que le Fils de l\'homme est proche et à la porte.');
INSERT INTO `bible_verses_oster` VALUES ('24061', '40', '24', '34', 'Je vous dis en vérité que cette génération ne passera point que toutes ces choses ne soient arrivées.');
INSERT INTO `bible_verses_oster` VALUES ('24062', '40', '24', '35', 'Le ciel et la terre passeront, mais mes paroles ne passeront point.');
INSERT INTO `bible_verses_oster` VALUES ('24063', '40', '24', '36', 'Pour ce qui est du jour et de l\'heure, personne ne le sait, non pas même les anges du ciel, mais mon Père seul.');
INSERT INTO `bible_verses_oster` VALUES ('24064', '40', '24', '37', 'Mais comme il en était aux jours de Noé, il en sera de même à l\'avènement du Fils de l\'homme;');
INSERT INTO `bible_verses_oster` VALUES ('24065', '40', '24', '38', 'Car de même qu\'aux jours d\'avant le déluge les hommes mangeaient et buvaient, se mariaient et donnaient en mariage, jusqu\'au jour où Noé entra dans l\'arche;');
INSERT INTO `bible_verses_oster` VALUES ('24066', '40', '24', '39', 'Et qu\'ils ne connurent rien jusqu\'à ce que le déluge vint et les emporta tous; il en sera de même à l\'avènement du Fils de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('24067', '40', '24', '40', 'Alors, de deux hommes qui seront dans un champ, l\'un sera pris et l\'autre laissé;');
INSERT INTO `bible_verses_oster` VALUES ('24068', '40', '24', '41', 'De deux femmes qui moudront au moulin, l\'une sera prise et l\'autre laissée.');
INSERT INTO `bible_verses_oster` VALUES ('24069', '40', '24', '42', 'Veillez donc, car vous ne savez pas à quelle heure votre Seigneur viendra.');
INSERT INTO `bible_verses_oster` VALUES ('24070', '40', '24', '43', 'Or, considérez ceci, que si un père de famille était averti à quelle veille de la nuit le larron viendra, il veillerait et ne laisserait pas percer sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('24071', '40', '24', '44', 'C\'est pourquoi vous aussi tenez-vous prêts; car le Fils de l\'homme viendra à l\'heure que vous ne pensez pas.');
INSERT INTO `bible_verses_oster` VALUES ('24072', '40', '24', '45', 'Quel est donc le serviteur fidèle et prudent que son maître a établi sur ses domestiques, pour leur donner la nourriture au temps marqué?');
INSERT INTO `bible_verses_oster` VALUES ('24073', '40', '24', '46', 'Heureux ce serviteur que son maître trouvera faisant ainsi, quand il arrivera.');
INSERT INTO `bible_verses_oster` VALUES ('24074', '40', '24', '47', 'Je vous dis en vérité, qu\'il l\'établira sur tous ses biens.');
INSERT INTO `bible_verses_oster` VALUES ('24075', '40', '24', '48', 'Mais si c\'est un méchant serviteur, qui dise en son cour: Mon maître tarde à venir;');
INSERT INTO `bible_verses_oster` VALUES ('24076', '40', '24', '49', 'Et qu\'il se mette à battre ses compagnons de service, et à manger et à boire avec des ivrognes;');
INSERT INTO `bible_verses_oster` VALUES ('24077', '40', '24', '50', 'Le maître de ce serviteur-là viendra au jour qu\'il n\'attend pas, et à l\'heure qu\'il ne sait pas;');
INSERT INTO `bible_verses_oster` VALUES ('24078', '40', '24', '51', 'Et il le séparera, et il lui donnera sa part avec les hypocrites; là seront les pleurs et les grincements de dents.');
INSERT INTO `bible_verses_oster` VALUES ('24079', '40', '25', '1', 'Alors le royaume des cieux sera semblable à dix vierges qui, ayant pris leurs lampes, allèrent au-devant de l\'époux.');
INSERT INTO `bible_verses_oster` VALUES ('24080', '40', '25', '2', 'Or, cinq d\'entre elles étaient sages, et cinq folles.');
INSERT INTO `bible_verses_oster` VALUES ('24081', '40', '25', '3', 'Les folles, en prenant leurs lampes, n\'avaient point pris d\'huile avec elles.');
INSERT INTO `bible_verses_oster` VALUES ('24082', '40', '25', '4', 'Mais les sages avaient pris de l\'huile dans leurs vaisseaux, avec leurs lampes.');
INSERT INTO `bible_verses_oster` VALUES ('24083', '40', '25', '5', 'Et comme l\'époux tardait à venir, elles s\'assoupirent toutes et s\'endormirent.');
INSERT INTO `bible_verses_oster` VALUES ('24084', '40', '25', '6', 'Et sur le minuit un cri s\'éleva: Voici l\'époux qui vient; sortez au-devant de lui.');
INSERT INTO `bible_verses_oster` VALUES ('24085', '40', '25', '7', 'Alors toutes les vierges se levèrent et préparèrent leurs lampes.');
INSERT INTO `bible_verses_oster` VALUES ('24086', '40', '25', '8', 'Et les folles dirent aux sages: Donnez-nous de votre huile; car nos lampes s\'éteignent.');
INSERT INTO `bible_verses_oster` VALUES ('24087', '40', '25', '9', 'Mais les sages répondirent: Nous craignons qu\'il n\'y en ait pas assez pour nous et pour vous; allez plutôt vers ceux qui en vendent, et en achetez pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('24088', '40', '25', '10', 'Mais, pendant qu\'elles allaient en acheter, l\'époux vint; et celles qui étaient prêtes entrèrent avec lui aux noces; et la porte fut fermée.');
INSERT INTO `bible_verses_oster` VALUES ('24089', '40', '25', '11', 'Après cela, les autres vierges vinrent aussi et dirent: Seigneur, Seigneur, ouvre-nous.');
INSERT INTO `bible_verses_oster` VALUES ('24090', '40', '25', '12', 'Mais il leur répondit: Je vous dis en vérité que je ne vous connais point.');
INSERT INTO `bible_verses_oster` VALUES ('24091', '40', '25', '13', 'Veillez donc, car vous ne savez ni le jour ni l\'heure où le Fils de l\'homme viendra.');
INSERT INTO `bible_verses_oster` VALUES ('24092', '40', '25', '14', 'Car il en est comme d\'un homme qui, s\'en allant en voyage, appela ses serviteurs et leur remit ses biens.');
INSERT INTO `bible_verses_oster` VALUES ('24093', '40', '25', '15', 'Et à l\'un il donna cinq talents, à l\'autre deux, et à l\'autre un; à chacun selon ses forces; et il partit aussitôt.');
INSERT INTO `bible_verses_oster` VALUES ('24094', '40', '25', '16', 'Or, celui qui avait reçu cinq talents s\'en alla et en trafiqua; et il gagna cinq autres talents.');
INSERT INTO `bible_verses_oster` VALUES ('24095', '40', '25', '17', 'De même, celui qui en avait reçu deux en gagna aussi deux autres.');
INSERT INTO `bible_verses_oster` VALUES ('24096', '40', '25', '18', 'Mais celui qui n\'en avait reçu qu\'un s\'en alla et creusa dans la terre, et y cacha l\'argent de son maître.');
INSERT INTO `bible_verses_oster` VALUES ('24097', '40', '25', '19', 'Longtemps après, le maître de ces serviteurs revint, et il leur fit rendre compte.');
INSERT INTO `bible_verses_oster` VALUES ('24098', '40', '25', '20', 'Alors celui qui avait reçu cinq talents, vint et présenta cinq autres talents, et dit: Seigneur, tu m\'as remis cinq talents; en voici cinq autres que j\'ai gagnés de plus.');
INSERT INTO `bible_verses_oster` VALUES ('24099', '40', '25', '21', 'Et son maître lui dit: Cela est bien, bon et fidèle serviteur; tu as été fidèle en peu de chose, je t\'établirai sur beaucoup; entre dans la joie de ton seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('24100', '40', '25', '22', 'Et celui qui avait reçu deux talents, vint et dit: Seigneur, tu m\'as remis deux talents; en voici deux autres que j\'ai gagnés de plus.');
INSERT INTO `bible_verses_oster` VALUES ('24101', '40', '25', '23', 'Et son maître lui dit: Cela est bien, bon et fidèle serviteur; tu as été fidèle en peu de chose, je t\'établirai sur beaucoup; entre dans la joie de ton seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('24102', '40', '25', '24', 'Mais celui qui n\'avait reçu qu\'un talent, vint et dit: Seigneur, je savais que tu es un homme dur, qui moissonnes où tu n\'as pas semé, et qui recueilles où tu n\'as pas répandu;');
INSERT INTO `bible_verses_oster` VALUES ('24103', '40', '25', '25', 'C\'est pourquoi, te craignant, je suis allé et j\'ai caché ton talent dans la terre; voici, tu as ce qui est à toi.');
INSERT INTO `bible_verses_oster` VALUES ('24104', '40', '25', '26', 'Et son maître lui répondit: Méchant et paresseux serviteur, tu savais que je moissonne où je n\'ai pas semé, et que je recueille où je n\'ai pas répandu;');
INSERT INTO `bible_verses_oster` VALUES ('24105', '40', '25', '27', 'Il te fallait donc donner mon argent aux banquiers, et à mon retour j\'aurais retiré ce qui est à moi avec l\'intérêt.');
INSERT INTO `bible_verses_oster` VALUES ('24106', '40', '25', '28', 'Otez-lui donc le talent et le donnez à celui qui a les dix talents.');
INSERT INTO `bible_verses_oster` VALUES ('24107', '40', '25', '29', 'Car à celui qui a, on donnera, et il aura encore davantage; mais à celui qui n\'a pas, on ôtera même ce qu\'il a.');
INSERT INTO `bible_verses_oster` VALUES ('24108', '40', '25', '30', 'Jetez donc le serviteur inutile dans les ténèbres de dehors; là seront les pleurs et les grincements de dents.');
INSERT INTO `bible_verses_oster` VALUES ('24109', '40', '25', '31', 'Or, quand le Fils de l\'homme viendra dans sa gloire avec tous les saints anges, alors il s\'assiéra sur le trône de sa gloire.');
INSERT INTO `bible_verses_oster` VALUES ('24110', '40', '25', '32', 'Et toutes les nations seront assemblées devant lui, et il séparera les uns d\'avec les autres, comme un berger sépare les brebis d\'avec les boucs.');
INSERT INTO `bible_verses_oster` VALUES ('24111', '40', '25', '33', 'Et il mettra les brebis à sa droite, et les boucs à sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('24112', '40', '25', '34', 'Alors le Roi dira à ceux qui seront à sa droite: Venez, vous qui êtes bénis de mon Père, possédez en héritage le royaume qui vous a été préparé dès la fondation du monde;');
INSERT INTO `bible_verses_oster` VALUES ('24113', '40', '25', '35', 'Car j\'ai eu faim, et vous m\'avez donné à manger; j\'ai eu soif, et vous m\'avez donné à boire; j\'étais étranger, et vous m\'avez recueilli;');
INSERT INTO `bible_verses_oster` VALUES ('24114', '40', '25', '36', 'J\'étais nu, et vous m\'avez vêtu; j\'étais malade, et vous m\'avez visité; j\'étais en prison, et vous êtes venus me voir.');
INSERT INTO `bible_verses_oster` VALUES ('24115', '40', '25', '37', 'Alors les justes lui répondront: Seigneur, quand est-ce que nous t\'avons vu avoir faim, et que nous t\'avons donné à manger; ou avoir soif, et que nous t\'avons donné à boire?');
INSERT INTO `bible_verses_oster` VALUES ('24116', '40', '25', '38', 'Et quand est-ce que nous t\'avons vu étranger, et que nous t\'avons recueilli; ou nu, et que nous t\'avons vêtu?');
INSERT INTO `bible_verses_oster` VALUES ('24117', '40', '25', '39', 'Ou quand est-ce que nous t\'avons vu malade ou en prison, et que nous sommes venus te voir?');
INSERT INTO `bible_verses_oster` VALUES ('24118', '40', '25', '40', 'Et le Roi, répondant, leur dira: Je vous le dis en vérité, en tant que vous avez fait ces choses à l\'un de ces plus petits de mes frères, vous me les avez faites à moi-même.');
INSERT INTO `bible_verses_oster` VALUES ('24119', '40', '25', '41', 'Ensuite il dira à ceux qui seront à sa gauche: Retirez-vous de moi, maudits, et allez au feu éternel, préparé au diable et à ses anges;');
INSERT INTO `bible_verses_oster` VALUES ('24120', '40', '25', '42', 'Car j\'ai eu faim, et vous ne m\'avez pas donné à manger; j\'ai eu soif, et vous ne m\'avez pas donné à boire;');
INSERT INTO `bible_verses_oster` VALUES ('24121', '40', '25', '43', 'J\'étais étranger, et vous ne m\'avez pas recueilli; j\'étais nu, et vous ne m\'avez pas vêtu; j\'étais malade et en prison, et vous ne m\'avez pas visité.');
INSERT INTO `bible_verses_oster` VALUES ('24122', '40', '25', '44', 'Ils répondront aussi: Seigneur, quand est-ce que nous t\'avons vu avoir faim, ou soif, ou être étranger, ou nu, ou malade, ou en prison, et que nous ne t\'avons point assisté?');
INSERT INTO `bible_verses_oster` VALUES ('24123', '40', '25', '45', 'Et il leur répondra: Je vous dis en vérité, qu\'en tant que vous n\'avez pas fait ces choses à l\'un de ces plus petits, vous ne me les avez pas faites à moi-même.');
INSERT INTO `bible_verses_oster` VALUES ('24124', '40', '25', '46', 'Et ils iront aux peines éternelles; mais les justes iront à la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('24125', '40', '26', '1', 'Quand Jésus eut achevé tous ces discours, il dit à ses disciples:');
INSERT INTO `bible_verses_oster` VALUES ('24126', '40', '26', '2', 'Vous savez que dans deux jours la pâque se fera, et que le Fils de l\'homme sera livré pour être crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('24127', '40', '26', '3', 'Alors les principaux sacrificateurs, les scribes et les anciens du peuple s\'assemblèrent dans le palais du souverain sacrificateur nommé Caïphe,');
INSERT INTO `bible_verses_oster` VALUES ('24128', '40', '26', '4', 'Et délibérèrent ensemble de se saisir de Jésus par adresse et de le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('24129', '40', '26', '5', 'Mais ils disaient: Que ce ne soit pas pendant la fête, de peur qu\'il ne se fasse quelque tumulte parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('24130', '40', '26', '6', 'Et Jésus étant à Béthanie, dans la maison de Simon le lépreux,');
INSERT INTO `bible_verses_oster` VALUES ('24131', '40', '26', '7', 'Une femme s\'approcha de lui, ayant un vase d\'albâtre plein d\'un parfum de grand prix, et le lui répandit sur la tête pendant qu\'il était à table.');
INSERT INTO `bible_verses_oster` VALUES ('24132', '40', '26', '8', 'Et ses disciples, voyant cela, en furent indignés et dirent: A quoi bon cette perte?');
INSERT INTO `bible_verses_oster` VALUES ('24133', '40', '26', '9', 'Car on pouvait vendre bien cher ce parfum, et en donner l\'argent aux pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('24134', '40', '26', '10', 'Mais Jésus, connaissant cela, leur dit: Pourquoi faites-vous de la peine à cette femme? car elle a fait une bonne action à mon égard.');
INSERT INTO `bible_verses_oster` VALUES ('24135', '40', '26', '11', 'Vous aurez toujours des pauvres avec vous; mais vous ne m\'aurez pas toujours;');
INSERT INTO `bible_verses_oster` VALUES ('24136', '40', '26', '12', 'Et si elle a répandu ce parfum sur mon corps, elle l\'a fait pour ma sépulture.');
INSERT INTO `bible_verses_oster` VALUES ('24137', '40', '26', '13', 'Je vous dis en vérité que, dans tous les endroits du monde où cet Évangile sera prêché, ce qu\'elle a fait sera aussi raconté, en mémoire d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('24138', '40', '26', '14', 'Alors l\'un des douze, appelé Judas l\'Iscariote, s\'en alla vers les principaux sacrificateurs,');
INSERT INTO `bible_verses_oster` VALUES ('24139', '40', '26', '15', 'Et leur dit: Que voulez-vous me donner, et je vous le livrerai? Et ils lui comptèrent trente pièces d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('24140', '40', '26', '16', 'Et dès lors il cherchait une occasion favorable pour le livrer.');
INSERT INTO `bible_verses_oster` VALUES ('24141', '40', '26', '17', 'Or, le premier jour de la fête des Pains sans levain, les disciples vinrent à Jésus et lui dirent: Où veux-tu que nous te préparions le repas de la pâque?');
INSERT INTO `bible_verses_oster` VALUES ('24142', '40', '26', '18', 'Et il répondit: Allez dans la ville chez un tel et lui dites: Le Maître dit: Mon temps est proche; je ferai la pâque chez toi avec mes disciples.');
INSERT INTO `bible_verses_oster` VALUES ('24143', '40', '26', '19', 'Et les disciples firent comme Jésus leur avait ordonné, et préparèrent la pâque.');
INSERT INTO `bible_verses_oster` VALUES ('24144', '40', '26', '20', 'Quand le soir fut venu, il se mit à table avec les douze.');
INSERT INTO `bible_verses_oster` VALUES ('24145', '40', '26', '21', 'Et comme ils mangeaient, il dit: Je vous dis en vérité que l\'un de vous me trahira.');
INSERT INTO `bible_verses_oster` VALUES ('24146', '40', '26', '22', 'Et ils furent fort affligés, et chacun d\'eux se mit à lui dire: Seigneur, est-ce moi?');
INSERT INTO `bible_verses_oster` VALUES ('24147', '40', '26', '23', 'Mais il répondit: Celui qui a mis la main dans le plat avec moi, celui-là me trahira.');
INSERT INTO `bible_verses_oster` VALUES ('24148', '40', '26', '24', 'Pour ce qui est du Fils de l\'homme, il s\'en va, selon ce qui a été écrit de lui; mais malheur à l\'homme par qui le Fils de l\'homme est trahi: il eût mieux valu pour cet homme-là de n\'être jamais né.');
INSERT INTO `bible_verses_oster` VALUES ('24149', '40', '26', '25', 'Et Judas, qui le trahissait, prenant la parole, dit: Maître, est-ce moi? Jésus lui répondit: Tu l\'as dit!');
INSERT INTO `bible_verses_oster` VALUES ('24150', '40', '26', '26', 'Et comme ils mangeaient, Jésus prit du pain, et ayant rendu grâces, il le rompit et le donna à ses disciples et dit: Prenez, mangez, ceci est mon corps.');
INSERT INTO `bible_verses_oster` VALUES ('24151', '40', '26', '27', 'Ayant aussi pris la coupe et rendu grâces, il la leur donna, en disant: Buvez-en tous;');
INSERT INTO `bible_verses_oster` VALUES ('24152', '40', '26', '28', 'Car ceci est mon sang, le sang de la nouvelle alliance, qui est répandu pour plusieurs, pour la rémission des péchés.');
INSERT INTO `bible_verses_oster` VALUES ('24153', '40', '26', '29', 'Or, je vous dis que désormais je ne boirai plus de ce fruit de la vigne, jusqu\'au jour où je le boirai nouveau avec vous dans le royaume de mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('24154', '40', '26', '30', 'Et après qu\'ils eurent chanté le cantique, ils partirent pour la montagne des Oliviers.');
INSERT INTO `bible_verses_oster` VALUES ('24155', '40', '26', '31', 'Alors Jésus leur dit: Je vous serai cette nuit à tous une occasion de chute; car il est écrit: Je frapperai le berger, et les brebis du troupeau seront dispersées.');
INSERT INTO `bible_verses_oster` VALUES ('24156', '40', '26', '32', 'Mais, après que je serai ressuscité, je vous devancerai en Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('24157', '40', '26', '33', 'Et Pierre, prenant la parole, lui dit: Quand même tu serais une occasion de chute pour tous, tu n\'en seras jamais une pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('24158', '40', '26', '34', 'Jésus lui dit: Je te dis en vérité que cette nuit même, avant que le coq ait chanté, tu m\'auras renié trois fois.');
INSERT INTO `bible_verses_oster` VALUES ('24159', '40', '26', '35', 'Pierre lui dit: Quand même il me faudrait mourir avec toi, je ne te renierai point. Et tous les disciples dirent la même chose.');
INSERT INTO `bible_verses_oster` VALUES ('24160', '40', '26', '36', 'Alors Jésus s\'en alla avec eux dans un lieu appelé Gethsémané; et il dit à ses disciples: Asseyez-vous ici pendant que je m\'en irai là pour prier.');
INSERT INTO `bible_verses_oster` VALUES ('24161', '40', '26', '37', 'Et ayant pris avec lui Pierre et les deux fils de Zébédée, il commença à être triste et angoissé.');
INSERT INTO `bible_verses_oster` VALUES ('24162', '40', '26', '38', 'Et il leur dit: Mon âme est triste jusqu\'à la mort; demeurez ici et veillez avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('24163', '40', '26', '39', 'Et étant allé un peu plus avant, il se jeta le visage contre terre, priant et disant: Mon Père, s\'il est possible que cette coupe passe loin de moi. Toutefois, non pas comme je veux, mais comme tu veux.');
INSERT INTO `bible_verses_oster` VALUES ('24164', '40', '26', '40', 'Puis il vint vers ses disciples et les trouva endormis; et il dit à Pierre: Ainsi vous n\'avez pu veiller une heure avec moi!');
INSERT INTO `bible_verses_oster` VALUES ('24165', '40', '26', '41', 'Veillez et priez, de peur que vous ne tombiez dans la tentation; car l\'esprit est prompt, mais la chair est faible.');
INSERT INTO `bible_verses_oster` VALUES ('24166', '40', '26', '42', 'Il s\'en alla encore pour la seconde fois, et pria disant: Mon Père, s\'il n\'est pas possible que cette coupe passe loin de moi sans que je la boive, que ta volonté soit faite.');
INSERT INTO `bible_verses_oster` VALUES ('24167', '40', '26', '43', 'En revenant à eux, il les trouva encore endormis; car leurs yeux étaient appesantis.');
INSERT INTO `bible_verses_oster` VALUES ('24168', '40', '26', '44', 'Et les ayant laissés, il s\'en alla encore et pria pour la troisième fois, disant les mêmes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('24169', '40', '26', '45', 'Alors il vint vers ses disciples et leur dit: Dormez désormais et vous reposez! Voici, l\'heure est venue, et le Fils de l\'homme va être livré entre les mains des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('24170', '40', '26', '46', 'Levez-vous, allons; voici, celui qui me trahit s\'approche.');
INSERT INTO `bible_verses_oster` VALUES ('24171', '40', '26', '47', 'Et comme il parlait encore, voici Judas, l\'un des douze, qui vint, et avec lui une grande troupe armée d\'épées et de bâtons, de la part des principaux sacrificateurs et des anciens du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('24172', '40', '26', '48', 'Et celui qui le trahissait leur avait donné ce signal: Celui que je baiserai, c\'est lui, saisissez-le.');
INSERT INTO `bible_verses_oster` VALUES ('24173', '40', '26', '49', 'Et aussitôt, s\'approchant de Jésus, il lui dit: Maître, je te salue; et il le baisa.');
INSERT INTO `bible_verses_oster` VALUES ('24174', '40', '26', '50', 'Mais Jésus lui dit: Mon ami, pour quel sujet es-tu ici? Alors ils s\'approchèrent, et jetèrent les mains sur Jésus, et le saisirent.');
INSERT INTO `bible_verses_oster` VALUES ('24175', '40', '26', '51', 'Et voici, un de ceux qui étaient avec Jésus, portant la main à l\'épée, la tira et en frappa un serviteur du souverain sacrificateur, et lui emporta l\'oreille.');
INSERT INTO `bible_verses_oster` VALUES ('24176', '40', '26', '52', 'Alors Jésus lui dit: Remets ton épée dans le fourreau; car tous ceux qui prendront l\'épée périront par l\'épée.');
INSERT INTO `bible_verses_oster` VALUES ('24177', '40', '26', '53', 'Penses-tu que je ne puisse pas maintenant prier mon Père, qui me donnerait plus de douze légions d\'anges?');
INSERT INTO `bible_verses_oster` VALUES ('24178', '40', '26', '54', 'Comment donc s\'accompliraient les Écritures qui disent qu\'il en doit être ainsi?');
INSERT INTO `bible_verses_oster` VALUES ('24179', '40', '26', '55', 'En ce moment, Jésus dit à la troupe: Vous êtes sortis avec des épées et des bâtons, comme après un brigand, pour me prendre; j\'étais tous les jours assis parmi vous, enseignant dans le temple, et vous ne m\'avez point saisi.');
INSERT INTO `bible_verses_oster` VALUES ('24180', '40', '26', '56', 'Mais tout ceci est arrivé, afin que les écrits des prophètes fussent accomplis. Alors tous les disciples l\'abandonnèrent et s\'enfuirent.');
INSERT INTO `bible_verses_oster` VALUES ('24181', '40', '26', '57', 'Mais ceux qui avaient saisi Jésus l\'emmenèrent chez Caïphe le souverain sacrificateur, où les scribes et les anciens étaient assemblés.');
INSERT INTO `bible_verses_oster` VALUES ('24182', '40', '26', '58', 'Et Pierre le suivit de loin jusqu\'à la cour du souverain sacrificateur, et y étant entré, il s\'assit avec les valets pour voir la fin.');
INSERT INTO `bible_verses_oster` VALUES ('24183', '40', '26', '59', 'Or, les principaux sacrificateurs et les anciens, et tout le sanhédrin cherchaient quelque faux témoignage contre Jésus pour le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('24184', '40', '26', '60', 'Mais ils n\'en trouvaient point; et bien que plusieurs faux témoins se fussent présentés, ils n\'en trouvaient point. Enfin deux faux témoins s\'approchèrent et dirent:');
INSERT INTO `bible_verses_oster` VALUES ('24185', '40', '26', '61', 'Celui-ci a dit: Je puis détruire le temple de Dieu et le rebâtir dans trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('24186', '40', '26', '62', 'Alors le souverain sacrificateur se leva et lui dit: Ne réponds-tu rien? Qu\'est-ce que ces gens déposent contre toi?');
INSERT INTO `bible_verses_oster` VALUES ('24187', '40', '26', '63', 'Mais Jésus se tut. Alors le souverain sacrificateur, prenant la parole, lui dit: Je t\'adjure, par le Dieu vivant, de nous dire si tu es le Christ, le Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24188', '40', '26', '64', 'Jésus lui répondit: Tu l\'as dit; et même je vous le déclare: Dès maintenant vous verrez le Fils de l\'homme assis à la droite de la puissance de Dieu, et venant sur les nuées du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('24189', '40', '26', '65', 'Alors le souverain sacrificateur déchira ses habits, disant: Il a blasphémé; qu\'avons-nous plus besoin de témoins? Vous venez d\'entendre son blasphème.');
INSERT INTO `bible_verses_oster` VALUES ('24190', '40', '26', '66', 'Que vous en semble? Ils répondirent: Il mérite la mort!');
INSERT INTO `bible_verses_oster` VALUES ('24191', '40', '26', '67', 'Alors ils lui crachèrent au visage, et lui donnèrent des coups de poing, et les autres le frappaient avec leurs bâtons,');
INSERT INTO `bible_verses_oster` VALUES ('24192', '40', '26', '68', 'En disant: Christ, devine qui est celui qui t\'a frappé?');
INSERT INTO `bible_verses_oster` VALUES ('24193', '40', '26', '69', 'Cependant, Pierre était assis dehors dans la cour; et une servante s\'approcha de lui et lui dit: Toi aussi tu étais avec Jésus le Galiléen.');
INSERT INTO `bible_verses_oster` VALUES ('24194', '40', '26', '70', 'Mais il le nia devant tous, disant: Je ne sais ce que tu dis.');
INSERT INTO `bible_verses_oster` VALUES ('24195', '40', '26', '71', 'Et étant sorti dans le vestibule, une autre servante le vit, et dit à ceux qui étaient là: Celui-ci était aussi avec Jésus de Nazareth.');
INSERT INTO `bible_verses_oster` VALUES ('24196', '40', '26', '72', 'Et il le nia encore avec serment, en disant: Je ne connais point cet homme-là.');
INSERT INTO `bible_verses_oster` VALUES ('24197', '40', '26', '73', 'Peu après, ceux qui étaient là s\'approchèrent et dirent à Pierre: Assurément tu es aussi de ces gens-là; car ton langage te fait connaître.');
INSERT INTO `bible_verses_oster` VALUES ('24198', '40', '26', '74', 'Alors il se mit à faire des imprécations contre lui-même et à jurer, en disant: Je ne connais point cet homme; et aussitôt le coq chanta.');
INSERT INTO `bible_verses_oster` VALUES ('24199', '40', '26', '75', 'Alors Pierre se souvint de la parole de Jésus, qui lui avait dit: Avant que le coq ait chanté, tu m\'auras renié trois fois. Et étant sorti, il pleura amèrement.');
INSERT INTO `bible_verses_oster` VALUES ('24200', '40', '27', '1', 'Dès que le matin fut venu, tous les principaux sacrificateurs et les anciens du peuple tinrent conseil contre Jésus pour le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('24201', '40', '27', '2', 'Et l\'ayant lié, ils l\'emmenèrent et le livrèrent à Ponce-Pilate, le gouverneur.');
INSERT INTO `bible_verses_oster` VALUES ('24202', '40', '27', '3', 'Alors Judas, qui l\'avait trahi, voyant qu\'il était condamné, se repentit et reporta les trente pièces d\'argent aux principaux sacrificateurs et aux anciens,');
INSERT INTO `bible_verses_oster` VALUES ('24203', '40', '27', '4', 'En disant: J\'ai péché; j\'ai trahi le sang innocent. Mais ils dirent: Que nous importe, tu y aviseras.');
INSERT INTO `bible_verses_oster` VALUES ('24204', '40', '27', '5', 'Alors, après avoir jeté les pièces d\'argent dans le temple, il se retira, et s\'en étant allé, il s\'étrangla.');
INSERT INTO `bible_verses_oster` VALUES ('24205', '40', '27', '6', 'Et les principaux sacrificateurs, ayant pris les pièces d\'argent, dirent: Il n\'est pas permis de les mettre dans le trésor sacré; car c\'est le prix du sang.');
INSERT INTO `bible_verses_oster` VALUES ('24206', '40', '27', '7', 'Et ayant délibéré, ils en achetèrent le champ d\'un potier, pour la sépulture des étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('24207', '40', '27', '8', 'C\'est pourquoi ce champ-là a été appelé jusqu\'à aujourd\'hui le Champ du sang.');
INSERT INTO `bible_verses_oster` VALUES ('24208', '40', '27', '9', 'Alors s\'accomplit ce qui avait été dit par Jérémie le prophète en ces termes: Ils ont pris les trente pièces d\'argent, le prix de celui qui a été évalué, de celui que les enfants d\'Israël ont évalué;');
INSERT INTO `bible_verses_oster` VALUES ('24209', '40', '27', '10', 'Et ils les ont données pour le champ du potier, comme le Seigneur me l\'avait ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('24210', '40', '27', '11', 'Or, Jésus parut devant le gouverneur, et le gouverneur l\'interrogea en disant: Es-tu le roi des Juifs? Et Jésus lui dit: Tu le dis.');
INSERT INTO `bible_verses_oster` VALUES ('24211', '40', '27', '12', 'Et lorsqu\'il fut accusé par les principaux sacrificateurs et les anciens, il ne répondit rien.');
INSERT INTO `bible_verses_oster` VALUES ('24212', '40', '27', '13', 'Alors Pilate lui dit: N\'entends-tu pas combien de choses ils déposent contre toi?');
INSERT INTO `bible_verses_oster` VALUES ('24213', '40', '27', '14', 'Mais il ne lui répondit pas une parole; de sorte que le gouverneur en était fort surpris.');
INSERT INTO `bible_verses_oster` VALUES ('24214', '40', '27', '15', 'Or, le gouverneur avait coutume, à chaque fête de Pâque, de relâcher au peuple un des prisonniers, celui qu\'ils voulaient.');
INSERT INTO `bible_verses_oster` VALUES ('24215', '40', '27', '16', 'Et il y avait alors un prisonnier insigne nommé Barabbas.');
INSERT INTO `bible_verses_oster` VALUES ('24216', '40', '27', '17', 'Comme ils étaient assemblés, Pilate leur dit: Lequel voulez-vous que je vous relâche, Barabbas ou Jésus qu\'on appelle Christ?');
INSERT INTO `bible_verses_oster` VALUES ('24217', '40', '27', '18', 'Car il savait que c\'était par envie qu\'ils l\'avaient livré.');
INSERT INTO `bible_verses_oster` VALUES ('24218', '40', '27', '19', 'Or, pendant qu\'il était assis sur le tribunal, sa femme lui envoya dire: Ne te mêle point de l\'affaire de ce juste; car j\'ai beaucoup souffert aujourd\'hui en songe, à son sujet.');
INSERT INTO `bible_verses_oster` VALUES ('24219', '40', '27', '20', 'Mais les principaux sacrificateurs et les anciens persuadèrent au peuple de demander Barabbas, et de faire périr Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('24220', '40', '27', '21', 'Et le gouverneur, reprenant la parole, leur dit: Lequel des deux voulez-vous que je vous relâche? et ils dirent: Barabbas.');
INSERT INTO `bible_verses_oster` VALUES ('24221', '40', '27', '22', 'Pilate ajouta: Que ferai-je donc de Jésus qu\'on appelle Christ? Tous lui répondirent: Qu\'il soit crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('24222', '40', '27', '23', 'Et le gouverneur leur dit: Mais quel mal a-t-il fait? Alors ils crièrent plus fort: Qu\'il soit crucifié!');
INSERT INTO `bible_verses_oster` VALUES ('24223', '40', '27', '24', 'Pilate, voyant qu\'il ne gagnait rien, mais que le tumulte augmentait, prit de l\'eau et se lava les mains devant le peuple, en disant: Je suis innocent du sang de ce juste; c\'est à vous d\'y penser.');
INSERT INTO `bible_verses_oster` VALUES ('24224', '40', '27', '25', 'Et tout le peuple répondit: Que son sang retombe sur nous et sur nos enfants!');
INSERT INTO `bible_verses_oster` VALUES ('24225', '40', '27', '26', 'Alors il leur relâcha Barabbas, et après avoir fait fouetter Jésus, il le leur livra pour être crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('24226', '40', '27', '27', 'Et les soldats du gouverneur amenèrent Jésus au prétoire, et ils assemblèrent autour de lui toute la cohorte.');
INSERT INTO `bible_verses_oster` VALUES ('24227', '40', '27', '28', 'Et l\'ayant dépouillé, ils le revêtirent d\'un manteau d\'écarlate.');
INSERT INTO `bible_verses_oster` VALUES ('24228', '40', '27', '29', 'Puis, ayant fait une couronne d\'épines, ils la lui mirent sur la tête, avec un roseau dans la main droite, et s\'agenouillant devant lui, ils se moquaient de lui, en lui disant: Je te salue, roi des Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('24229', '40', '27', '30', 'Et crachant contre lui, ils prenaient le roseau et lui en frappaient la tête.');
INSERT INTO `bible_verses_oster` VALUES ('24230', '40', '27', '31', 'Après s\'être ainsi moqués de lui, ils lui ôtèrent le manteau et lui remirent ses habits, et ils l\'emmenèrent pour le crucifier.');
INSERT INTO `bible_verses_oster` VALUES ('24231', '40', '27', '32', 'Et comme ils sortaient, ils trouvèrent un homme de Cyrène, nommé Simon, qu\'ils contraignirent de porter la croix de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('24232', '40', '27', '33', 'Et étant arrivés au lieu appelé Golgotha, qui signifie, le Lieu du crâne,');
INSERT INTO `bible_verses_oster` VALUES ('24233', '40', '27', '34', 'Ils lui présentèrent à boire du vinaigre mêlé avec du fiel; mais quand il en eut goûté, il n\'en voulut pas boire.');
INSERT INTO `bible_verses_oster` VALUES ('24234', '40', '27', '35', 'Et après l\'avoir crucifié, ils se partagèrent ses habits, en les tirant au sort; afin que ce qui a été dit par le prophète s\'accomplît: Ils se sont partagé mes habits, et ils ont tiré ma robe au sort.');
INSERT INTO `bible_verses_oster` VALUES ('24235', '40', '27', '36', 'Et s\'étant assis, ils le gardaient là.');
INSERT INTO `bible_verses_oster` VALUES ('24236', '40', '27', '37', 'Ils mirent aussi au-dessus de sa tête la cause de sa condamnation, ainsi écrite: CELUI-CI EST JÉSUS LE ROI DES JUIFS.');
INSERT INTO `bible_verses_oster` VALUES ('24237', '40', '27', '38', 'On crucifia en même temps avec lui deux brigands, l\'un à sa droite et l\'autre à sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('24238', '40', '27', '39', 'Et ceux qui passaient lui disaient des outrages, branlant la tête,');
INSERT INTO `bible_verses_oster` VALUES ('24239', '40', '27', '40', 'Et disant: Toi qui détruis le temple, et qui le rebâtis en trois jours, sauve-toi toi-même; si tu es le Fils de Dieu, descends de la croix.');
INSERT INTO `bible_verses_oster` VALUES ('24240', '40', '27', '41', 'De même aussi les principaux sacrificateurs, avec les scribes et les anciens, disaient en se moquant:');
INSERT INTO `bible_verses_oster` VALUES ('24241', '40', '27', '42', 'Il a sauvé les autres, et il ne peut se sauver lui-même. S\'il est le roi d\'Israël, qu\'il descende maintenant de la croix et nous croirons en lui.');
INSERT INTO `bible_verses_oster` VALUES ('24242', '40', '27', '43', 'Il s\'est confié en Dieu; que Dieu le délivre maintenant, s\'il lui est agréable; car il a dit: Je suis le Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24243', '40', '27', '44', 'Les brigands qui étaient crucifiés avec lui l\'injuriaient de la même manière.');
INSERT INTO `bible_verses_oster` VALUES ('24244', '40', '27', '45', 'Or, depuis la sixième heure, il y eut des ténèbres sur tout le pays, jusqu\'à la neuvième heure.');
INSERT INTO `bible_verses_oster` VALUES ('24245', '40', '27', '46', 'Et vers la neuvième heure, Jésus s\'écria d\'une voix forte, en disant: Éli, Éli, lama sabachthani? c\'est-à-dire: Mon Dieu, mon Dieu, pourquoi m\'as-tu abandonné?');
INSERT INTO `bible_verses_oster` VALUES ('24246', '40', '27', '47', 'Et quelques-uns de ceux qui étaient présents, ayant entendu cela, disaient: Il appelle Élie.');
INSERT INTO `bible_verses_oster` VALUES ('24247', '40', '27', '48', 'Et aussitôt quelqu\'un d\'entre eux courut, et prit une éponge, et l\'ayant remplie de vinaigre, il la mit au bout d\'un roseau, et lui en donna à boire.');
INSERT INTO `bible_verses_oster` VALUES ('24248', '40', '27', '49', 'Et les autres disaient: Attendez, voyons si Élie viendra le délivrer.');
INSERT INTO `bible_verses_oster` VALUES ('24249', '40', '27', '50', 'Et Jésus, ayant de nouveau crié d\'une voix forte, rendit l\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('24250', '40', '27', '51', 'En même temps, le voile du temple se déchira en deux, depuis le haut jusqu\'en bas, la terre trembla, les rochers se fendirent,');
INSERT INTO `bible_verses_oster` VALUES ('24251', '40', '27', '52', 'Les sépulcres s\'ouvrirent, et plusieurs corps de saints qui étaient morts, ressuscitèrent;');
INSERT INTO `bible_verses_oster` VALUES ('24252', '40', '27', '53', 'Et étant sortis de leurs sépulcres après sa résurrection, ils entrèrent dans la sainte cité, et ils furent vus de plusieurs personnes.');
INSERT INTO `bible_verses_oster` VALUES ('24253', '40', '27', '54', 'Quand le centenier et ceux qui gardaient Jésus avec lui, eurent vu le tremblement de terre et ce qui était arrivé, ils furent fort effrayés et dirent: Véritablement celui-ci était le Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24254', '40', '27', '55', 'Il y avait aussi là plusieurs femmes qui regardaient de loin, et qui avaient accompagné Jésus depuis la Galilée, en le servant;');
INSERT INTO `bible_verses_oster` VALUES ('24255', '40', '27', '56', 'Entre lesquelles étaient Marie de Magdala, et Marie, mère de Jacques et de Joses, et la mère des fils de Zébédée.');
INSERT INTO `bible_verses_oster` VALUES ('24256', '40', '27', '57', 'Et le soir étant venu, un homme riche d\'Arimathée, nommé Joseph, qui avait été, lui aussi, disciple de Jésus,');
INSERT INTO `bible_verses_oster` VALUES ('24257', '40', '27', '58', 'Vint vers Pilate et demanda le corps de Jésus; et Pilate commanda qu\'on le lui donnât.');
INSERT INTO `bible_verses_oster` VALUES ('24258', '40', '27', '59', 'Joseph, ayant pris le corps, l\'enveloppa dans un linceul blanc,');
INSERT INTO `bible_verses_oster` VALUES ('24259', '40', '27', '60', 'Et le mit dans un sépulcre neuf, qu\'il s\'était fait tailler dans le roc; et ayant roulé une grande pierre à l\'entrée du sépulcre, il s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('24260', '40', '27', '61', 'Et Marie de Magdala et l\'autre Marie étaient là assises vis-à-vis du sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('24261', '40', '27', '62', 'Le jour suivant, qui était le lendemain de la préparation du sabbat, les principaux sacrificateurs et les pharisiens allèrent ensemble vers Pilate,');
INSERT INTO `bible_verses_oster` VALUES ('24262', '40', '27', '63', 'Et lui dirent: Seigneur, nous nous souvenons que, quand ce séducteur vivait, il disait: Je ressusciterai dans trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('24263', '40', '27', '64', 'Commande donc que le sépulcre soit gardé sûrement jusqu\'au troisième jour, de peur que ses disciples ne viennent de nuit, et n\'enlèvent son corps, et qu\'ils ne disent au peuple: Il est ressuscité des morts. Cette dernière imposture serait pire que la première.');
INSERT INTO `bible_verses_oster` VALUES ('24264', '40', '27', '65', 'Pilate leur dit: Vous avez une garde; allez, et faites-le garder comme vous l\'entendrez.');
INSERT INTO `bible_verses_oster` VALUES ('24265', '40', '27', '66', 'S\'en étant donc allés, ils s\'assurèrent du sépulcre, en scellant la pierre, et en y mettant la garde.');
INSERT INTO `bible_verses_oster` VALUES ('24266', '40', '28', '1', 'Après le sabbat, à l\'aube du premier jour de la semaine, Marie de Magdala et l\'autre Marie vinrent pour voir le sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('24267', '40', '28', '2', 'Et voici, il y avait eu un grand tremblement de terre, car un ange du Seigneur, descendu du ciel, était venu, avait roulé la pierre en dehors de l\'entrée du sépulcre, et s\'était assis dessus.');
INSERT INTO `bible_verses_oster` VALUES ('24268', '40', '28', '3', 'Son visage était comme un éclair, et son vêtement blanc comme la neige.');
INSERT INTO `bible_verses_oster` VALUES ('24269', '40', '28', '4', 'Et dans leur frayeur les gardes avaient tremblé et étaient devenus comme morts.');
INSERT INTO `bible_verses_oster` VALUES ('24270', '40', '28', '5', 'Or l\'ange, prenant la parole, dit aux femmes: Pour vous, ne craignez point, car je sais que vous cherchez Jésus le crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('24271', '40', '28', '6', 'Il n\'est pas ici, car il est ressuscité, comme il l\'avait dit. Venez, voyez le lieu où le Seigneur était couché;');
INSERT INTO `bible_verses_oster` VALUES ('24272', '40', '28', '7', 'Et partez promptement et dites à ses disciples qu\'il est ressuscité des morts; et voici il vous devance en Galilée; là vous le verrez, je vous l\'ai dit.');
INSERT INTO `bible_verses_oster` VALUES ('24273', '40', '28', '8', 'Alors elles sortirent promptement du sépulcre, avec crainte et avec une grande joie, et elles coururent l\'annoncer à ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('24274', '40', '28', '9', 'Mais, comme elles allaient pour le leur annoncer, voilà Jésus qui vint au-devant d\'elles, en leur disant: Je vous salue. Et elles s\'approchèrent, et lui embrassèrent les pieds, et l\'adorèrent.');
INSERT INTO `bible_verses_oster` VALUES ('24275', '40', '28', '10', 'Alors Jésus leur dit: Ne craignez point; allez et dites à mes frères de se rendre en Galilée, c\'est là qu\'ils me verront.');
INSERT INTO `bible_verses_oster` VALUES ('24276', '40', '28', '11', 'Quand elles furent parties, quelques-uns de ceux de la garde vinrent à la ville et rapportèrent aux principaux sacrificateurs tout ce qui était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('24277', '40', '28', '12', 'Alors ils s\'assemblèrent avec les anciens, et après qu\'ils eurent délibéré, ils donnèrent une bonne somme d\'argent aux soldats,');
INSERT INTO `bible_verses_oster` VALUES ('24278', '40', '28', '13', 'Et ils leur dirent: Dites: Ses disciples sont venus de nuit, et ont dérobé son corps pendant que nous dormions.');
INSERT INTO `bible_verses_oster` VALUES ('24279', '40', '28', '14', 'Et si cela vient à la connaissance du gouverneur, nous le gagnerons et nous vous tirerons de peine.');
INSERT INTO `bible_verses_oster` VALUES ('24280', '40', '28', '15', 'Et les soldats, ayant pris l\'argent, firent selon qu\'ils avaient été instruits; et ce bruit a couru parmi les Juifs jusqu\'à aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('24281', '40', '28', '16', 'Or les onze disciples s\'en allèrent en Galilée, sur la montagne que Jésus leur avait assignée.');
INSERT INTO `bible_verses_oster` VALUES ('24282', '40', '28', '17', 'Et quand ils le virent, ils l\'adorèrent; mais il y en eut qui doutèrent.');
INSERT INTO `bible_verses_oster` VALUES ('24283', '40', '28', '18', 'Et Jésus, s\'approchant, leur parla et leur dit: Toute puissance m\'a été donnée dans le ciel et sur la terre;');
INSERT INTO `bible_verses_oster` VALUES ('24284', '40', '28', '19', 'Allez donc et instruisez toutes les nations, les baptisant au nom du Père, du Fils et du Saint-Esprit,');
INSERT INTO `bible_verses_oster` VALUES ('24285', '40', '28', '20', 'Et leur apprenant à garder tout ce que je vous ai commandé; et voici, je suis avec vous tous les jours jusqu\'à la fin du monde. Amen!');
INSERT INTO `bible_verses_oster` VALUES ('24286', '41', '1', '1', 'Commencement de l\'Évangile de Jésus-Christ, Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24287', '41', '1', '2', 'Conformément à ce qui avait été écrit dans les prophètes: Voici, j\'envoie mon messager devant ta face, qui préparera le chemin devant toi:');
INSERT INTO `bible_verses_oster` VALUES ('24288', '41', '1', '3', 'Voix de celui qui crie dans le désert: Préparez le chemin du Seigneur; aplanissez ses sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('24289', '41', '1', '4', 'Jean baptisait dans le désert, et prêchait le baptême de repentance, pour la rémission des péchés.');
INSERT INTO `bible_verses_oster` VALUES ('24290', '41', '1', '5', 'Et toute la Judée et les habitants de Jérusalem allaient à lui, et ils étaient tous baptisés par lui dans le fleuve du Jourdain, en confessant leurs péchés.');
INSERT INTO `bible_verses_oster` VALUES ('24291', '41', '1', '6', 'Jean était vêtu de poils de chameau, il avait une ceinture de cuir autour de ses reins, et il se nourrissait de sauterelles et de miel sauvage.');
INSERT INTO `bible_verses_oster` VALUES ('24292', '41', '1', '7', 'Et il prêchait en disant: Il en vient un après moi, qui est plus puissant que moi, et dont je ne suis pas digne, en me baissant, de délier la courroie des souliers.');
INSERT INTO `bible_verses_oster` VALUES ('24293', '41', '1', '8', 'Pour moi je vous ai baptisés d\'eau, mais lui vous baptisera du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('24294', '41', '1', '9', 'Il arriva, en ce temps-là, que Jésus vint de Nazareth de Galilée, et il fut baptisé par Jean dans le Jourdain.');
INSERT INTO `bible_verses_oster` VALUES ('24295', '41', '1', '10', 'Et aussitôt, comme il sortait de l\'eau, il vit les cieux s\'ouvrir et le Saint-Esprit descendre sur lui comme une colombe.');
INSERT INTO `bible_verses_oster` VALUES ('24296', '41', '1', '11', 'Et une voix vint des cieux, qui dit: Tu es mon Fils bien-aimé, en qui j\'ai pris plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('24297', '41', '1', '12', 'Et aussitôt l\'Esprit poussa Jésus au désert.');
INSERT INTO `bible_verses_oster` VALUES ('24298', '41', '1', '13', 'Et il fut là au désert quarante jours, étant tenté par Satan; et il était avec les bêtes sauvages, et les anges le servaient.');
INSERT INTO `bible_verses_oster` VALUES ('24299', '41', '1', '14', 'Or, après que Jean eut été mis en prison, Jésus s\'en alla en Galilée, prêchant l\'évangile du royaume de Dieu, et disant:');
INSERT INTO `bible_verses_oster` VALUES ('24300', '41', '1', '15', 'Le temps est accompli, et le royaume de Dieu approche. Repentez-vous et croyez à l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('24301', '41', '1', '16', 'Or, comme il marchait le long de la mer de Galilée, il vit Simon et André son frère, qui jetaient leurs filets dans la mer; car ils étaient pêcheurs.');
INSERT INTO `bible_verses_oster` VALUES ('24302', '41', '1', '17', 'Alors Jésus leur dit: Suivez-moi, et je vous ferai pêcheurs d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('24303', '41', '1', '18', 'Et aussitôt, laissant leurs filets, ils le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('24304', '41', '1', '19', 'Et de là passant un peu plus avant, il vit dans une barque Jacques, fils de Zébédée, et Jean son frère, qui raccommodaient leurs filets.');
INSERT INTO `bible_verses_oster` VALUES ('24305', '41', '1', '20', 'Au même instant il les appela; et eux, laissant Zébédée leur père dans la barque avec les ouvriers, le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('24306', '41', '1', '21', 'Ensuite ils entrèrent à Capernaüm; et Jésus, étant d\'abord entré dans la synagogue le jour du sabbat, y enseignait.');
INSERT INTO `bible_verses_oster` VALUES ('24307', '41', '1', '22', 'Et ils étaient étonnés de sa doctrine; car il les enseignait comme ayant autorité, et non pas comme les scribes.');
INSERT INTO `bible_verses_oster` VALUES ('24308', '41', '1', '23', 'Or, il se trouva dans leur synagogue un homme possédé d\'un esprit immonde, qui s\'écria, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('24309', '41', '1', '24', 'Ah! qu\'y a-t-il entre toi et nous, Jésus Nazarien? Es-tu venu pour nous perdre? Je sais qui tu es; le Saint de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24310', '41', '1', '25', 'Mais Jésus le tança en disant: Tais-toi, et sors de lui.');
INSERT INTO `bible_verses_oster` VALUES ('24311', '41', '1', '26', 'Alors l\'esprit immonde l\'agitant avec violence et jetant un grand cri, sortit de lui.');
INSERT INTO `bible_verses_oster` VALUES ('24312', '41', '1', '27', 'Et ils furent tous étonnés, de sorte qu\'ils se demandaient entre eux: Qu\'est-ce que ceci? Quelle est cette nouvelle doctrine? Car il commande avec autorité même aux esprits immondes, et ils lui obéissent.');
INSERT INTO `bible_verses_oster` VALUES ('24313', '41', '1', '28', 'Et sa réputation se répandit aussitôt par toute la contrée des environs de la Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('24314', '41', '1', '29', 'Aussitôt après, étant sortis de la synagogue, ils vinrent avec Jacques et Jean dans la maison de Simon et d\'André.');
INSERT INTO `bible_verses_oster` VALUES ('24315', '41', '1', '30', 'Or, la belle-mère de Simon était au lit, malade de la fièvre; et aussitôt ils lui parlèrent d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('24316', '41', '1', '31', 'Alors s\'approchant, il la fit lever en la prenant par la main; et au même instant la fièvre la quitta, et elle les servit.');
INSERT INTO `bible_verses_oster` VALUES ('24317', '41', '1', '32', 'Sur le soir, quand le soleil fut couché, ils lui amenèrent tous les malades, et les démoniaques.');
INSERT INTO `bible_verses_oster` VALUES ('24318', '41', '1', '33', 'Et toute la ville était assemblée à la porte de la maison.');
INSERT INTO `bible_verses_oster` VALUES ('24319', '41', '1', '34', 'Et il guérit plusieurs malades de diverses maladies, et il chassa plusieurs démons, ne leur permettant pas de dire qu\'ils le connaissaient.');
INSERT INTO `bible_verses_oster` VALUES ('24320', '41', '1', '35', 'Le matin, comme il faisait encore fort obscur, s\'étant levé, il sortit et s\'en alla dans un lieu écarté; et il y priait.');
INSERT INTO `bible_verses_oster` VALUES ('24321', '41', '1', '36', 'Et Simon, et ceux qui étaient avec lui allèrent à sa recherche.');
INSERT INTO `bible_verses_oster` VALUES ('24322', '41', '1', '37', 'Et l\'ayant trouvé, ils lui dirent: Tous te cherchent.');
INSERT INTO `bible_verses_oster` VALUES ('24323', '41', '1', '38', 'Et il leur dit: Allons dans les bourgades voisines, afin que j\'y prêche aussi; car c\'est pour cela que je suis venu.');
INSERT INTO `bible_verses_oster` VALUES ('24324', '41', '1', '39', 'Et il prêchait dans leurs synagogues, par toute la Galilée, et il chassait les démons.');
INSERT INTO `bible_verses_oster` VALUES ('24325', '41', '1', '40', 'Et un lépreux vint à lui, se jeta à genoux, le pria et lui dit: Si tu veux, tu peux me nettoyer.');
INSERT INTO `bible_verses_oster` VALUES ('24326', '41', '1', '41', 'Et Jésus, ému de compassion, étendit la main, le toucha, et lui dit: Je le veux, sois nettoyé.');
INSERT INTO `bible_verses_oster` VALUES ('24327', '41', '1', '42', 'Et dès qu\'il eut dit cela, la lèpre quitta aussitôt cet homme, et il fut nettoyé.');
INSERT INTO `bible_verses_oster` VALUES ('24328', '41', '1', '43', 'Et Jésus le renvoya aussitôt avec de sévères recommandations, et lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('24329', '41', '1', '44', 'Garde-toi d\'en rien dire à personne; mais va-t\'en et montre-toi au sacrificateur, et offre pour ta purification ce que Moïse a commandé, afin que cela leur serve de témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('24330', '41', '1', '45', 'Mais cet homme étant sorti, se mit à publier hautement la chose et à la divulguer, en sorte que Jésus ne pouvait plus entrer ouvertement dans la ville; mais il se tenait dehors dans des lieux écartés, et de toutes parts on venait à lui.');
INSERT INTO `bible_verses_oster` VALUES ('24331', '41', '2', '1', 'Quelques jours après, Jésus revint à Capernaüm, et on entendit dire qu\'il était dans la maison.');
INSERT INTO `bible_verses_oster` VALUES ('24332', '41', '2', '2', 'Et aussitôt tant de gens s\'y assemblèrent, que même l\'espace qui était devant la porte ne pouvait les contenir; et il leur annonçait la parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24333', '41', '2', '3', 'Alors il vint à lui des gens qui lui présentèrent un paralytique, porté par quatre hommes.');
INSERT INTO `bible_verses_oster` VALUES ('24334', '41', '2', '4', 'Mais ne pouvant approcher de lui à cause de la foule, ils découvrirent le toit de la maison où il était; et l\'ayant percé, ils descendirent le lit où le paralytique était couché.');
INSERT INTO `bible_verses_oster` VALUES ('24335', '41', '2', '5', 'Alors Jésus, voyant leur foi, dit au paralytique: Mon fils, tes péchés te sont pardonnés.');
INSERT INTO `bible_verses_oster` VALUES ('24336', '41', '2', '6', 'Et quelques scribes, qui étaient assis là, raisonnaient ainsi en leurs cœurs:');
INSERT INTO `bible_verses_oster` VALUES ('24337', '41', '2', '7', 'Pourquoi cet homme prononce-t-il ainsi des blasphèmes? Qui peut pardonner les péchés que Dieu seul?');
INSERT INTO `bible_verses_oster` VALUES ('24338', '41', '2', '8', 'Et Jésus ayant connu aussitôt, par son esprit, qu\'ils raisonnaient ainsi en eux-mêmes, leur dit: Pourquoi avez-vous ces pensées dans vos cœurs?');
INSERT INTO `bible_verses_oster` VALUES ('24339', '41', '2', '9', 'Lequel est le plus aisé, de dire à ce paralytique: Tes péchés te sont pardonnés, ou de lui dire: Lève-toi, et prends ton lit, et marche?');
INSERT INTO `bible_verses_oster` VALUES ('24340', '41', '2', '10', 'Or, afin que vous sachiez que le Fils de l\'homme a sur la terre le pouvoir de pardonner les péchés, il dit au paralytique:');
INSERT INTO `bible_verses_oster` VALUES ('24341', '41', '2', '11', 'Je te dis: Lève-toi, et prends ton lit, et t\'en va en ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('24342', '41', '2', '12', 'Et aussitôt il se leva, et s\'étant chargé de son lit, il sortit, en la présence de tout le monde, de sorte qu\'ils furent tous dans l\'étonnement, et qu\'ils glorifièrent Dieu, disant: Nous ne vîmes jamais rien de pareil.');
INSERT INTO `bible_verses_oster` VALUES ('24343', '41', '2', '13', 'Alors Jésus retourna du côté de la mer; et tout le peuple venait à lui, et il les enseignait.');
INSERT INTO `bible_verses_oster` VALUES ('24344', '41', '2', '14', 'Et en passant, il vit Lévi, fils d\'Alphée, assis au bureau des impôts; et il lui dit: Suis-moi. Et lui, s\'étant levé, le suivit.');
INSERT INTO `bible_verses_oster` VALUES ('24345', '41', '2', '15', 'Jésus étant à table dans la maison de cet homme, plusieurs péagers et gens de mauvaise vie se mirent aussi à table avec Jésus et ses disciples; car il y en avait beaucoup qui l\'avaient suivi.');
INSERT INTO `bible_verses_oster` VALUES ('24346', '41', '2', '16', 'Et les scribes et les pharisiens, voyant qu\'il mangeait avec les péagers et les gens de mauvaise vie, disaient à ses disciples: Pourquoi mange-t-il et boit-il avec les péagers et les gens de mauvaise vie?');
INSERT INTO `bible_verses_oster` VALUES ('24347', '41', '2', '17', 'Et Jésus ayant entendu cela, leur dit: Ce ne sont pas ceux qui sont en santé qui ont besoin de médecin, mais ceux qui se portent mal; je suis venu appeler à la repentance non les justes, mais les pécheurs.');
INSERT INTO `bible_verses_oster` VALUES ('24348', '41', '2', '18', 'Or les disciples de Jean et des pharisiens jeûnaient souvent, et ils vinrent à Jésus et lui dirent: D\'où vient que les disciples de Jean et des pharisiens jeûnent, et que tes disciples ne jeûnent point?');
INSERT INTO `bible_verses_oster` VALUES ('24349', '41', '2', '19', 'Et Jésus leur dit: Les amis de l\'époux peuvent-ils jeûner pendant que l\'époux est avec eux? Tout le temps qu\'ils ont l\'époux avec eux ils ne peuvent jeûner.');
INSERT INTO `bible_verses_oster` VALUES ('24350', '41', '2', '20', 'Mais des jours viendront que l\'époux leur sera ôté, et alors ils jeûneront dans ces jours-là.');
INSERT INTO `bible_verses_oster` VALUES ('24351', '41', '2', '21', 'Personne ne coud une pièce de drap neuf à un vieux vêtement; autrement le morceau neuf emporterait le vieux, et la déchirure serait plus grande.');
INSERT INTO `bible_verses_oster` VALUES ('24352', '41', '2', '22', 'De même, personne ne met le vin nouveau dans de vieux vaisseaux; autrement le vin nouveau rompt les vaisseaux, et le vin se répand, et les vaisseaux se perdent; mais le vin nouveau doit être mis dans des vaisseaux neufs.');
INSERT INTO `bible_verses_oster` VALUES ('24353', '41', '2', '23', 'Et il arriva, comme Jésus passait par les blés un jour de sabbat, que ses disciples, en marchant, se mirent à arracher des épis.');
INSERT INTO `bible_verses_oster` VALUES ('24354', '41', '2', '24', 'Et les pharisiens lui dirent: Regarde, pourquoi font-ils ce qui n\'est pas permis dans les jours de sabbat?');
INSERT INTO `bible_verses_oster` VALUES ('24355', '41', '2', '25', 'Mais il leur dit: N\'avez-vous jamais lu ce que fit David, quand il fut dans la nécessité et qu\'il eut faim, lui et ceux qui étaient avec lui?');
INSERT INTO `bible_verses_oster` VALUES ('24356', '41', '2', '26', 'Comment il entra dans la maison de Dieu, au temps d\'Abiathar, souverain sacrificateur, et mangea les pains de proposition, qu\'il n\'était permis de manger qu\'aux sacrificateurs, et en donna aussi à ceux qui étaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('24357', '41', '2', '27', 'Puis il leur dit: Le sabbat a été fait pour l\'homme, non pas l\'homme pour le sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('24358', '41', '2', '28', 'Ainsi le Fils de l\'homme est maître même du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('24359', '41', '3', '1', 'Jésus entra une autre fois dans la synagogue, et il y avait là un homme qui avait une main sèche.');
INSERT INTO `bible_verses_oster` VALUES ('24360', '41', '3', '2', 'Et ils l\'observaient, pour voir s\'il le guérirait le jour du sabbat, afin de l\'accuser.');
INSERT INTO `bible_verses_oster` VALUES ('24361', '41', '3', '3', 'Alors il dit à l\'homme qui avait la main sèche: Tiens-toi là au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('24362', '41', '3', '4', 'Puis il leur dit: Est-il permis de faire du bien dans les jours de sabbat, ou de faire du mal? de sauver une personne, ou de la laisser périr? Et ils se turent.');
INSERT INTO `bible_verses_oster` VALUES ('24363', '41', '3', '5', 'Alors, les regardant avec indignation, et étant affligé de l\'endurcissement de leur cœur, il dit à cet homme: Étends ta main. Et il l\'étendit, et sa main devint saine comme l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('24364', '41', '3', '6', 'Et les pharisiens étant sortis, tinrent aussitôt conseil avec les hérodiens contre lui, pour le faire périr.');
INSERT INTO `bible_verses_oster` VALUES ('24365', '41', '3', '7', 'Alors Jésus se retira avec ses disciples vers la mer, et une grande multitude le suivait de la Galilée, de la Judée,');
INSERT INTO `bible_verses_oster` VALUES ('24366', '41', '3', '8', 'De Jérusalem, de l\'Idumée et d\'au-delà du Jourdain. Et ceux des environs de Tyr et de Sidon, ayant entendu parler des grandes choses qu\'il faisait, vinrent aussi vers lui en grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('24367', '41', '3', '9', 'Et il dit à ses disciples qu\'il y eût une petite barque toute prête auprès de lui, à cause de la multitude, de peur qu\'elle ne le pressât trop.');
INSERT INTO `bible_verses_oster` VALUES ('24368', '41', '3', '10', 'Car il en avait guéri plusieurs, de sorte que tous ceux qui avaient des maladies se jetaient sur lui pour le toucher.');
INSERT INTO `bible_verses_oster` VALUES ('24369', '41', '3', '11', 'Et quand les esprits immondes le voyaient, ils se prosternaient devant lui et s\'écriaient: Tu es le Fils de Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('24370', '41', '3', '12', 'Mais il leur défendait, avec menace, de le faire connaître.');
INSERT INTO `bible_verses_oster` VALUES ('24371', '41', '3', '13', 'Il monta ensuite sur la montagne, et appela ceux qu\'il jugea à propos, et ils vinrent à lui.');
INSERT INTO `bible_verses_oster` VALUES ('24372', '41', '3', '14', 'Et il en établit douze pour être avec lui, pour les envoyer prêcher,');
INSERT INTO `bible_verses_oster` VALUES ('24373', '41', '3', '15', 'Et pour avoir la puissance de guérir les malades et de chasser les démons.');
INSERT INTO `bible_verses_oster` VALUES ('24374', '41', '3', '16', 'C\'était Simon, auquel il donna le nom de Pierre;');
INSERT INTO `bible_verses_oster` VALUES ('24375', '41', '3', '17', 'Puis Jacques fils de Zébédée, et Jean frère de Jacques, auxquels il donna le nom de Boanerges, c\'est-à-dire, enfants du tonnerre;');
INSERT INTO `bible_verses_oster` VALUES ('24376', '41', '3', '18', 'Et André, Philippe, Barthélemi, Matthieu, Thomas, Jacques fils d\'Alphée, Thaddée, Simon le Cananite,');
INSERT INTO `bible_verses_oster` VALUES ('24377', '41', '3', '19', 'Et Judas l\'Iscariote, qui fut celui qui le trahit.');
INSERT INTO `bible_verses_oster` VALUES ('24378', '41', '3', '20', 'Puis ils retournèrent à la maison; et une multitude s\'y assembla encore, de sorte qu\'ils ne pouvaient pas même prendre leur repas.');
INSERT INTO `bible_verses_oster` VALUES ('24379', '41', '3', '21', 'Ses parents l\'ayant appris, sortirent pour le prendre; car on disait: Il est hors de sens.');
INSERT INTO `bible_verses_oster` VALUES ('24380', '41', '3', '22', 'Et les scribes qui étaient descendus de Jérusalem, disaient: Il est possédé de Béelzébul, et il chasse les démons par le prince des démons.');
INSERT INTO `bible_verses_oster` VALUES ('24381', '41', '3', '23', 'Mais Jésus, les ayant appelés, leur dit par des similitudes: Comment Satan peut-il chasser Satan?');
INSERT INTO `bible_verses_oster` VALUES ('24382', '41', '3', '24', 'Car si un royaume est divisé contre lui-même, ce royaume-là ne saurait subsister;');
INSERT INTO `bible_verses_oster` VALUES ('24383', '41', '3', '25', 'Et si une maison est divisée contre elle-même, cette maison-là ne saurait subsister;');
INSERT INTO `bible_verses_oster` VALUES ('24384', '41', '3', '26', 'De même, si Satan s\'élève contre lui-même et est divisé, il ne peut subsister; mais il prend fin.');
INSERT INTO `bible_verses_oster` VALUES ('24385', '41', '3', '27', 'Personne ne peut entrer dans la maison d\'un homme fort et piller son bien, s\'il n\'a auparavant lié cet homme fort; et alors il pillera sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('24386', '41', '3', '28', 'Je vous dis en vérité, que toutes sortes de péchés seront pardonnés aux enfants des hommes, ainsi que les blasphèmes par lesquels ils auront blasphémé;');
INSERT INTO `bible_verses_oster` VALUES ('24387', '41', '3', '29', 'Mais quiconque aura blasphémé contre le Saint-Esprit, n\'en obtiendra jamais le pardon; mais il sera sujet à une condamnation éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('24388', '41', '3', '30', 'Jésus parla ainsi, parce qu\'ils disaient: Il est possédé d\'un esprit immonde.');
INSERT INTO `bible_verses_oster` VALUES ('24389', '41', '3', '31', 'Ses frères et sa mère arrivèrent donc, et se tenant dehors ils l\'envoyèrent appeler; et la multitude était assise autour de lui.');
INSERT INTO `bible_verses_oster` VALUES ('24390', '41', '3', '32', 'Et on lui dit: Voilà, ta mère et tes frères sont là dehors, qui te demandent.');
INSERT INTO `bible_verses_oster` VALUES ('24391', '41', '3', '33', 'Mais il répondit: Qui est ma mère, ou qui sont mes frères?');
INSERT INTO `bible_verses_oster` VALUES ('24392', '41', '3', '34', 'Et jetant les yeux sur ceux qui étaient autour de lui, il dit: Voici ma mère et mes frères.');
INSERT INTO `bible_verses_oster` VALUES ('24393', '41', '3', '35', 'Car quiconque fera la volonté de Dieu, celui-là est mon frère, et ma sœur et ma mère.');
INSERT INTO `bible_verses_oster` VALUES ('24394', '41', '4', '1', 'Jésus se mit encore à enseigner près de la mer, et une grande multitude s\'étant assemblée auprès de lui, il monta dans une barque où il s\'assit, et tout le peuple était à terre sur le rivage.');
INSERT INTO `bible_verses_oster` VALUES ('24395', '41', '4', '2', 'Il leur enseignait beaucoup de choses par des similitudes, et il leur disait dans ses instructions:');
INSERT INTO `bible_verses_oster` VALUES ('24396', '41', '4', '3', 'Écoutez; un semeur sortit pour semer;');
INSERT INTO `bible_verses_oster` VALUES ('24397', '41', '4', '4', 'Et il arriva qu\'en semant, une partie de la semence tomba le long du chemin, et les oiseaux vinrent et la mangèrent toute;');
INSERT INTO `bible_verses_oster` VALUES ('24398', '41', '4', '5', 'Une autre partie tomba sur un endroit pierreux, où elle avait peu de terre; et aussitôt elle leva, parce qu\'elle n\'entrait pas profondément dans la terre;');
INSERT INTO `bible_verses_oster` VALUES ('24399', '41', '4', '6', 'Mais quand le soleil fut levé, elle fut brûlée, et parce qu\'elle n\'avait pas de racine, elle sécha;');
INSERT INTO `bible_verses_oster` VALUES ('24400', '41', '4', '7', 'Une autre partie tomba parmi les épines; et les épines crûrent et l\'étouffèrent, et elle ne rapporta point de fruit;');
INSERT INTO `bible_verses_oster` VALUES ('24401', '41', '4', '8', 'Et une autre partie tomba dans une bonne terre et rendit du fruit, qui monta et crût, en sorte qu\'un grain en rapporta trente, un autre soixante, et un autre cent.');
INSERT INTO `bible_verses_oster` VALUES ('24402', '41', '4', '9', 'Et il leur dit: Que celui qui a des oreilles pour entendre, entende.');
INSERT INTO `bible_verses_oster` VALUES ('24403', '41', '4', '10', 'Or, quand il fut en particulier, ceux qui étaient autour de lui, avec les Douze, l\'interrogèrent sur la parabole.');
INSERT INTO `bible_verses_oster` VALUES ('24404', '41', '4', '11', 'Et il leur dit: Il vous est donné de connaître le mystère du royaume de Dieu; mais pour ceux du dehors, tout est annoncé en paraboles;');
INSERT INTO `bible_verses_oster` VALUES ('24405', '41', '4', '12', 'De sorte qu\'en voyant, ils voient et n\'aperçoivent point; et qu\'en entendant, ils entendent et ne comprennent point; de peur qu\'ils ne se convertissent et que leurs péchés ne leur soient pardonnés.');
INSERT INTO `bible_verses_oster` VALUES ('24406', '41', '4', '13', 'Et il leur dit: N\'entendez-vous pas cette similitude? Et comment entendrez-vous les autres?');
INSERT INTO `bible_verses_oster` VALUES ('24407', '41', '4', '14', 'Le semeur sème la Parole.');
INSERT INTO `bible_verses_oster` VALUES ('24408', '41', '4', '15', 'Ceux qui sont le long du chemin, ce sont ceux en qui la Parole est semée, mais aussitôt qu\'ils l\'ont entendue, Satan vient et enlève la Parole qui avait été semée dans leurs cœurs;');
INSERT INTO `bible_verses_oster` VALUES ('24409', '41', '4', '16', 'De même, ceux qui reçoivent la semence dans des endroits pierreux, sont ceux qui, ayant entendu la Parole, la reçoivent d\'abord avec joie;');
INSERT INTO `bible_verses_oster` VALUES ('24410', '41', '4', '17', 'Mais ils n\'ont point de racine en eux-mêmes, et ils ne durent qu\'un moment, de sorte que l\'affliction ou la persécution survenant pour la Parole, ils sont aussitôt scandalisés.');
INSERT INTO `bible_verses_oster` VALUES ('24411', '41', '4', '18', 'Et ceux qui reçoivent la semence parmi les épines, ce sont ceux qui écoutent la Parole;');
INSERT INTO `bible_verses_oster` VALUES ('24412', '41', '4', '19', 'Mais les soucis de ce monde, la séduction des richesses et les passions pour les autres choses survenant, étouffent la Parole, et elle devient infructueuse;');
INSERT INTO `bible_verses_oster` VALUES ('24413', '41', '4', '20', 'Mais ceux qui ont reçu la semence dans une bonne terre, ce sont ceux qui écoutent la Parole, qui la reçoivent et qui portent du fruit, un grain trente, un autre soixante, et un autre cent.');
INSERT INTO `bible_verses_oster` VALUES ('24414', '41', '4', '21', 'Il leur disait encore: Apporte-t-on une lumière pour la mettre sous le boisseau, ou sous le lit? N\'est-ce pas pour la mettre sur le chandelier?');
INSERT INTO `bible_verses_oster` VALUES ('24415', '41', '4', '22', 'Car il n\'y a rien de secret qui ne doive être manifesté, et il n\'y a rien de caché qui ne doive venir en évidence.');
INSERT INTO `bible_verses_oster` VALUES ('24416', '41', '4', '23', 'Si quelqu\'un a des oreilles pour entendre, qu\'il entende.');
INSERT INTO `bible_verses_oster` VALUES ('24417', '41', '4', '24', 'Il leur dit encore: Prenez garde à ce que vous entendez. On vous mesurera de la même mesure dont vous aurez mesuré, et on y ajoutera encore davantage pour vous qui écoutez.');
INSERT INTO `bible_verses_oster` VALUES ('24418', '41', '4', '25', 'Car on donnera à celui qui a; mais à celui qui n\'a pas, on ôtera même ce qu\'il a.');
INSERT INTO `bible_verses_oster` VALUES ('24419', '41', '4', '26', 'Il dit encore: Il en est du royaume de Dieu comme si un homme jette de la semence en terre;');
INSERT INTO `bible_verses_oster` VALUES ('24420', '41', '4', '27', 'Soit qu\'il dorme ou qu\'il se lève, la nuit ou le jour, la semence germe et croît sans qu\'il sache comment.');
INSERT INTO `bible_verses_oster` VALUES ('24421', '41', '4', '28', 'Car la terre produit d\'elle-même, premièrement l\'herbe, ensuite l\'épi, puis le grain formé dans l\'épi.');
INSERT INTO `bible_verses_oster` VALUES ('24422', '41', '4', '29', 'Et quand le fruit est dans sa maturité, on y met aussitôt la faucille, parce que la moisson est prête.');
INSERT INTO `bible_verses_oster` VALUES ('24423', '41', '4', '30', 'Il disait encore: A quoi comparerons-nous le royaume de Dieu, ou par quelle similitude le représenterons-nous?');
INSERT INTO `bible_verses_oster` VALUES ('24424', '41', '4', '31', 'Il en est comme du grain de moutarde, lequel, lorsqu\'on le sème, est la plus petite de toutes les semences que l\'on jette en terre;');
INSERT INTO `bible_verses_oster` VALUES ('24425', '41', '4', '32', 'Mais après qu\'on l\'a semé, il monte et devient plus grand que tous les autres légumes, et pousse de grandes branches, en sorte que les oiseaux du ciel peuvent demeurer sous son ombre.');
INSERT INTO `bible_verses_oster` VALUES ('24426', '41', '4', '33', 'Il leur annonçait la Parole par plusieurs similitudes de cette sorte, selon qu\'ils étaient capables de l\'entendre.');
INSERT INTO `bible_verses_oster` VALUES ('24427', '41', '4', '34', 'Et il ne leur parlait point sans similitudes; mais, en particulier, il expliquait tout à ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('24428', '41', '4', '35', 'Ce jour-là, quand le soir fut venu, il leur dit: Passons de l\'autre côté de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('24429', '41', '4', '36', 'Et après avoir renvoyé le peuple, ils emmenèrent Jésus dans la barque comme il y était; et il y avait aussi d\'autres petites barques qui l\'accompagnaient.');
INSERT INTO `bible_verses_oster` VALUES ('24430', '41', '4', '37', 'Alors s\'éleva un grand coup de vent, et les vagues entraient dans la barque, en sorte qu\'elle commençait à s\'emplir.');
INSERT INTO `bible_verses_oster` VALUES ('24431', '41', '4', '38', 'Mais il était à la poupe, dormant sur un oreiller; et ils le réveillèrent et lui dirent: Maître, ne te soucies-tu point de ce que nous périssons?');
INSERT INTO `bible_verses_oster` VALUES ('24432', '41', '4', '39', 'Mais lui, étant réveillé, parla avec autorité aux vents, et il dit à la mer: Tais-toi, sois tranquille. Et le vent cessa, et il se fit un grand calme.');
INSERT INTO `bible_verses_oster` VALUES ('24433', '41', '4', '40', 'Puis il leur dit: Pourquoi avez-vous peur? Comment n\'avez-vous point de foi?');
INSERT INTO `bible_verses_oster` VALUES ('24434', '41', '4', '41', 'Et ils furent saisis d\'une fort grande crainte, et ils se disaient l\'un à l\'autre: Mais qui est celui-ci, que le vent même et la mer lui obéissent?');
INSERT INTO `bible_verses_oster` VALUES ('24435', '41', '5', '1', 'Ils arrivèrent de l\'autre côté de la mer, dans la contrée des Gadaréniens.');
INSERT INTO `bible_verses_oster` VALUES ('24436', '41', '5', '2', 'Et aussitôt que Jésus fut descendu de la barque, un homme, possédé d\'un esprit immonde, sortit des sépulcres et vint au-devant de lui.');
INSERT INTO `bible_verses_oster` VALUES ('24437', '41', '5', '3', 'Il faisait sa demeure dans les sépulcres, et personne ne pouvait le tenir lié, pas même avec des chaînes;');
INSERT INTO `bible_verses_oster` VALUES ('24438', '41', '5', '4', 'Car souvent, ayant eu les fers aux pieds, et ayant été lié de chaînes, il avait rompu les chaînes et brisé les fers; et personne ne le pouvait dompter.');
INSERT INTO `bible_verses_oster` VALUES ('24439', '41', '5', '5', 'Et il demeurait continuellement, nuit et jour, sur les montagnes et dans les sépulcres, criant et se meurtrissant avec des pierres.');
INSERT INTO `bible_verses_oster` VALUES ('24440', '41', '5', '6', 'Quand il eut vu Jésus de loin, il accourut et se prosterna devant lui,');
INSERT INTO `bible_verses_oster` VALUES ('24441', '41', '5', '7', 'Et il dit, criant à haute voix: Qu\'y a-t-il entre toi et moi, Jésus, Fils du Dieu très-haut? Je te conjure par le nom de Dieu de ne point me tourmenter.');
INSERT INTO `bible_verses_oster` VALUES ('24442', '41', '5', '8', 'Car Jésus lui disait: Esprit immonde, sors de cet homme.');
INSERT INTO `bible_verses_oster` VALUES ('24443', '41', '5', '9', 'Et Jésus lui demanda: Comment t\'appelles-tu? Et il répondit: Je m\'appelle Légion; car nous sommes plusieurs.');
INSERT INTO `bible_verses_oster` VALUES ('24444', '41', '5', '10', 'Et il le priait instamment de ne pas les envoyer hors de cette contrée.');
INSERT INTO `bible_verses_oster` VALUES ('24445', '41', '5', '11', 'Or, il y avait là, vers les montagnes, un grand troupeau de pourceaux qui paissait.');
INSERT INTO `bible_verses_oster` VALUES ('24446', '41', '5', '12', 'Et tous les démons le priaient en disant: Envoie-nous dans ces pourceaux, afin que nous y entrions. Et aussitôt Jésus le leur permit.');
INSERT INTO `bible_verses_oster` VALUES ('24447', '41', '5', '13', 'Alors ces esprits immondes étant sortis, entrèrent dans les pourceaux, et le troupeau se précipita avec impétuosité dans la mer, et ils se noyèrent dans la mer; or il y en avait environ deux mille.');
INSERT INTO `bible_verses_oster` VALUES ('24448', '41', '5', '14', 'Et ceux qui paissaient les pourceaux s\'enfuirent, et en portèrent la nouvelle dans la ville et par la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('24449', '41', '5', '15', 'Alors le peuple sortit pour voir ce qui était arrivé; et ils vinrent vers Jésus et virent le démoniaque, celui qui avait été possédé de la légion, assis, habillé et dans son bon sens; et ils furent remplis de crainte.');
INSERT INTO `bible_verses_oster` VALUES ('24450', '41', '5', '16', 'Et ceux qui avaient vu cela, leur racontèrent ce qui était arrivé au démoniaque et aux pourceaux.');
INSERT INTO `bible_verses_oster` VALUES ('24451', '41', '5', '17', 'Alors ils se mirent à le prier de se retirer de leurs quartiers.');
INSERT INTO `bible_verses_oster` VALUES ('24452', '41', '5', '18', 'Et quand il fut entré dans la barque, celui qui avait été possédé le pria de lui permettre d\'être avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('24453', '41', '5', '19', 'Mais Jésus ne le lui permit pas, et il dit: Va-t\'en dans ta maison vers tes parents, et raconte-leur les grandes choses que le Seigneur t\'a faites, et comment il a eu pitié de toi.');
INSERT INTO `bible_verses_oster` VALUES ('24454', '41', '5', '20', 'Et il s\'en alla, et se mit à publier dans la Décapole les grandes choses que Jésus lui avait faites; et ils étaient tous dans l\'admiration.');
INSERT INTO `bible_verses_oster` VALUES ('24455', '41', '5', '21', 'Jésus étant repassé dans la barque à l\'autre bord, une grande foule de peuple s\'assembla auprès de lui et il était près de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('24456', '41', '5', '22', 'Et un des chefs de la synagogue, nommé Jaïrus, vint, et l\'ayant vu, se jeta à ses pieds,');
INSERT INTO `bible_verses_oster` VALUES ('24457', '41', '5', '23', 'Et le pria instamment, disant: Ma petite fille est à l\'extrémité; viens lui imposer les mains, afin qu\'elle soit guérie, et elle vivra.');
INSERT INTO `bible_verses_oster` VALUES ('24458', '41', '5', '24', 'Et Jésus s\'en alla avec lui; et il fut suivi d\'une grande foule, qui le pressait.');
INSERT INTO `bible_verses_oster` VALUES ('24459', '41', '5', '25', 'Alors une femme malade d\'une perte de sang, depuis douze ans,');
INSERT INTO `bible_verses_oster` VALUES ('24460', '41', '5', '26', 'Qui avait beaucoup souffert entre les mains de plusieurs médecins, et qui avait dépensé tout son bien sans en avoir reçu aucun soulagement, mais qui était plutôt allée en empirant,');
INSERT INTO `bible_verses_oster` VALUES ('24461', '41', '5', '27', 'Ayant entendu parler de Jésus, vint dans la foule par-derrière, et toucha son vêtement.');
INSERT INTO `bible_verses_oster` VALUES ('24462', '41', '5', '28', 'Car elle disait: Si je touche seulement ses vêtements, je serai guérie.');
INSERT INTO `bible_verses_oster` VALUES ('24463', '41', '5', '29', 'Et au même instant la perte de sang s\'arrêta; et elle sentit en son corps qu\'elle était guérie de son mal.');
INSERT INTO `bible_verses_oster` VALUES ('24464', '41', '5', '30', 'Aussitôt Jésus, connaissant en lui-même la vertu qui était sortie de lui, se tourna dans la foule, en disant: Qui a touché mon vêtement?');
INSERT INTO `bible_verses_oster` VALUES ('24465', '41', '5', '31', 'Et ses disciples lui dirent: Tu vois que la foule te presse et tu dis: Qui m\'a touché?');
INSERT INTO `bible_verses_oster` VALUES ('24466', '41', '5', '32', 'Et il regardait tout autour, pour découvrir celle qui avait fait cela.');
INSERT INTO `bible_verses_oster` VALUES ('24467', '41', '5', '33', 'Alors la femme, effrayée et tremblante, sachant ce qui avait été fait en sa personne, vint et se jeta à ses pieds, et lui dit toute la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('24468', '41', '5', '34', 'Et Jésus lui dit: Ma fille, ta foi t\'a guérie; va-t\'en en paix, et sois délivrée de ta maladie.');
INSERT INTO `bible_verses_oster` VALUES ('24469', '41', '5', '35', 'Comme il parlait encore, des gens du chef de la synagogue vinrent lui dire: Ta fille est morte; ne donne pas davantage de peine au Maître.');
INSERT INTO `bible_verses_oster` VALUES ('24470', '41', '5', '36', 'Aussitôt que Jésus eut entendu cela, il dit au chef de la synagogue: Ne crains point, crois seulement.');
INSERT INTO `bible_verses_oster` VALUES ('24471', '41', '5', '37', 'Et il ne permit à personne de le suivre, sinon à Pierre, à Jacques et à Jean, frère de Jacques.');
INSERT INTO `bible_verses_oster` VALUES ('24472', '41', '5', '38', 'Étant arrivé à la maison du chef de la synagogue, il vit qu\'on y faisait un grand bruit, et des gens qui pleuraient et qui jetaient de grands cris.');
INSERT INTO `bible_verses_oster` VALUES ('24473', '41', '5', '39', 'Et étant entré, il leur dit: Pourquoi faites-vous ce bruit, et pourquoi pleurez-vous? l\'enfant n\'est pas morte, mais elle dort.');
INSERT INTO `bible_verses_oster` VALUES ('24474', '41', '5', '40', 'Et ils se moquaient de lui; mais les ayant tous fait sortir, il prit le père et la mère de l\'enfant, et ceux qui étaient avec lui, et il entra dans le lieu où elle était couchée.');
INSERT INTO `bible_verses_oster` VALUES ('24475', '41', '5', '41', 'Et l\'ayant prise par la main, il lui dit: Talitha coumi; c\'est-à-dire: Petite fille, lève-toi, je te le dis.');
INSERT INTO `bible_verses_oster` VALUES ('24476', '41', '5', '42', 'Aussitôt la petite fille se leva et se mit à marcher, car elle était âgée de douze ans. Et ils en furent dans un grand ravissement.');
INSERT INTO `bible_verses_oster` VALUES ('24477', '41', '5', '43', 'Et il leur commanda fortement que personne ne le sût; et il dit qu\'on donnât à manger à la petite fille.');
INSERT INTO `bible_verses_oster` VALUES ('24478', '41', '6', '1', 'Jésus étant parti de là, vint dans sa patrie, et ses disciples le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('24479', '41', '6', '2', 'Et quand le sabbat fut venu, il commença à enseigner dans la synagogue; et plusieurs de ceux qui l\'entendaient, s\'étonnaient et disaient: D\'où viennent toutes ces choses à cet homme? Quelle est cette sagesse qui lui a été donnée, et d\'où vient que de si grands miracles se font par ses mains?');
INSERT INTO `bible_verses_oster` VALUES ('24480', '41', '6', '3', 'N\'est-ce pas là le charpentier, le fils de Marie, le frère de Jacques, de Joses, de Jude et de Simon? Ses sœurs ne sont-elles pas ici parmi nous? Et ils se scandalisaient à son sujet.');
INSERT INTO `bible_verses_oster` VALUES ('24481', '41', '6', '4', 'Mais Jésus leur dit: Un prophète n\'est méprisé que dans son pays, parmi ses parents et ceux de sa famille.');
INSERT INTO `bible_verses_oster` VALUES ('24482', '41', '6', '5', 'Et il ne put faire là aucun miracle, si ce n\'est qu\'il guérit quelques malades, en leur imposant les mains.');
INSERT INTO `bible_verses_oster` VALUES ('24483', '41', '6', '6', 'Et il s\'étonnait de leur incrédulité; et il parcourut les bourgades des environs en enseignant.');
INSERT INTO `bible_verses_oster` VALUES ('24484', '41', '6', '7', 'Alors il appela les Douze, et il commença à les envoyer deux à deux, et leur donna pouvoir sur les esprits immondes;');
INSERT INTO `bible_verses_oster` VALUES ('24485', '41', '6', '8', 'Et il leur ordonna de ne rien prendre pour le chemin, qu\'un bâton; ni sac, ni pain, ni monnaie dans la ceinture;');
INSERT INTO `bible_verses_oster` VALUES ('24486', '41', '6', '9', 'Mais des sandales aux pieds, et de ne pas porter deux habits.');
INSERT INTO `bible_verses_oster` VALUES ('24487', '41', '6', '10', 'Il leur dit aussi: En quelque maison que vous entriez, demeurez-y jusqu\'à ce que vous sortiez de ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('24488', '41', '6', '11', 'Et lorsqu\'il se trouvera des gens qui ne vous recevront pas, et qui ne vous écouteront pas, en partant de là, secouez la poussière de vos pieds en témoignage contre eux. Je vous dis en vérité, que le sort de Sodome et de Gomorrhe sera plus supportable au jour du jugement, que celui de cette ville-là.');
INSERT INTO `bible_verses_oster` VALUES ('24489', '41', '6', '12', 'Étant donc partis, ils prêchèrent qu\'on se repentît,');
INSERT INTO `bible_verses_oster` VALUES ('24490', '41', '6', '13', 'Et ils chassèrent plusieurs démons, et oignirent d\'huile plusieurs malades, et ils les guérirent.');
INSERT INTO `bible_verses_oster` VALUES ('24491', '41', '6', '14', 'Or, le roi Hérode entendit parler de Jésus, car son nom était déjà célèbre; et il dit: Ce Jean qui baptisait, est ressuscité d\'entre les morts; c\'est pour cela qu\'il s\'opère des miracles par lui.');
INSERT INTO `bible_verses_oster` VALUES ('24492', '41', '6', '15', 'D\'autres disaient: C\'est Élie; et d\'autres: C\'est un prophète, ou comme l\'un des prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('24493', '41', '6', '16', 'Hérode donc, en ayant entendu parler, dit: C\'est ce Jean que j\'ai fait décapiter; il est ressuscité d\'entre les morts.');
INSERT INTO `bible_verses_oster` VALUES ('24494', '41', '6', '17', 'Car Hérode avait envoyé prendre Jean, et l\'avait fait lier dans la prison, à cause d\'Hérodias, femme de Philippe son frère, parce qu\'il l\'avait épousée.');
INSERT INTO `bible_verses_oster` VALUES ('24495', '41', '6', '18', 'Car Jean disait à Hérode: Il ne t\'est pas permis d\'avoir la femme de ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('24496', '41', '6', '19', 'C\'est pourquoi Hérodias lui en voulait, et elle désirait de le faire mourir; mais elle ne le pouvait,');
INSERT INTO `bible_verses_oster` VALUES ('24497', '41', '6', '20', 'Parce qu\'Hérode craignait Jean, sachant que c\'était un homme juste et saint; il le considérait; il faisait même beaucoup de choses selon ses avis, et l\'écoutait avec plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('24498', '41', '6', '21', 'Mais un jour propice arriva. Hérode, à l\'occasion du jour de sa naissance, donna un festin aux grands de sa cour, aux officiers de ses troupes et aux principaux de la Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('24499', '41', '6', '22', 'La fille d\'Hérodias étant entrée, et ayant dansé, et ayant plu à Hérode et à ses convives, le roi dit à la jeune fille: Demande-moi ce que tu voudras et je te le donnerai.');
INSERT INTO `bible_verses_oster` VALUES ('24500', '41', '6', '23', 'Et il ajouta avec serment: Tout ce que tu me demanderas, je te le donnerai, jusqu\'à la moitié de mon royaume.');
INSERT INTO `bible_verses_oster` VALUES ('24501', '41', '6', '24', 'Et étant sortie, elle dit à sa mère: Que demanderai-je? Et sa mère lui dit: La tête de Jean-Baptiste.');
INSERT INTO `bible_verses_oster` VALUES ('24502', '41', '6', '25', 'Et étant revenue en toute hâte vers le roi, elle fit sa demande, et dit: Je veux que tu me donnes à l\'instant, dans un bassin, la tête de Jean-Baptiste.');
INSERT INTO `bible_verses_oster` VALUES ('24503', '41', '6', '26', 'Et le roi en fut fort triste; cependant, à cause de son serment et des convives, il ne voulut pas la refuser.');
INSERT INTO `bible_verses_oster` VALUES ('24504', '41', '6', '27', 'Et il envoya aussitôt un de ses gardes, et lui commanda d\'apporter la tête de Jean.');
INSERT INTO `bible_verses_oster` VALUES ('24505', '41', '6', '28', 'Le garde y alla et lui coupa la tête dans la prison; et l\'ayant apportée dans un bassin, il la donna à la jeune fille, et la jeune fille la présenta à sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('24506', '41', '6', '29', 'Et les disciples de Jean l\'ayant appris, vinrent et emportèrent son corps, et le mirent dans un sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('24507', '41', '6', '30', 'Et les apôtres se rassemblèrent auprès de Jésus, et lui racontèrent tout ce qu\'ils avaient fait, et tout ce qu\'ils avaient enseigné.');
INSERT INTO `bible_verses_oster` VALUES ('24508', '41', '6', '31', 'Et il leur dit: Venez à l\'écart, dans un lieu retiré, et prenez un peu de repos; car il allait et venait tant de monde qu\'ils n\'avaient pas même le temps de manger.');
INSERT INTO `bible_verses_oster` VALUES ('24509', '41', '6', '32', 'Ils s\'en allèrent donc dans une barque, à l\'écart et dans un lieu retiré.');
INSERT INTO `bible_verses_oster` VALUES ('24510', '41', '6', '33', 'Mais le peuple les vit partir, et plusieurs le reconnurent; et accourant à pied, de toutes les villes ils arrivèrent avant eux, et s\'assemblèrent auprès de lui.');
INSERT INTO `bible_verses_oster` VALUES ('24511', '41', '6', '34', 'Alors Jésus étant sorti, vit une grande multitude; et il fut touché de compassion envers eux, parce qu\'ils étaient comme des brebis qui n\'ont point de berger; et il se mit à leur enseigner plusieurs choses.');
INSERT INTO `bible_verses_oster` VALUES ('24512', '41', '6', '35', 'Et comme il était déjà tard, ses disciples s\'approchèrent de lui et lui dirent: Ce lieu est désert, et il est déjà tard;');
INSERT INTO `bible_verses_oster` VALUES ('24513', '41', '6', '36', 'Renvoie-les, afin qu\'ils aillent dans les villages et dans les bourgs des environs, et qu\'ils s\'achètent du pain; car ils n\'ont rien à manger.');
INSERT INTO `bible_verses_oster` VALUES ('24514', '41', '6', '37', 'Et il leur dit: Donnez-leur vous-mêmes à manger. Ils lui répondirent: Irions-nous acheter pour deux cents deniers de pain, afin de leur donner à manger?');
INSERT INTO `bible_verses_oster` VALUES ('24515', '41', '6', '38', 'Et il leur dit: Combien avez-vous de pains? Allez et regardez. Et l\'ayant vu, ils dirent: Cinq et deux poissons.');
INSERT INTO `bible_verses_oster` VALUES ('24516', '41', '6', '39', 'Alors il leur commanda de les faire tous asseoir, par troupes, sur l\'herbe verte.');
INSERT INTO `bible_verses_oster` VALUES ('24517', '41', '6', '40', 'Et ils s\'assirent en rang, par centaines et par cinquantaines.');
INSERT INTO `bible_verses_oster` VALUES ('24518', '41', '6', '41', 'Et Jésus prit les cinq pains et les deux poissons, et levant les yeux au ciel, il rendit grâces, et rompit les pains, et il les donna à ses disciples, afin qu\'ils les leur présentassent; il partagea aussi les deux poissons entre tous.');
INSERT INTO `bible_verses_oster` VALUES ('24519', '41', '6', '42', 'Et tous en mangèrent et furent rassasiés;');
INSERT INTO `bible_verses_oster` VALUES ('24520', '41', '6', '43', 'Et on emporta douze paniers pleins de morceaux de pain, et de poissons.');
INSERT INTO `bible_verses_oster` VALUES ('24521', '41', '6', '44', 'Or, ceux qui avaient mangé de ces pains étaient environ cinq mille hommes.');
INSERT INTO `bible_verses_oster` VALUES ('24522', '41', '6', '45', 'Aussitôt après il obligea ses disciples à entrer dans la barque, et à le devancer sur l\'autre bord, vers Bethsaïda, pendant qu\'il congédierait le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('24523', '41', '6', '46', 'Et quand il l\'eut congédié, il s\'en alla sur la montagne pour prier.');
INSERT INTO `bible_verses_oster` VALUES ('24524', '41', '6', '47', 'Le soir étant venu, la barque était au milieu de la mer, et il était seul à terre.');
INSERT INTO `bible_verses_oster` VALUES ('24525', '41', '6', '48', 'Et il vit qu\'ils avaient beaucoup de peine à ramer, parce que le vent leur était contraire; et environ la quatrième veille de la nuit il vint à eux marchant sur la mer; et il voulait les devancer.');
INSERT INTO `bible_verses_oster` VALUES ('24526', '41', '6', '49', 'Mais quand ils le virent marchant sur la mer, ils crurent que c\'était un fantôme, et ils crièrent.');
INSERT INTO `bible_verses_oster` VALUES ('24527', '41', '6', '50', 'Car ils le virent tous, et ils furent troublés; mais aussitôt il leur parla et leur dit: Rassurez-vous, c\'est moi; n\'ayez point de peur.');
INSERT INTO `bible_verses_oster` VALUES ('24528', '41', '6', '51', 'Alors il monta dans la barque vers eux, et le vent cessa; et ils furent excessivement surpris en eux-mêmes et remplis d\'admiration.');
INSERT INTO `bible_verses_oster` VALUES ('24529', '41', '6', '52', 'Car ils n\'avaient pas compris le miracle des pains, parce que leur esprit était appesanti.');
INSERT INTO `bible_verses_oster` VALUES ('24530', '41', '6', '53', 'Et quand ils eurent traversé la mer, ils vinrent en la contrée de Génézareth; et ils abordèrent.');
INSERT INTO `bible_verses_oster` VALUES ('24531', '41', '6', '54', 'Et dès qu\'ils furent sortis de la barque, ceux du lieu le reconnurent,');
INSERT INTO `bible_verses_oster` VALUES ('24532', '41', '6', '55', 'Et ils coururent dans toute la contrée d\'alentour et se mirent à porter sur de petits lits ceux qui étaient malades, partout où ils entendaient dire qu\'il était.');
INSERT INTO `bible_verses_oster` VALUES ('24533', '41', '6', '56', 'Et en quelque lieu qu\'il entrât, dans les bourgs ou dans les villes, ou dans les campagnes, on mettait les malades dans les places publiques, et on le priait qu\'au moins ils pussent toucher la frange de son manteau; et tous ceux qui le touchaient étaient guéris.');
INSERT INTO `bible_verses_oster` VALUES ('24534', '41', '7', '1', 'Alors des pharisiens et quelques scribes, venus de Jérusalem, s\'assemblèrent vers Jésus;');
INSERT INTO `bible_verses_oster` VALUES ('24535', '41', '7', '2', 'Et voyant que quelques-uns de ses disciples prenaient leur repas avec des mains souillées, c\'est-à-dire qui n\'avaient pas été lavées, ils les en blâmaient.');
INSERT INTO `bible_verses_oster` VALUES ('24536', '41', '7', '3', 'Car les pharisiens et tous les Juifs ne mangent point sans se laver les mains jusqu\'au coude, gardant en cela la tradition des anciens;');
INSERT INTO `bible_verses_oster` VALUES ('24537', '41', '7', '4', 'Et lorsqu\'ils reviennent des places publiques, ils ne mangent point non plus sans s\'être lavés. Il y a aussi beaucoup d\'autres choses qu\'ils ont reçues pour les observer, comme de laver les coupes, les pots, les vaisseaux d\'airain et les lits.');
INSERT INTO `bible_verses_oster` VALUES ('24538', '41', '7', '5', 'Là-dessus les pharisiens et les scribes lui demandèrent: D\'où vient que tes disciples ne suivent pas la tradition des anciens, et qu\'ils prennent leur repas sans se laver les mains?');
INSERT INTO `bible_verses_oster` VALUES ('24539', '41', '7', '6', 'Il leur répondit: Hypocrites, Ésaïe a bien prophétisé à votre sujet, quand il a dit: Ce peuple m\'honore des lèvres; mais leur cœur est bien éloigné de moi.');
INSERT INTO `bible_verses_oster` VALUES ('24540', '41', '7', '7', 'Mais c\'est en vain qu\'ils m\'honorent, enseignant des doctrines qui sont des commandements d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('24541', '41', '7', '8', 'Car, en abandonnant le commandement de Dieu, vous observez la tradition des hommes, lavant les pots et les coupes, et faisant beaucoup d\'autres choses semblables.');
INSERT INTO `bible_verses_oster` VALUES ('24542', '41', '7', '9', 'Il leur dit aussi: Vous annulez fort bien le commandement de Dieu, pour garder votre tradition;');
INSERT INTO `bible_verses_oster` VALUES ('24543', '41', '7', '10', 'Car Moïse a dit: Honore ton père et ta mère; et que celui qui maudira son père ou sa mère soit puni de mort;');
INSERT INTO `bible_verses_oster` VALUES ('24544', '41', '7', '11', 'Mais vous, vous ajoutez: A moins qu\'il n\'ait dit à son père ou à sa mère: Tout ce dont je pourrais t\'assister est corban, c\'est-à-dire, un don consacré à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24545', '41', '7', '12', 'Et vous ne lui permettez plus de rien faire pour son père ou pour sa mère;');
INSERT INTO `bible_verses_oster` VALUES ('24546', '41', '7', '13', 'Anéantissant la parole de Dieu par votre tradition, que vous avez établie; et vous faites beaucoup d\'autres choses semblables.');
INSERT INTO `bible_verses_oster` VALUES ('24547', '41', '7', '14', 'Alors ayant appelé toute la multitude, il leur dit: Écoutez-moi tous, et comprenez ceci:');
INSERT INTO `bible_verses_oster` VALUES ('24548', '41', '7', '15', 'Rien de ce qui est hors de l\'homme et qui entre en lui, ne le peut souiller; mais ce qui sort de lui, voilà ce qui souille l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('24549', '41', '7', '16', 'Si quelqu\'un a des oreilles pour entendre, qu\'il entende.');
INSERT INTO `bible_verses_oster` VALUES ('24550', '41', '7', '17', 'Quand il fut entré dans la maison, après avoir quitté la multitude, ses disciples l\'interrogèrent sur cette parabole.');
INSERT INTO `bible_verses_oster` VALUES ('24551', '41', '7', '18', 'Et il leur dit: Etes-vous aussi sans intelligence? Ne comprenez-vous pas que rien de ce qui entre du dehors dans l\'homme, ne le peut souiller?');
INSERT INTO `bible_verses_oster` VALUES ('24552', '41', '7', '19', 'Parce que cela ne lui entre point dans le cœur, mais dans le ventre, et va aux lieux secrets, ce qui purifie tous les aliments.');
INSERT INTO `bible_verses_oster` VALUES ('24553', '41', '7', '20', 'Il disait donc: Ce qui sort de l\'homme, c\'est ce qui souille l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('24554', '41', '7', '21', 'Car du dedans, c\'est-à-dire, du cœur des hommes, sortent les mauvaises pensées, les adultères, les fornications, les meurtres,');
INSERT INTO `bible_verses_oster` VALUES ('24555', '41', '7', '22', 'Les larcins, la cupidité, les méchancetés, la fraude, l\'impudicité, l\'œil envieux, la médisance, la fierté, la folie.');
INSERT INTO `bible_verses_oster` VALUES ('24556', '41', '7', '23', 'Tous ces vices sortent du dedans et souillent l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('24557', '41', '7', '24', 'Puis, étant parti de là, il s\'en alla aux frontières de Tyr et de Sidon; et étant entré dans une maison, il ne voulait pas que personne le sût; mais il ne put être caché.');
INSERT INTO `bible_verses_oster` VALUES ('24558', '41', '7', '25', 'Car une femme, dont la fille était possédée d\'un esprit immonde, ayant entendu parler de lui, vint et se jeta à ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('24559', '41', '7', '26', 'Cette femme était Grecque, et Syrophénicienne de nation; et elle le pria de chasser le démon hors de sa fille.');
INSERT INTO `bible_verses_oster` VALUES ('24560', '41', '7', '27', 'Et Jésus lui dit: Laisse premièrement rassasier les enfants; car il n\'est pas juste de prendre le pain des enfants, et de le jeter aux petits chiens.');
INSERT INTO `bible_verses_oster` VALUES ('24561', '41', '7', '28', 'Mais elle répondit et lui dit: Il est vrai, Seigneur; cependant les petits chiens mangent, sous la table, les miettes des enfants.');
INSERT INTO `bible_verses_oster` VALUES ('24562', '41', '7', '29', 'Alors il lui dit: A cause de cette parole, va; le démon est sorti de ta fille.');
INSERT INTO `bible_verses_oster` VALUES ('24563', '41', '7', '30', 'Et étant de retour dans sa maison, elle trouva le démon sorti, et sa fille couchée sur le lit.');
INSERT INTO `bible_verses_oster` VALUES ('24564', '41', '7', '31', 'Et Jésus étant parti des quartiers de Tyr et de Sidon, vint près de la mer de Galilée, traversant les confins de la Décapole.');
INSERT INTO `bible_verses_oster` VALUES ('24565', '41', '7', '32', 'Et on lui amena un sourd, qui avait la parole empêchée; et on le pria de lui imposer les mains.');
INSERT INTO `bible_verses_oster` VALUES ('24566', '41', '7', '33', 'Et l\'ayant tiré de la foule à part, il lui mit les doigts dans les oreilles; et ayant pris de sa salive, il lui toucha la langue.');
INSERT INTO `bible_verses_oster` VALUES ('24567', '41', '7', '34', 'Puis levant les yeux au ciel, il soupira et lui dit: Ephphatha, c\'est-à-dire, Ouvre-toi.');
INSERT INTO `bible_verses_oster` VALUES ('24568', '41', '7', '35', 'Aussitôt ses oreilles furent ouvertes, et sa langue fut déliée, et il parlait sans peine.');
INSERT INTO `bible_verses_oster` VALUES ('24569', '41', '7', '36', 'Et Jésus leur défendit de le dire à qui que ce fût; mais plus il le leur défendait, plus ils le publiaient.');
INSERT INTO `bible_verses_oster` VALUES ('24570', '41', '7', '37', 'Et frappés d\'étonnement ils disaient: Tout ce qu\'il fait est admirable; il fait entendre les sourds et parler les muets.');
INSERT INTO `bible_verses_oster` VALUES ('24571', '41', '8', '1', 'En ces jours-là, il y avait avec Jésus une grande multitude de gens, et comme ils n\'avaient rien à manger, il appela ses disciples, et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('24572', '41', '8', '2', 'J\'ai compassion de ce peuple; car il y a déjà trois jours qu\'ils ne me quittent point, et ils n\'ont rien à manger.');
INSERT INTO `bible_verses_oster` VALUES ('24573', '41', '8', '3', 'Et si je les renvoie à jeun dans leurs maisons, les forces leur manqueront en chemin; car quelques-uns sont venus de loin.');
INSERT INTO `bible_verses_oster` VALUES ('24574', '41', '8', '4', 'Et ses disciples lui répondirent: D\'où pourrait-on avoir des pains pour les rassasier dans ce désert?');
INSERT INTO `bible_verses_oster` VALUES ('24575', '41', '8', '5', 'Et il leur demanda: Combien avez-vous de pains?');
INSERT INTO `bible_verses_oster` VALUES ('24576', '41', '8', '6', 'Et ils dirent: Sept. Alors il commanda aux foules de s\'asseoir à terre; et ayant pris les sept pains, et rendu grâces, il les rompit et les donna à ses disciples pour les distribuer; et ils les distribuèrent au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('24577', '41', '8', '7', 'Ils avaient aussi quelques petits poissons; et Jésus, ayant rendu grâces, ordonna qu\'on les leur présentât aussi.');
INSERT INTO `bible_verses_oster` VALUES ('24578', '41', '8', '8', 'Ils en mangèrent et furent rassasiés; et on remporta sept corbeilles pleines des morceaux qui étaient restés.');
INSERT INTO `bible_verses_oster` VALUES ('24579', '41', '8', '9', 'Or, ceux qui mangèrent étaient environ quatre mille; après quoi il les renvoya.');
INSERT INTO `bible_verses_oster` VALUES ('24580', '41', '8', '10', 'Puis entrant aussitôt dans la barque avec ses disciples, il alla aux quartiers de Dalmanutha.');
INSERT INTO `bible_verses_oster` VALUES ('24581', '41', '8', '11', 'Et il vint là des pharisiens, qui se mirent à disputer avec lui, lui demandant, en le tentant, un miracle du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('24582', '41', '8', '12', 'Et Jésus, gémissant en son esprit, dit: Pourquoi cette race demande-t-elle un miracle? Je vous dis en vérité, qu\'il ne lui en sera donné aucun.');
INSERT INTO `bible_verses_oster` VALUES ('24583', '41', '8', '13', 'Et les ayant laissés, il rentra dans la barque, et passa à l\'autre bord.');
INSERT INTO `bible_verses_oster` VALUES ('24584', '41', '8', '14', 'Or, ils avaient oublié de prendre des pains, et n\'en avaient qu\'un avec eux dans la barque.');
INSERT INTO `bible_verses_oster` VALUES ('24585', '41', '8', '15', 'Et il leur fit cette défense: Gardez-vous avec soin du levain des pharisiens, et du levain d\'Hérode.');
INSERT INTO `bible_verses_oster` VALUES ('24586', '41', '8', '16', 'Et ils raisonnaient entre eux, disant: C\'est parce que nous n\'avons point de pains.');
INSERT INTO `bible_verses_oster` VALUES ('24587', '41', '8', '17', 'Et Jésus, l\'ayant connu, leur dit: Pourquoi raisonnez-vous sur ce que vous n\'avez point de pains? N\'entendez-vous et ne comprenez-vous point encore? Avez-vous toujours le cœur aveuglé?');
INSERT INTO `bible_verses_oster` VALUES ('24588', '41', '8', '18', 'Ayant des yeux, ne voyez-vous point? Ayant des oreilles, n\'entendez-vous point? Et n\'avez-vous point de mémoire?');
INSERT INTO `bible_verses_oster` VALUES ('24589', '41', '8', '19', 'Lorsque je rompis les cinq pains pour les cinq mille hommes, combien remportâtes-vous de paniers pleins de morceaux? Ils lui dirent: Douze.');
INSERT INTO `bible_verses_oster` VALUES ('24590', '41', '8', '20', 'Et lorsque je rompis les sept pains pour les quatre mille hommes, combien remportâtes-vous de corbeilles pleines de morceaux? Ils lui dirent: Sept.');
INSERT INTO `bible_verses_oster` VALUES ('24591', '41', '8', '21', 'Et il leur dit: Comment donc ne comprenez-vous point?');
INSERT INTO `bible_verses_oster` VALUES ('24592', '41', '8', '22', 'Et Jésus étant venu à Bethsaïda, on lui présenta un aveugle qu\'on le pria de toucher.');
INSERT INTO `bible_verses_oster` VALUES ('24593', '41', '8', '23', 'Alors il prit l\'aveugle par la main, et l\'ayant mené hors du bourg, il lui mit de la salive sur les yeux, et lui ayant imposé les mains, il lui demanda s\'il voyait quelque chose.');
INSERT INTO `bible_verses_oster` VALUES ('24594', '41', '8', '24', 'Et lui, ayant regardé, dit: Je vois marcher des hommes qui me paraissent comme des arbres.');
INSERT INTO `bible_verses_oster` VALUES ('24595', '41', '8', '25', 'Jésus lui mit encore les mains sur les yeux, et lui dit de regarder; et il fut guéri, et il les voyait tous distinctement.');
INSERT INTO `bible_verses_oster` VALUES ('24596', '41', '8', '26', 'Et il le renvoya dans sa maison, et lui dit: Ne rentre pas dans le bourg, et ne le dis à personne du bourg.');
INSERT INTO `bible_verses_oster` VALUES ('24597', '41', '8', '27', 'Et Jésus s\'en alla avec ses disciples, dans les bourgs de Césarée de Philippe; et en chemin il interrogeait ses disciples, en disant: Qui dit-on que je suis?');
INSERT INTO `bible_verses_oster` VALUES ('24598', '41', '8', '28', 'Ils répondirent: Les uns disent que tu es Jean-Baptiste; et les autres, Élie; et les autres, l\'un des prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('24599', '41', '8', '29', 'Et il leur dit: Et vous, qui dites-vous que je suis? Pierre, répondant, lui dit: Tu es le Christ.');
INSERT INTO `bible_verses_oster` VALUES ('24600', '41', '8', '30', 'Et il leur défendit très sévèrement de dire cela de lui à personne.');
INSERT INTO `bible_verses_oster` VALUES ('24601', '41', '8', '31', 'Alors il commença à leur apprendre qu\'il fallait que le Fils de l\'homme souffrît beaucoup, et qu\'il fût rejeté par les anciens, par les principaux sacrificateurs et par les scribes, et qu\'il fût mis à mort, et qu\'il ressuscitât trois jours après.');
INSERT INTO `bible_verses_oster` VALUES ('24602', '41', '8', '32', 'Et il tenait ces discours tout ouvertement. Alors Pierre le prenant avec lui, se mit à le censurer.');
INSERT INTO `bible_verses_oster` VALUES ('24603', '41', '8', '33', 'Mais Jésus se tournant et regardant ses disciples, censura Pierre et lui dit: Arrière de moi, Satan; car tes pensées ne sont pas aux choses de Dieu, mais à celles des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('24604', '41', '8', '34', 'Et appelant le peuple avec ses disciples, il leur dit: Quiconque veut venir après moi, qu\'il renonce à soi-même, qu\'il se charge de sa croix, et qu\'il me suive.');
INSERT INTO `bible_verses_oster` VALUES ('24605', '41', '8', '35', 'Car quiconque voudra sauver sa vie, la perdra; mais quiconque perdra sa vie à cause de moi et de l\'Évangile, la sauvera.');
INSERT INTO `bible_verses_oster` VALUES ('24606', '41', '8', '36', 'Car que servirait-il à un homme de gagner tout le monde, s\'il perdait son âme?');
INSERT INTO `bible_verses_oster` VALUES ('24607', '41', '8', '37', 'Ou que donnerait l\'homme en échange de son âme?');
INSERT INTO `bible_verses_oster` VALUES ('24608', '41', '8', '38', 'Car quiconque aura eu honte de moi et de mes paroles, parmi cette race adultère et pécheresse, le Fils de l\'homme aura aussi honte de lui, lorsqu\'il viendra dans la gloire de son Père avec les saints anges.');
INSERT INTO `bible_verses_oster` VALUES ('24609', '41', '9', '1', 'Il leur dit aussi: Je vous dis en vérité, qu\'il y en a quelques-uns de ceux qui sont ici présents, qui ne mourront point, qu\'ils n\'aient vu le royaume de Dieu venir avec puissance.');
INSERT INTO `bible_verses_oster` VALUES ('24610', '41', '9', '2', 'Six jours après, Jésus prit avec lui Pierre, Jacques et Jean, et les mena seuls à part sur une haute montagne; et il fut transfiguré en leur présence.');
INSERT INTO `bible_verses_oster` VALUES ('24611', '41', '9', '3', 'Et ses vêtements devinrent resplendissants, blancs comme la neige et tels qu\'il n\'y a point de foulon sur la terre qui pût ainsi blanchir.');
INSERT INTO `bible_verses_oster` VALUES ('24612', '41', '9', '4', 'Et ils virent paraître Moïse et Élie, qui s\'entretenaient avec Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('24613', '41', '9', '5', 'Alors Pierre, prenant la parole, dit à Jésus: Maître, il est bon que nous demeurions ici; faisons donc trois tentes, une pour toi, une pour Moïse, et une pour Élie.');
INSERT INTO `bible_verses_oster` VALUES ('24614', '41', '9', '6', 'Car il ne savait pas ce qu\'il disait, parce qu\'ils étaient effrayés.');
INSERT INTO `bible_verses_oster` VALUES ('24615', '41', '9', '7', 'Et il vint une nuée qui les couvrit; et une voix sortit de la nuée, qui dit: C\'est ici mon Fils bien-aimé, écoutez-le.');
INSERT INTO `bible_verses_oster` VALUES ('24616', '41', '9', '8', 'Et soudain les disciples, ayant regardé autour d\'eux, ne virent plus personne que Jésus seul avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('24617', '41', '9', '9', 'Et comme ils descendaient de la montagne, il leur défendit de dire à personne ce qu\'ils avaient vu, jusqu\'à ce que le Fils de l\'homme fût ressuscité des morts.');
INSERT INTO `bible_verses_oster` VALUES ('24618', '41', '9', '10', 'Et ils retinrent cette parole, se demandant les uns aux autres ce que voulait dire, ressusciter des morts.');
INSERT INTO `bible_verses_oster` VALUES ('24619', '41', '9', '11', 'Et ils l\'interrogeaient, en disant: Pourquoi les scribes disent-ils qu\'il faut qu\'Élie vienne premièrement?');
INSERT INTO `bible_verses_oster` VALUES ('24620', '41', '9', '12', 'Il leur répondit: Il est vrai qu\'Élie doit venir premièrement et rétablir toutes choses; et que le Fils de l\'homme, selon qu\'il est écrit de lui, doit souffrir beaucoup, et être méprisé.');
INSERT INTO `bible_verses_oster` VALUES ('24621', '41', '9', '13', 'Mais je vous dis qu\'Élie est venu, et qu\'ils lui ont fait tout ce qu\'ils ont voulu, comme il est écrit de lui.');
INSERT INTO `bible_verses_oster` VALUES ('24622', '41', '9', '14', 'Et étant venu vers les autres disciples, il vit une grande foule autour d\'eux, et des scribes qui disputaient avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('24623', '41', '9', '15', 'Et dès que toute cette foule le vit, elle fut saisie d\'étonnement, et étant accourus ils le saluèrent.');
INSERT INTO `bible_verses_oster` VALUES ('24624', '41', '9', '16', 'Alors il demanda aux scribes: De quoi disputez-vous avec eux?');
INSERT INTO `bible_verses_oster` VALUES ('24625', '41', '9', '17', 'Et un homme de la foule, prenant la parole, dit: Maître, je t\'ai amené mon fils qui est possédé d\'un esprit muet.');
INSERT INTO `bible_verses_oster` VALUES ('24626', '41', '9', '18', 'En quelque lieu qu\'il le saisisse, il le déchire; et il écume, il grince les dents, et se dessèche; et j\'ai prié tes disciples de le chasser; mais ils ne l\'ont pu.');
INSERT INTO `bible_verses_oster` VALUES ('24627', '41', '9', '19', 'Alors Jésus leur répondit: O race incrédule, jusqu\'à quand serai-je avec vous? jusqu\'à quand vous supporterai-je? Amenez-le-moi.');
INSERT INTO `bible_verses_oster` VALUES ('24628', '41', '9', '20', 'Ils le lui amenèrent donc; et dès qu\'il vit Jésus, l\'esprit l\'agita avec violence, et il tomba par terre, et se roulait en écumant.');
INSERT INTO `bible_verses_oster` VALUES ('24629', '41', '9', '21', 'Alors Jésus demanda à son père: Combien y a-t-il de temps que ceci lui arrive? Le père dit: Dès son enfance.');
INSERT INTO `bible_verses_oster` VALUES ('24630', '41', '9', '22', 'Et l\'esprit l\'a souvent jeté dans le feu et dans l\'eau, pour le faire périr; mais si tu y peux quelque chose, aide-nous et aie compassion de nous.');
INSERT INTO `bible_verses_oster` VALUES ('24631', '41', '9', '23', 'Jésus lui dit: Si tu peux croire, toutes choses sont possibles pour celui qui croit.');
INSERT INTO `bible_verses_oster` VALUES ('24632', '41', '9', '24', 'Aussitôt le père de l\'enfant s\'écriant, dit avec larmes: Je crois, Seigneur, aide-moi dans mon incrédulité.');
INSERT INTO `bible_verses_oster` VALUES ('24633', '41', '9', '25', 'Et Jésus voyant que le peuple accourait en foule, reprit sévèrement l\'esprit immonde et lui dit: Esprit muet et sourd, je te l\'ordonne, moi, sors de cet enfant, et ne rentre plus en lui.');
INSERT INTO `bible_verses_oster` VALUES ('24634', '41', '9', '26', 'Et l\'esprit sortit en jetant un grand cri et en l\'agitant avec violence; et l\'enfant devint comme mort, de sorte que plusieurs disaient: Il est mort.');
INSERT INTO `bible_verses_oster` VALUES ('24635', '41', '9', '27', 'Mais Jésus, l\'ayant pris par la main, le fit lever; et il se tint debout.');
INSERT INTO `bible_verses_oster` VALUES ('24636', '41', '9', '28', 'Lorsque Jésus fut entré dans la maison, ses disciples lui demandèrent en particulier: Pourquoi n\'avons-nous pas pu chasser ce démon?');
INSERT INTO `bible_verses_oster` VALUES ('24637', '41', '9', '29', 'Et il leur répondit: Cette espèce de démons ne peut sortir que par la prière et le jeûne.');
INSERT INTO `bible_verses_oster` VALUES ('24638', '41', '9', '30', 'Puis étant partis de là, ils traversèrent la Galilée; et Jésus ne voulut pas que personne le sût.');
INSERT INTO `bible_verses_oster` VALUES ('24639', '41', '9', '31', 'Cependant il instruisait ses disciples, et il leur disait: Le Fils de l\'homme va être livré entre les mains des hommes, et ils le feront mourir; mais après avoir été mis à mort, il ressuscitera le troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('24640', '41', '9', '32', 'Mais ils ne comprenaient point ce discours; et ils craignaient de l\'interroger.');
INSERT INTO `bible_verses_oster` VALUES ('24641', '41', '9', '33', 'Il vint ensuite à Capernaüm; et étant dans la maison, il leur demanda: De quoi discouriez-vous ensemble en chemin?');
INSERT INTO `bible_verses_oster` VALUES ('24642', '41', '9', '34', 'Et ils se turent; car ils avaient disputé en chemin, sur celui qui serait le plus grand.');
INSERT INTO `bible_verses_oster` VALUES ('24643', '41', '9', '35', 'Et s\'étant assis, il appela les douze et leur dit: Si quelqu\'un veut être le premier, il sera le dernier de tous et le serviteur de tous.');
INSERT INTO `bible_verses_oster` VALUES ('24644', '41', '9', '36', 'Et ayant pris un petit enfant, il le mit au milieu d\'eux; et le tenant entre ses bras, il leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('24645', '41', '9', '37', 'Quiconque reçoit un de ces petits enfants à cause de mon nom, me reçoit; et quiconque me reçoit, ce n\'est pas moi qu\'il reçoit, mais celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('24646', '41', '9', '38', 'Alors Jean, prenant la parole, lui dit: Maître, nous avons vu quelqu\'un chasser les démons en ton nom et qui ne nous suit pas, et nous nous y sommes opposés, parce qu\'il ne nous suit pas.');
INSERT INTO `bible_verses_oster` VALUES ('24647', '41', '9', '39', 'Mais Jésus dit: Ne vous y opposez point; car il n\'y a personne qui fasse des miracles en mon nom, et qui puisse aussitôt parler mal de moi.');
INSERT INTO `bible_verses_oster` VALUES ('24648', '41', '9', '40', 'Car celui qui n\'est pas contre nous, est pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('24649', '41', '9', '41', 'Et quiconque vous donnera un verre d\'eau en mon nom, parce que vous appartenez à Christ, je vous dis en vérité, qu\'il ne perdra pas sa récompense;');
INSERT INTO `bible_verses_oster` VALUES ('24650', '41', '9', '42', 'Mais quiconque scandalisera l\'un de ces petits qui croient en moi, il vaudrait mieux pour lui qu\'on lui mît une meule au cou, et qu\'on le jetât dans la mer.');
INSERT INTO `bible_verses_oster` VALUES ('24651', '41', '9', '43', 'Que si ta main te fait tomber, coupe-la; il vaut mieux pour toi que tu entres dans la vie, n\'ayant qu\'une main, que d\'avoir deux mains, et d\'aller dans la géhenne, au feu qui ne s\'éteint point,');
INSERT INTO `bible_verses_oster` VALUES ('24652', '41', '9', '44', 'Où leur ver ne meurt point, et où le feu ne s\'éteint point.');
INSERT INTO `bible_verses_oster` VALUES ('24653', '41', '9', '45', 'Et si ton pied te fait tomber, coupe-le; il vaut mieux pour toi que tu entres dans la vie, n\'ayant qu\'un pied, que d\'avoir deux pieds, et d\'être jeté dans la géhenne, dans le feu qui ne s\'éteint point,');
INSERT INTO `bible_verses_oster` VALUES ('24654', '41', '9', '46', 'Où leur ver ne meurt point, et où le feu ne s\'éteint point.');
INSERT INTO `bible_verses_oster` VALUES ('24655', '41', '9', '47', 'Et si ton œil te fait tomber, arrache-le; il vaut mieux pour toi que tu entres dans le royaume de Dieu, n\'ayant qu\'un œil, que d\'avoir deux yeux, et d\'être jeté dans la géhenne de feu;');
INSERT INTO `bible_verses_oster` VALUES ('24656', '41', '9', '48', 'Où leur ver ne meurt point, et où le feu ne s\'éteint point.');
INSERT INTO `bible_verses_oster` VALUES ('24657', '41', '9', '49', 'Car chacun sera salé de feu; et toute oblation sera salée de sel.');
INSERT INTO `bible_verses_oster` VALUES ('24658', '41', '9', '50', 'C\'est une bonne chose que le sel; mais si le sel perd sa saveur, avec quoi la lui rendra-t-on?');
INSERT INTO `bible_verses_oster` VALUES ('24659', '41', '9', '51', 'Ayez du sel en vous-mêmes, et soyez en paix entre vous.');
INSERT INTO `bible_verses_oster` VALUES ('24660', '41', '10', '1', 'Jésus étant parti de là, vint aux confins de la Judée, le long du Jourdain; et le peuple s\'assembla encore vers lui, et il continua à les instruire, comme il avait accoutumé.');
INSERT INTO `bible_verses_oster` VALUES ('24661', '41', '10', '2', 'Alors les pharisiens vinrent et lui demandèrent, pour l\'éprouver: Est-il permis à un homme de répudier sa femme');
INSERT INTO `bible_verses_oster` VALUES ('24662', '41', '10', '3', 'Il répondit et leur dit: Qu\'est-ce que Moïse vous a commandé?');
INSERT INTO `bible_verses_oster` VALUES ('24663', '41', '10', '4', 'Ils lui dirent: Moïse a permis d\'écrire une lettre de divorce, et de répudier.');
INSERT INTO `bible_verses_oster` VALUES ('24664', '41', '10', '5', 'Et Jésus, répondant, leur dit: Il vous a écrit cette loi à cause de la dureté de votre cœur.');
INSERT INTO `bible_verses_oster` VALUES ('24665', '41', '10', '6', 'Mais au commencement de la création, Dieu ne fit qu\'un homme et qu\'une femme.');
INSERT INTO `bible_verses_oster` VALUES ('24666', '41', '10', '7', 'C\'est pourquoi l\'homme quittera son père et sa mère, et s\'attachera à sa femme;');
INSERT INTO `bible_verses_oster` VALUES ('24667', '41', '10', '8', 'Et les deux seront une seule chair; ainsi ils ne sont plus deux, mais une seule chair.');
INSERT INTO `bible_verses_oster` VALUES ('24668', '41', '10', '9', 'Que l\'homme ne sépare donc point ce que Dieu a joint.');
INSERT INTO `bible_verses_oster` VALUES ('24669', '41', '10', '10', 'Et les disciples l\'interrogèrent encore sur ce sujet dans la maison;');
INSERT INTO `bible_verses_oster` VALUES ('24670', '41', '10', '11', 'Et il leur dit: Quiconque répudiera sa femme et en épousera une autre, commettra un adultère à son égard;');
INSERT INTO `bible_verses_oster` VALUES ('24671', '41', '10', '12', 'Et si la femme quitte son mari et en épouse un autre, elle commet un adultère.');
INSERT INTO `bible_verses_oster` VALUES ('24672', '41', '10', '13', 'Alors on lui présenta de petits enfants, afin qu\'il les touchât; mais les disciples reprenaient ceux qui les présentaient.');
INSERT INTO `bible_verses_oster` VALUES ('24673', '41', '10', '14', 'Et Jésus ayant vu cela, en fut indigné, et il leur dit: Laissez venir à moi les petits enfants, et ne les en empêchez point; car le royaume de Dieu est pour ceux qui leur ressemblent.');
INSERT INTO `bible_verses_oster` VALUES ('24674', '41', '10', '15', 'Je vous dis en vérité, que quiconque ne recevra pas le royaume de Dieu comme un petit enfant, n\'y entrera point.');
INSERT INTO `bible_verses_oster` VALUES ('24675', '41', '10', '16', 'Et les ayant pris entre ses bras, il leur imposa les mains et les bénit.');
INSERT INTO `bible_verses_oster` VALUES ('24676', '41', '10', '17', 'Et comme ils sortaient pour se mettre en chemin, un homme accourut, et, s\'étant mis à genoux devant lui, lui demanda: Bon Maître, que dois-je faire pour hériter de la vie éternelle?');
INSERT INTO `bible_verses_oster` VALUES ('24677', '41', '10', '18', 'Jésus lui dit: Pourquoi m\'appelles-tu bon? Personne n\'est bon, sauf Dieu seul.');
INSERT INTO `bible_verses_oster` VALUES ('24678', '41', '10', '19', 'Tu connais les commandements: Ne commets point d\'adultère; ne tue point; ne dérobe point; ne dis point de faux témoignage; ne commets point de fraude; honore ton père et ta mère.');
INSERT INTO `bible_verses_oster` VALUES ('24679', '41', '10', '20', 'Il répondit: Maître, j\'ai observé toutes ces choses dès ma jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('24680', '41', '10', '21', 'Et Jésus, jetant les yeux sur lui, l\'aima et lui dit: Il te manque une chose: Va, vends tout ce que tu as, et le donne aux pauvres, et tu auras un trésor dans le ciel; après cela viens, suis-moi, en te chargeant de la croix.');
INSERT INTO `bible_verses_oster` VALUES ('24681', '41', '10', '22', 'Mais affligé de cette parole, il s\'en alla tout triste, car il avait de grands biens.');
INSERT INTO `bible_verses_oster` VALUES ('24682', '41', '10', '23', 'Alors Jésus, regardant autour de lui, dit à ses disciples: Qu\'il est difficile que ceux qui ont des richesses entrent dans le royaume de Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('24683', '41', '10', '24', 'Et ses disciples furent étonnés de ce discours. Mais Jésus, reprenant la parole, leur dit: Mes enfants, qu\'il est difficile à ceux qui se confient dans les richesses d\'entrer dans le royaume de Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('24684', '41', '10', '25', 'Il est plus aisé qu\'un chameau passe par le trou d\'une aiguille, qu\'il ne l\'est qu\'un riche entre dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24685', '41', '10', '26', 'Et ils furent encore plus étonnés, et ils se disaient l\'un à l\'autre: Et qui peut donc être sauvé?');
INSERT INTO `bible_verses_oster` VALUES ('24686', '41', '10', '27', 'Mais Jésus, les regardant, leur dit: Cela est impossible aux hommes, mais non à Dieu; car toutes choses sont possibles à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24687', '41', '10', '28', 'Alors Pierre se mit à lui dire: Voici, nous avons tout quitté, et nous t\'avons suivi.');
INSERT INTO `bible_verses_oster` VALUES ('24688', '41', '10', '29', 'Et Jésus répondit: Je vous le dis en vérité: Il n\'y a personne qui ait quitté maison, ou frères, ou sœurs, ou père, ou mère, ou femme, ou enfants, ou champs, à cause de moi et de l\'Évangile,');
INSERT INTO `bible_verses_oster` VALUES ('24689', '41', '10', '30', 'Qui n\'en reçoive dès à présent en ce siècle, cent fois autant, des maisons, des frères, des sœurs, des mères, des enfants, et des terres, avec des persécutions; et, dans le siècle à venir, la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('24690', '41', '10', '31', 'Mais plusieurs qui sont les premiers seront les derniers, et ceux qui sont les derniers seront les premiers.');
INSERT INTO `bible_verses_oster` VALUES ('24691', '41', '10', '32', 'Or, ils étaient en chemin, montant à Jérusalem, Jésus marchait devant eux; et ils étaient effrayés et craignaient en le suivant. Et Jésus, prenant encore à part les douze, commença à leur dire ce qui lui devait arriver:');
INSERT INTO `bible_verses_oster` VALUES ('24692', '41', '10', '33', 'Voici, nous montons à Jérusalem, et le Fils de l\'homme sera livré aux principaux sacrificateurs et aux scribes, et ils le condamneront à la mort, et le livreront aux Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('24693', '41', '10', '34', 'Ils se moqueront de lui, ils le fouetteront, ils lui cracheront au visage, et le feront mourir; mais il ressuscitera le troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('24694', '41', '10', '35', 'Alors Jacques et Jean, fils de Zébédée, vinrent à lui et dirent: Maître, nous voudrions que tu nous fisses ce que nous te demanderons.');
INSERT INTO `bible_verses_oster` VALUES ('24695', '41', '10', '36', 'Et il leur dit: Que voulez-vous que je vous fasse?');
INSERT INTO `bible_verses_oster` VALUES ('24696', '41', '10', '37', 'Ils lui dirent: Accorde-nous d\'être assis dans ta gloire, l\'un à ta droite et l\'autre à ta gauche.');
INSERT INTO `bible_verses_oster` VALUES ('24697', '41', '10', '38', 'Et Jésus leur dit: Vous ne savez ce que vous demandez. Pouvez-vous boire la coupe que je dois boire, et être baptisés du baptême dont je dois être baptisé?');
INSERT INTO `bible_verses_oster` VALUES ('24698', '41', '10', '39', 'Ils lui dirent: Nous le pouvons. Et Jésus leur dit: Il est vrai que vous boirez la coupe que je dois boire, et que vous serez baptisés du baptême dont je dois être baptisé;');
INSERT INTO `bible_verses_oster` VALUES ('24699', '41', '10', '40', 'Mais quant à être assis à ma droite ou à ma gauche, ce n\'est pas à moi de l\'accorder, si ce n\'est à ceux à qui cela est destiné.');
INSERT INTO `bible_verses_oster` VALUES ('24700', '41', '10', '41', 'Ce que les dix autres ayant entendu, ils commencèrent à s\'indigner contre Jacques et Jean.');
INSERT INTO `bible_verses_oster` VALUES ('24701', '41', '10', '42', 'Mais Jésus, les ayant appelés, leur dit: Vous savez que ceux qu\'on regarde comme les chefs des nations les maîtrisent; et que les grands exercent leur autorité sur elles.');
INSERT INTO `bible_verses_oster` VALUES ('24702', '41', '10', '43', 'Mais il n\'en sera pas de même parmi vous; au contraire, quiconque voudra être grand parmi vous, sera votre serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('24703', '41', '10', '44', 'Et quiconque voudra être le premier d\'entre vous, sera l\'esclave de tous.');
INSERT INTO `bible_verses_oster` VALUES ('24704', '41', '10', '45', 'Car le Fils de l\'homme est venu, non pour être servi, mais pour servir et pour donner sa vie en rançon pour plusieurs.');
INSERT INTO `bible_verses_oster` VALUES ('24705', '41', '10', '46', 'Ensuite ils arrivèrent à Jérico; et comme il en repartait avec ses disciples et une grande troupe, le fils de Timée, Bartimée, l\'aveugle, était assis auprès du chemin, demandant l\'aumône.');
INSERT INTO `bible_verses_oster` VALUES ('24706', '41', '10', '47', 'Et ayant entendu que c\'était Jésus de Nazareth qui passait, il se mit à crier et à dire: Jésus, fils de David, aie pitié de moi!');
INSERT INTO `bible_verses_oster` VALUES ('24707', '41', '10', '48', 'Et plusieurs le reprenaient, pour le faire taire; mais il criait encore plus fort: Fils de David, aie pitié de moi!');
INSERT INTO `bible_verses_oster` VALUES ('24708', '41', '10', '49', 'Et Jésus s\'étant arrêté, dit qu\'on l\'appelât. Ils appelèrent donc l\'aveugle, et lui dirent: Prends courage, lève-toi, il t\'appelle.');
INSERT INTO `bible_verses_oster` VALUES ('24709', '41', '10', '50', 'Et jetant son manteau, il se leva et vint vers Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('24710', '41', '10', '51', 'Alors Jésus, prenant la parole, lui dit: Que veux-tu que je te fasse? Et l\'aveugle lui répondit: Maître, que je recouvre la vue.');
INSERT INTO `bible_verses_oster` VALUES ('24711', '41', '10', '52', 'Et Jésus lui dit: Va, ta foi t\'a guéri.');
INSERT INTO `bible_verses_oster` VALUES ('24712', '41', '10', '53', 'Et aussitôt il recouvra la vue, et il suivait Jésus dans le chemin.');
INSERT INTO `bible_verses_oster` VALUES ('24713', '41', '11', '1', 'Comme ils approchaient de Jérusalem, de Bethphagé et de Béthanie, près du mont des Oliviers, Jésus envoya deux de ses disciples,');
INSERT INTO `bible_verses_oster` VALUES ('24714', '41', '11', '2', 'Et leur dit: Allez à la bourgade qui est devant vous; et aussitôt que vous y serez entrés, vous trouverez un ânon attaché, que personne n\'a encore monté; détachez-le, et amenez-le-moi.');
INSERT INTO `bible_verses_oster` VALUES ('24715', '41', '11', '3', 'Et si quelqu\'un vous dit: Pourquoi faites-vous cela? dites que le Seigneur en a besoin, et aussitôt il l\'enverra ici.');
INSERT INTO `bible_verses_oster` VALUES ('24716', '41', '11', '4', 'Ils s\'en allèrent donc, et ils trouvèrent l\'ânon qui était attaché dehors devant la porte, entre les deux chemins; et ils le détachèrent.');
INSERT INTO `bible_verses_oster` VALUES ('24717', '41', '11', '5', 'Et quelques-uns de ceux qui étaient là leur dirent: Pourquoi détachez-vous cet ânon?');
INSERT INTO `bible_verses_oster` VALUES ('24718', '41', '11', '6', 'Ils leur répondirent comme Jésus avait commandé; et on les laissa aller.');
INSERT INTO `bible_verses_oster` VALUES ('24719', '41', '11', '7', 'Et ils amenèrent l\'ânon à Jésus, et mirent leurs vêtements dessus, et Jésus monta sur l\'ânon.');
INSERT INTO `bible_verses_oster` VALUES ('24720', '41', '11', '8', 'Et plusieurs étendaient leurs vêtements sur la route, et d\'autres coupaient des branches d\'arbres, et en couvraient le chemin.');
INSERT INTO `bible_verses_oster` VALUES ('24721', '41', '11', '9', 'Et ceux qui marchaient devant, et ceux qui suivaient, criaient: Hosanna! béni soit celui qui vient au nom du Seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('24722', '41', '11', '10', 'Béni soit le règne de David notre père, qui vient au nom du Seigneur! Hosanna dans les lieux très hauts!');
INSERT INTO `bible_verses_oster` VALUES ('24723', '41', '11', '11', 'Ainsi Jésus entra à Jérusalem, et dans le temple; et ayant tout considéré, comme il était déjà tard, il s\'en alla à Béthanie avec les douze.');
INSERT INTO `bible_verses_oster` VALUES ('24724', '41', '11', '12', 'Le lendemain, comme ils sortaient de Béthanie, il eut faim.');
INSERT INTO `bible_verses_oster` VALUES ('24725', '41', '11', '13', 'Et voyant de loin un figuier qui avait des feuilles, il alla voir s\'il y trouverait quelque chose; et s\'en étant approché, il n\'y trouva que des feuilles; car ce n\'était pas la saison des figues.');
INSERT INTO `bible_verses_oster` VALUES ('24726', '41', '11', '14', 'Alors Jésus, prenant la parole, dit: Que jamais personne ne mange de ton fruit. Et ses disciples l\'entendirent.');
INSERT INTO `bible_verses_oster` VALUES ('24727', '41', '11', '15', 'Ils vinrent ensuite à Jérusalem; et Jésus étant entré dans le temple, se mit à chasser ceux qui vendaient et qui achetaient dans le temple, et il renversa les tables des changeurs, et les sièges de ceux qui vendaient des pigeons.');
INSERT INTO `bible_verses_oster` VALUES ('24728', '41', '11', '16', 'Et il ne permettait pas que personne portât aucun vaisseau par le temple.');
INSERT INTO `bible_verses_oster` VALUES ('24729', '41', '11', '17', 'Et il les instruisait, en disant: N\'est-il pas écrit: Ma maison sera appelée une maison de prières pour toutes les nations? mais vous en avez fait une caverne de voleurs.');
INSERT INTO `bible_verses_oster` VALUES ('24730', '41', '11', '18', 'Ce que les scribes et les principaux sacrificateurs ayant entendu, ils cherchaient les moyens de le faire périr; car ils le craignaient, parce que tout le peuple était frappé de sa doctrine.');
INSERT INTO `bible_verses_oster` VALUES ('24731', '41', '11', '19', 'Le soir étant venu, Jésus sortit de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('24732', '41', '11', '20', 'Et le matin, comme ils passaient, ses disciples virent le figuier séché jusqu\'aux racines.');
INSERT INTO `bible_verses_oster` VALUES ('24733', '41', '11', '21', 'Alors Pierre, s\'étant souvenu de ce qui s\'était passé, lui dit: Maître, voilà le figuier que tu as maudit, qui est séché.');
INSERT INTO `bible_verses_oster` VALUES ('24734', '41', '11', '22', 'Et Jésus, répondant, leur dit: Ayez foi en Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('24735', '41', '11', '23', 'Car je vous dis en vérité, que quiconque dira à cette montagne: Ote-toi de là et te jette dans la mer, et qui ne doutera point dans son cœur, mais qui croira que ce qu\'il dit arrivera; ce qu\'il dit lui sera accordé.');
INSERT INTO `bible_verses_oster` VALUES ('24736', '41', '11', '24', 'C\'est pourquoi je vous dis: Tout ce que vous demanderez en priant, croyez que vous le recevrez; et cela vous sera accordé.');
INSERT INTO `bible_verses_oster` VALUES ('24737', '41', '11', '25', 'Mais quand vous vous présenterez pour faire votre prière, si vous avez quelque chose contre quelqu\'un, pardonnez-lui, afin que votre Père qui est dans les cieux vous pardonne aussi vos offenses.');
INSERT INTO `bible_verses_oster` VALUES ('24738', '41', '11', '26', 'Que si vous ne pardonnez pas, votre Père qui est dans les cieux ne vous pardonnera pas non plus vos offenses.');
INSERT INTO `bible_verses_oster` VALUES ('24739', '41', '11', '27', 'Puis ils revinrent à Jérusalem; et comme il allait par le temple, les principaux sacrificateurs, les scribes et les anciens s\'approchèrent de lui,');
INSERT INTO `bible_verses_oster` VALUES ('24740', '41', '11', '28', 'Et ils lui dirent: Par quelle autorité fais-tu ces choses, et qui t\'a donné l\'autorité de les faire?');
INSERT INTO `bible_verses_oster` VALUES ('24741', '41', '11', '29', 'Jésus, répondant, leur dit: Je vous demanderai aussi une chose, répondez-moi, et je vous dirai par quelle autorité je fais ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('24742', '41', '11', '30', 'Le baptême de Jean venait-il du ciel, ou des hommes? Répondez-moi.');
INSERT INTO `bible_verses_oster` VALUES ('24743', '41', '11', '31', 'Or, ils raisonnaient en eux-mêmes, disant: Si nous disons: Du ciel; il dira: Pourquoi donc n\'y avez-vous pas cru');
INSERT INTO `bible_verses_oster` VALUES ('24744', '41', '11', '32', 'Et si nous disons: Des hommes; nous craignons le peuple; car tous croyaient que Jean était un vrai prophète.');
INSERT INTO `bible_verses_oster` VALUES ('24745', '41', '11', '33', 'Alors ils répondirent à Jésus: Nous n\'en savons rien. Et Jésus leur répondit: Et moi, je ne vous dirai pas non plus par quelle autorité je fais ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('24746', '41', '12', '1', 'Jésus se mit ensuite à leur parler en paraboles: Un homme planta une vigne, il l\'environna d\'une haie, et y creusa un pressoir, et y bâtit une tour, puis il la loua à des vignerons, et s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('24747', '41', '12', '2', 'Et dans la saison il envoya un de ses serviteurs vers les vignerons, afin de recevoir d\'eux du fruit de la vigne.');
INSERT INTO `bible_verses_oster` VALUES ('24748', '41', '12', '3', 'Mais l\'ayant pris, ils le battirent, et le renvoyèrent à vide.');
INSERT INTO `bible_verses_oster` VALUES ('24749', '41', '12', '4', 'Il leur envoya encore un autre serviteur; mais ils lui jetèrent des pierres, et lui meurtrirent la tête, et le renvoyèrent, après l\'avoir traité outrageusement.');
INSERT INTO `bible_verses_oster` VALUES ('24750', '41', '12', '5', 'Et il en envoya encore un autre qu\'ils tuèrent; et plusieurs autres, dont ils battirent les uns et tuèrent les autres.');
INSERT INTO `bible_verses_oster` VALUES ('24751', '41', '12', '6', 'Enfin, ayant un fils qu\'il chérissait, il le leur envoya le dernier, en disant: Ils auront du respect pour mon fils.');
INSERT INTO `bible_verses_oster` VALUES ('24752', '41', '12', '7', 'Mais ces vignerons dirent entre eux: C\'est ici l\'héritier; venez, tuons-le, et l\'héritage sera à nous.');
INSERT INTO `bible_verses_oster` VALUES ('24753', '41', '12', '8', 'Et le prenant, ils le tuèrent et le jetèrent hors de la vigne.');
INSERT INTO `bible_verses_oster` VALUES ('24754', '41', '12', '9', 'Que fera donc le maître de la vigne? Il viendra et fera périr ces vignerons, et il donnera la vigne à d\'autres.');
INSERT INTO `bible_verses_oster` VALUES ('24755', '41', '12', '10', 'Et n\'avez-vous point lu cette parole de l\'Écriture: La pierre que ceux qui bâtissaient ont rejetée, est devenue la principale pierre de l\'angle?');
INSERT INTO `bible_verses_oster` VALUES ('24756', '41', '12', '11', 'Cela a été fait par le Seigneur, et c\'est une chose merveilleuse à nos yeux.');
INSERT INTO `bible_verses_oster` VALUES ('24757', '41', '12', '12', 'Alors ils tâchèrent de le saisir; car ils connurent bien qu\'il avait dit cette similitude contre eux; mais ils craignirent le peuple; c\'est pourquoi le laissant, ils s\'en allèrent.');
INSERT INTO `bible_verses_oster` VALUES ('24758', '41', '12', '13', 'Ensuite ils lui envoyèrent quelques-uns des pharisiens et des hérodiens, pour le surprendre dans ses discours.');
INSERT INTO `bible_verses_oster` VALUES ('24759', '41', '12', '14', 'Étant donc venus vers lui, ils lui dirent: Maître, nous savons que tu es sincère et que tu n\'as égard à qui que ce soit; car tu ne regardes point à l\'apparence des hommes, mais tu enseignes la voie de Dieu selon la vérité. Est-il permis de payer le tribut à César, ou non? Le payerons-nous, ou ne le payerons-nous pas?');
INSERT INTO `bible_verses_oster` VALUES ('24760', '41', '12', '15', 'Mais lui, connaissant leur hypocrisie, leur dit: Pourquoi me tentez-vous? Apportez-moi un denier, que je le voie.');
INSERT INTO `bible_verses_oster` VALUES ('24761', '41', '12', '16', 'Et ils lui en apportèrent un. Alors il leur dit: De qui est cette image et cette inscription? Ils lui dirent: De César.');
INSERT INTO `bible_verses_oster` VALUES ('24762', '41', '12', '17', 'Et Jésus leur répondit: Rendez donc à César ce qui est à César, et à Dieu ce qui est à Dieu. Et ils furent remplis d\'admiration pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('24763', '41', '12', '18', 'Ensuite les sadducéens, qui disent qu\'il n\'y a point de résurrection, le vinrent trouver, et lui firent cette question:');
INSERT INTO `bible_verses_oster` VALUES ('24764', '41', '12', '19', 'Maître, Moïse nous a ordonné que si le frère de quelqu\'un meurt, et laisse sa femme sans enfants, son frère épousera sa veuve, pour susciter lignée à son frère.');
INSERT INTO `bible_verses_oster` VALUES ('24765', '41', '12', '20', 'Or, il y avait sept frères. Le premier ayant épousé une femme, mourut et ne laissa point d\'enfants.');
INSERT INTO `bible_verses_oster` VALUES ('24766', '41', '12', '21', 'Le second l\'épousa, et mourut, et ne laissa point non plus d\'enfants. Et le troisième de même.');
INSERT INTO `bible_verses_oster` VALUES ('24767', '41', '12', '22', 'Tous les sept l\'épousèrent et ne laissèrent point d\'enfants. Et la femme mourut aussi, la dernière de tous.');
INSERT INTO `bible_verses_oster` VALUES ('24768', '41', '12', '23', 'Duquel d\'entre eux sera-t-elle donc femme quand ils ressusciteront à la résurrection? car tous les sept l\'ont eue pour femme.');
INSERT INTO `bible_verses_oster` VALUES ('24769', '41', '12', '24', 'Et Jésus, répondant, leur dit: N\'êtes-vous pas dans l\'erreur, parce que vous n\'entendez pas les Écritures, ni quelle est la puissance de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('24770', '41', '12', '25', 'Car lorsqu\'on ressuscitera, les hommes ne prendront point de femmes, ni les femmes de maris; mais ils seront comme les anges qui sont dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('24771', '41', '12', '26', 'Et quant à la résurrection des morts, n\'avez-vous point lu dans le livre de Moïse, au buisson ardent, comment Dieu lui parla, en disant: Je suis le Dieu d\'Abraham, le Dieu d\'Isaac, et le Dieu de Jacob?');
INSERT INTO `bible_verses_oster` VALUES ('24772', '41', '12', '27', 'Dieu n\'est point le Dieu des morts; mais le Dieu des vivants. Vous êtes donc dans une grande erreur.');
INSERT INTO `bible_verses_oster` VALUES ('24773', '41', '12', '28', 'Alors un des scribes, qui les avait entendus disputer ensemble, voyant qu\'il leur avait bien répondu, s\'approcha et lui demanda: Quel est le premier de tous les commandements?');
INSERT INTO `bible_verses_oster` VALUES ('24774', '41', '12', '29', 'Jésus lui répondit: Le premier de tous les commandements c\'est: Écoute, Israël, le Seigneur notre Dieu est le seul Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('24775', '41', '12', '30', 'Tu aimeras le Seigneur ton Dieu de tout ton cœur, de toute ton âme, de toute ta pensée, et de toute ta force. C\'est là le premier commandement.');
INSERT INTO `bible_verses_oster` VALUES ('24776', '41', '12', '31', 'Et voici le second qui lui est semblable: Tu aimeras ton prochain comme toi-même. Il n\'y a point d\'autre commandement plus grand que ceux-ci.');
INSERT INTO `bible_verses_oster` VALUES ('24777', '41', '12', '32', 'Et le scribe lui répondit: C\'est bien, Maître, tu as dit avec vérité, qu\'il n\'y a qu\'un Dieu, et qu\'il n\'y en a point d\'autre que lui;');
INSERT INTO `bible_verses_oster` VALUES ('24778', '41', '12', '33', 'Et que l\'aimer de tout son cœur, de toute sa pensée, de toute son âme, et de toute sa force, et aimer son prochain comme soi-même, c\'est plus que tous les holocaustes et les sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('24779', '41', '12', '34', 'Jésus voyant qu\'il avait répondu en homme intelligent, lui dit: Tu n\'es pas éloigné du royaume de Dieu. Et personne n\'osait plus l\'interroger.');
INSERT INTO `bible_verses_oster` VALUES ('24780', '41', '12', '35', 'Et comme Jésus enseignait dans le temple, il dit: Comment les scribes disent-ils que le Christ est Fils de David?');
INSERT INTO `bible_verses_oster` VALUES ('24781', '41', '12', '36', 'Car David lui-même dit par le Saint-Esprit: Le Seigneur a dit à mon Seigneur: Assieds-toi à ma droite, jusqu\'à ce que j\'aie fait de tes ennemis le marchepied de tes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('24782', '41', '12', '37', 'Puis donc que David lui-même l\'appelle Seigneur, comment est-il son fils? Et une grande multitude prenait plaisir à l\'écouter.');
INSERT INTO `bible_verses_oster` VALUES ('24783', '41', '12', '38', 'Il leur disait aussi, en les enseignant: Gardez-vous des scribes qui aiment à se promener en robes longues, et à être salués dans les places publiques,');
INSERT INTO `bible_verses_oster` VALUES ('24784', '41', '12', '39', 'Et qui aiment les premiers sièges dans les synagogues, et les premières places dans les festins,');
INSERT INTO `bible_verses_oster` VALUES ('24785', '41', '12', '40', 'Qui dévorent les maisons des veuves, tout en affectant de faire de longues prières; ils encourront une plus grande condamnation.');
INSERT INTO `bible_verses_oster` VALUES ('24786', '41', '12', '41', 'Et Jésus, étant assis vis-à-vis du tronc, regardait comment le peuple mettait de l\'argent dans le tronc,');
INSERT INTO `bible_verses_oster` VALUES ('24787', '41', '12', '42', 'Et plusieurs riches y mettaient beaucoup; et une pauvre veuve étant venue, y mit deux petites pièces, qui font un quadrain.');
INSERT INTO `bible_verses_oster` VALUES ('24788', '41', '12', '43', 'Alors, ayant appelé ses disciples, il leur dit: Je vous dis en vérité, que cette pauvre veuve a plus mis dans le tronc que tous ceux qui y ont mis.');
INSERT INTO `bible_verses_oster` VALUES ('24789', '41', '12', '44', 'Car tous ont mis de leur superflu; mais celle-ci a mis de son nécessaire tout ce qu\'elle possédait, tout ce qu\'elle avait pour vivre.');
INSERT INTO `bible_verses_oster` VALUES ('24790', '41', '13', '1', 'Comme Jésus sortait du temple, un de ses disciples lui dit: Maître, regarde quelles pierres et quels bâtiments!');
INSERT INTO `bible_verses_oster` VALUES ('24791', '41', '13', '2', 'Et Jésus, répondant, lui dit: Tu vois ces grands bâtiments; il n\'y restera pas pierre sur pierre qui ne soit renversée.');
INSERT INTO `bible_verses_oster` VALUES ('24792', '41', '13', '3', 'Et comme il était assis sur le mont des Oliviers, vis-à-vis du temple, Pierre, Jacques, Jean et André lui demandèrent en particulier:');
INSERT INTO `bible_verses_oster` VALUES ('24793', '41', '13', '4', 'Dis-nous quand ces choses arriveront, et quel sera le signe de leur prochain accomplissement?');
INSERT INTO `bible_verses_oster` VALUES ('24794', '41', '13', '5', 'Alors Jésus, répondant, se mit à dire: Prenez garde que personne ne vous séduise.');
INSERT INTO `bible_verses_oster` VALUES ('24795', '41', '13', '6', 'Car plusieurs viendront en mon nom, et diront: Je suis le Christ; et ils en séduiront plusieurs.');
INSERT INTO `bible_verses_oster` VALUES ('24796', '41', '13', '7', 'Or, quand vous entendrez parler de guerres et de bruits de guerres, ne vous troublez point; car il faut que ces choses arrivent; mais ce ne sera pas encore la fin.');
INSERT INTO `bible_verses_oster` VALUES ('24797', '41', '13', '8', 'Car une nation s\'élèvera contre une autre nation, et un royaume contre un autre royaume; et il y aura des tremblements de terre en divers lieux, et des famines et des troubles. Ces choses sont le commencement des douleurs.');
INSERT INTO `bible_verses_oster` VALUES ('24798', '41', '13', '9', 'Mais prenez garde à vous-mêmes; car ils vous traduiront devant les tribunaux et les synagogues; vous serez fouettés, et vous comparaîtrez devant les gouverneurs et les rois, à cause de moi, pour me rendre témoignage devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('24799', '41', '13', '10', 'Mais il faut que l\'Évangile soit auparavant prêché à toutes les nations.');
INSERT INTO `bible_verses_oster` VALUES ('24800', '41', '13', '11', 'Or, quand ils vous mèneront pour vous livrer, ne soyez point en peine par avance de ce que vous aurez à dire, et ne le méditez point; mais dites ce qui vous sera inspiré à cette heure-là; car ce ne sera pas vous qui parlerez, mais le Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('24801', '41', '13', '12', 'Or, le frère livrera son frère à la mort, et le père son enfant; et les enfants se lèveront contre leurs pères et leurs mères, et les feront mourir.');
INSERT INTO `bible_verses_oster` VALUES ('24802', '41', '13', '13', 'Et vous serez haïs de tous à cause de mon nom, mais celui qui persévérera jusqu\'à la fin, sera sauvé.');
INSERT INTO `bible_verses_oster` VALUES ('24803', '41', '13', '14', 'Or, quand vous verrez l\'abomination de la désolation, dont le prophète Daniel a parlé, établie où elle ne doit pas être (que celui qui le lit y fasse attention); alors, que ceux qui sont en Judée, s\'enfuient dans les montagnes;');
INSERT INTO `bible_verses_oster` VALUES ('24804', '41', '13', '15', 'Et que celui qui est sur le toit ne descende point dans la maison, et n\'y entre point pour emporter quoi que ce soit de sa maison;');
INSERT INTO `bible_verses_oster` VALUES ('24805', '41', '13', '16', 'Et que celui qui est aux champs, ne retourne point en arrière pour emporter son manteau.');
INSERT INTO `bible_verses_oster` VALUES ('24806', '41', '13', '17', 'Malheur aux femmes qui seront enceintes, et à celles qui allaiteront en ces jours-là.');
INSERT INTO `bible_verses_oster` VALUES ('24807', '41', '13', '18', 'Priez que votre fuite n\'arrive point en hiver.');
INSERT INTO `bible_verses_oster` VALUES ('24808', '41', '13', '19', 'Car il y aura en ces jours-là une telle affliction, que, depuis le commencement du monde, que Dieu a créé, jusqu\'à maintenant, il n\'y en a point eu et il n\'y en aura jamais de semblable.');
INSERT INTO `bible_verses_oster` VALUES ('24809', '41', '13', '20', 'Et si le Seigneur n\'avait abrégé ces jours-là, aucune chair n\'eût échappé; mais il a abrégé ces jours à cause des élus qu\'il a choisis.');
INSERT INTO `bible_verses_oster` VALUES ('24810', '41', '13', '21', 'Alors, si quelqu\'un vous dit: Voici, le Christ est ici; ou, il est là; ne le croyez point.');
INSERT INTO `bible_verses_oster` VALUES ('24811', '41', '13', '22', 'Car de faux Christs et de faux prophètes s\'élèveront, et accompliront des signes et des prodiges pour séduire même les élus, si c\'était possible.');
INSERT INTO `bible_verses_oster` VALUES ('24812', '41', '13', '23', 'Mais prenez-y garde; voici, je vous ai tout prédit.');
INSERT INTO `bible_verses_oster` VALUES ('24813', '41', '13', '24', 'En ces jours-là, après cette affliction, le soleil sera obscurci, la lune ne donnera point sa lumière;');
INSERT INTO `bible_verses_oster` VALUES ('24814', '41', '13', '25', 'Les étoiles du ciel tomberont, et les puissances qui sont dans les cieux seront ébranlées.');
INSERT INTO `bible_verses_oster` VALUES ('24815', '41', '13', '26', 'Et alors on verra le Fils de l\'homme venir sur les nuées, avec une grande puissance et une grande gloire;');
INSERT INTO `bible_verses_oster` VALUES ('24816', '41', '13', '27', 'Et il enverra ses anges pour rassembler ses élus des quatre vents, depuis les extrémités de la terre jusqu\'aux extrémités du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('24817', '41', '13', '28', 'Apprenez ceci par la comparaison tirée du figuier: Quand ses rameaux commencent à être tendres, et que ses feuilles poussent, vous connaissez que l\'été est proche.');
INSERT INTO `bible_verses_oster` VALUES ('24818', '41', '13', '29', 'Vous de même quand vous verrez arriver ces choses, sachez que le Fils de l\'homme est proche et à la porte.');
INSERT INTO `bible_verses_oster` VALUES ('24819', '41', '13', '30', 'Je vous dis en vérité, que cette génération ne passera point, que toutes ces choses n\'arrivent.');
INSERT INTO `bible_verses_oster` VALUES ('24820', '41', '13', '31', 'Le ciel et la terre passeront; mais mes paroles ne passeront point.');
INSERT INTO `bible_verses_oster` VALUES ('24821', '41', '13', '32', 'Pour ce qui est de ce jour et de l\'heure, personne ne les connaît, ni les anges qui sont dans le ciel, ni le Fils; mais seulement le Père.');
INSERT INTO `bible_verses_oster` VALUES ('24822', '41', '13', '33', 'Prenez garde, veillez et priez; car vous ne savez quand ce temps viendra.');
INSERT INTO `bible_verses_oster` VALUES ('24823', '41', '13', '34', 'Il en est comme d\'un homme qui, allant en voyage, laisse sa maison, et en donne la conduite à ses serviteurs, marquant à chacun sa tâche, et qui ordonne au portier d\'être vigilant.');
INSERT INTO `bible_verses_oster` VALUES ('24824', '41', '13', '35', 'Veillez donc, car vous ne savez pas quand le maître de la maison viendra, ou le soir, ou à minuit, ou au chant du coq ou le matin;');
INSERT INTO `bible_verses_oster` VALUES ('24825', '41', '13', '36', 'De peur qu\'arrivant tout à coup il ne vous trouve endormis.');
INSERT INTO `bible_verses_oster` VALUES ('24826', '41', '13', '37', 'Or, ce que je vous dis, je le dis à tous: Veillez.');
INSERT INTO `bible_verses_oster` VALUES ('24827', '41', '14', '1', 'La fête de Pâque et des pains sans levain devait être deux jours après; et les scribes cherchaient comment ils pourraient se saisir de Jésus par ruse et le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('24828', '41', '14', '2', 'Mais ils disaient: Non pas durant la fête, de peur qu\'il ne se fasse quelque émotion parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('24829', '41', '14', '3', 'Et Jésus étant à Béthanie, à table, dans la maison de Simon le lépreux, une femme vint à lui avec un vase d\'albâtre, plein d\'un parfum de nard pur et de grand prix, qu\'elle lui répandit sur la tête, ayant rompu le vase.');
INSERT INTO `bible_verses_oster` VALUES ('24830', '41', '14', '4', 'Et quelques-uns en furent indignés en eux-mêmes, et dirent: Pourquoi perdre ainsi ce parfum?');
INSERT INTO `bible_verses_oster` VALUES ('24831', '41', '14', '5', 'Car on pouvait le vendre plus de trois cents deniers, et les donner aux pauvres. Ainsi ils murmuraient contre elle.');
INSERT INTO `bible_verses_oster` VALUES ('24832', '41', '14', '6', 'Mais Jésus dit: Laissez-la; pourquoi lui faites-vous de la peine? Elle a fait une bonne action à mon égard.');
INSERT INTO `bible_verses_oster` VALUES ('24833', '41', '14', '7', 'Car vous aurez toujours des pauvres avec vous; et toutes les fois que vous voudrez, vous pourrez leur faire du bien; mais vous ne m\'aurez pas toujours.');
INSERT INTO `bible_verses_oster` VALUES ('24834', '41', '14', '8', 'Elle a fait ce qui était en son pouvoir; elle a embaumé par avance mon corps pour ma sépulture.');
INSERT INTO `bible_verses_oster` VALUES ('24835', '41', '14', '9', 'Je vous dis en vérité, que dans tous les endroits du monde où cet évangile sera prêché, ce qu\'elle a fait sera aussi raconté en mémoire d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('24836', '41', '14', '10', 'Alors Judas l\'Iscariote, l\'un des douze, s\'en alla vers les principaux sacrificateurs pour leur livrer Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('24837', '41', '14', '11', 'Ils l\'écoutèrent avec joie, et lui promirent de lui donner de l\'argent; après quoi il chercha une occasion propice de le leur livrer.');
INSERT INTO `bible_verses_oster` VALUES ('24838', '41', '14', '12', 'Le premier jour des pains sans levain, où l\'on immolait la pâque, ses disciples lui dirent: Où veux-tu que nous allions te préparer ce qu\'il faut pour manger la pâque?');
INSERT INTO `bible_verses_oster` VALUES ('24839', '41', '14', '13', 'Alors il envoya deux de ses disciples et leur dit: Allez à la ville, et vous rencontrerez un homme portant une cruche d\'eau; suivez-le.');
INSERT INTO `bible_verses_oster` VALUES ('24840', '41', '14', '14', 'Et en quelque lieu qu\'il entre, dites au maître de la maison: Le maître dit: Où est le lieu où je mangerai la pâque avec mes disciples?');
INSERT INTO `bible_verses_oster` VALUES ('24841', '41', '14', '15', 'Et il vous montrera une grande chambre haute, meublée et toute prête; préparez-nous là la pâque.');
INSERT INTO `bible_verses_oster` VALUES ('24842', '41', '14', '16', 'Ses disciples donc partirent, et vinrent à la ville, et trouvèrent les choses comme il leur avait dit; et ils préparèrent la pâque.');
INSERT INTO `bible_verses_oster` VALUES ('24843', '41', '14', '17', 'Quand le soir fut venu, il vint avec les douze.');
INSERT INTO `bible_verses_oster` VALUES ('24844', '41', '14', '18', 'Et comme ils étaient à table et qu\'ils mangeaient, Jésus dit: Je vous dis en vérité, que l\'un de vous, qui mange avec moi, me trahira.');
INSERT INTO `bible_verses_oster` VALUES ('24845', '41', '14', '19', 'Alors ils commencèrent à s\'affliger; et ils lui dirent, l\'un après l\'autre: Est-ce moi?');
INSERT INTO `bible_verses_oster` VALUES ('24846', '41', '14', '20', 'Il leur répondit: C\'est l\'un des douze qui met la main au plat avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('24847', '41', '14', '21', 'Pour ce qui est du Fils de l\'homme, il s\'en va, selon ce qui a été écrit de lui; mais malheur à l\'homme par qui le Fils de l\'homme est trahi; il eût mieux valu pour cet homme de n\'être jamais né.');
INSERT INTO `bible_verses_oster` VALUES ('24848', '41', '14', '22', 'Et comme ils mangeaient, Jésus prit du pain, et ayant rendu grâces, il le rompit, et le leur donna, et dit: Prenez, mangez, ceci est mon corps.');
INSERT INTO `bible_verses_oster` VALUES ('24849', '41', '14', '23', 'Ayant aussi pris la coupe et rendu grâces, il la leur donna, et ils en burent tous.');
INSERT INTO `bible_verses_oster` VALUES ('24850', '41', '14', '24', 'Et il leur dit: Ceci est mon sang, le sang de la nouvelle alliance, qui est répandu pour plusieurs.');
INSERT INTO `bible_verses_oster` VALUES ('24851', '41', '14', '25', 'Je vous dis en vérité, que je ne boirai plus de ce fruit de la vigne jusqu\'au jour que je le boirai nouveau dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24852', '41', '14', '26', 'Et après qu\'ils eurent chanté le cantique, ils s\'en allèrent à la montagne des Oliviers.');
INSERT INTO `bible_verses_oster` VALUES ('24853', '41', '14', '27', 'Alors Jésus leur dit: Je vous serai cette nuit à tous une occasion de chute; car il est écrit: Je frapperai le berger, et les brebis seront dispersées.');
INSERT INTO `bible_verses_oster` VALUES ('24854', '41', '14', '28', 'Mais après que je serai ressuscité, je vous devancerai en Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('24855', '41', '14', '29', 'Et Pierre lui dit: Quand tous seraient scandalisés, je ne le serai pas.');
INSERT INTO `bible_verses_oster` VALUES ('24856', '41', '14', '30', 'Alors Jésus lui dit: Je te dis en vérité, qu\'aujourd\'hui, cette même nuit, avant que le coq ait chanté deux fois, tu m\'auras renié trois fois.');
INSERT INTO `bible_verses_oster` VALUES ('24857', '41', '14', '31', 'Mais il disait encore plus fortement: Quand même il me faudrait mourir avec toi, je ne te renierai point. Et tous disaient la même chose.');
INSERT INTO `bible_verses_oster` VALUES ('24858', '41', '14', '32', 'Ils allèrent ensuite dans un lieu appelé Gethsémané. Et Jésus dit à ses disciples: Asseyez-vous ici jusqu\'à ce que j\'aie prié.');
INSERT INTO `bible_verses_oster` VALUES ('24859', '41', '14', '33', 'Et il prit avec lui Pierre, Jacques et Jean; et il commença à être saisi de frayeur et fort agité.');
INSERT INTO `bible_verses_oster` VALUES ('24860', '41', '14', '34', 'Et il leur dit: Mon âme est saisie de tristesse jusqu\'à la mort; demeurez ici et veillez.');
INSERT INTO `bible_verses_oster` VALUES ('24861', '41', '14', '35', 'Et s\'en allant un peu plus avant, il se prosterna contre terre, priant que, s\'il était possible, cette heure s\'éloignât de lui.');
INSERT INTO `bible_verses_oster` VALUES ('24862', '41', '14', '36', 'Et il disait: Abba! Père! toutes choses te sont possibles; détourne cette coupe de moi; toutefois non pas comme je veux, mais comme tu veux.');
INSERT INTO `bible_verses_oster` VALUES ('24863', '41', '14', '37', 'Et il revint et les trouva endormis; et il dit à Pierre: Simon, tu dors! n\'as-tu pu veiller une heure?');
INSERT INTO `bible_verses_oster` VALUES ('24864', '41', '14', '38', 'Veillez et priez, de peur que vous ne tombiez dans la tentation; l\'esprit est prompt, mais la chair est faible.');
INSERT INTO `bible_verses_oster` VALUES ('24865', '41', '14', '39', 'Et il s\'en alla encore, et pria, disant les mêmes paroles.');
INSERT INTO `bible_verses_oster` VALUES ('24866', '41', '14', '40', 'Et étant revenu, il les trouva encore endormis, car leurs yeux étaient appesantis; et ils ne savaient que lui répondre.');
INSERT INTO `bible_verses_oster` VALUES ('24867', '41', '14', '41', 'Et il revint pour la troisième fois, et leur dit: Dormez maintenant et vous reposez! C\'est assez! l\'heure est venue; voici, le Fils de l\'homme est livré aux mains des méchants.');
INSERT INTO `bible_verses_oster` VALUES ('24868', '41', '14', '42', 'Levez-vous, allons, voici, celui qui me trahit s\'approche.');
INSERT INTO `bible_verses_oster` VALUES ('24869', '41', '14', '43', 'Et aussitôt, comme il parlait encore, Judas, l\'un des douze, vint, et avec lui une grande troupe de gens armés d\'épées et de bâtons, de la part des principaux sacrificateurs, des scribes et des anciens.');
INSERT INTO `bible_verses_oster` VALUES ('24870', '41', '14', '44', 'Et celui qui le trahissait avait donné ce signal: Celui que je baiserai, c\'est lui; saisissez-le, et l\'emmenez sûrement.');
INSERT INTO `bible_verses_oster` VALUES ('24871', '41', '14', '45', 'Aussitôt donc qu\'il fut arrivé, il s\'approcha de lui et lui dit: Maître, maître; et il le baisa.');
INSERT INTO `bible_verses_oster` VALUES ('24872', '41', '14', '46', 'Alors ils jetèrent les mains sur Jésus, et le saisirent.');
INSERT INTO `bible_verses_oster` VALUES ('24873', '41', '14', '47', 'Et un de ceux qui étaient présents tira son épée et frappa un serviteur du souverain sacrificateur, et lui emporta l\'oreille.');
INSERT INTO `bible_verses_oster` VALUES ('24874', '41', '14', '48', 'Alors Jésus prit la parole et leur dit: Vous êtes sortis comme après un brigand, avec des épées et des bâtons pour me prendre.');
INSERT INTO `bible_verses_oster` VALUES ('24875', '41', '14', '49', 'J\'étais tous les jours au milieu de vous, enseignant dans le temple, et vous ne m\'avez point saisi; mais c\'est afin que les Écritures fussent accomplies.');
INSERT INTO `bible_verses_oster` VALUES ('24876', '41', '14', '50', 'Alors tous ses disciples l\'ayant abandonné s\'enfuirent.');
INSERT INTO `bible_verses_oster` VALUES ('24877', '41', '14', '51', 'Et un jeune homme le suivait, enveloppé seulement d\'une étoffe légère; et les jeunes gens le prirent.');
INSERT INTO `bible_verses_oster` VALUES ('24878', '41', '14', '52', 'Il leur laissa son vêtement, et s\'enfuit nu de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('24879', '41', '14', '53', 'Ils menèrent ensuite Jésus chez le souverain sacrificateur, où s\'assemblèrent tous les principaux sacrificateurs, les anciens et les scribes.');
INSERT INTO `bible_verses_oster` VALUES ('24880', '41', '14', '54', 'Pierre le suivit de loin jusque dans la cour du souverain sacrificateur. Et il était assis avec les domestiques, et se chauffait près du feu.');
INSERT INTO `bible_verses_oster` VALUES ('24881', '41', '14', '55', 'Or, les principaux sacrificateurs et tout le sanhédrin cherchaient un témoignage contre Jésus, pour le faire mourir; et ils n\'en trouvaient point.');
INSERT INTO `bible_verses_oster` VALUES ('24882', '41', '14', '56', 'Car plusieurs rendaient de faux témoignages contre lui; mais leurs dépositions ne s\'accordaient pas.');
INSERT INTO `bible_verses_oster` VALUES ('24883', '41', '14', '57', 'Alors quelques-uns se levèrent, qui portèrent un faux témoignage contre lui, disant:');
INSERT INTO `bible_verses_oster` VALUES ('24884', '41', '14', '58', 'Nous lui avons entendu dire: Je détruirai ce temple, fait de main d\'homme, et dans trois jours j\'en rebâtirai un autre, qui ne sera point fait de main d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('24885', '41', '14', '59', 'Mais leur déposition ne s\'accordait pas non plus.');
INSERT INTO `bible_verses_oster` VALUES ('24886', '41', '14', '60', 'Alors le souverain sacrificateur, se levant au milieu du sanhédrin, interrogea Jésus, et lui dit: Ne réponds-tu rien? Qu\'est-ce que ces gens déposent contre toi?');
INSERT INTO `bible_verses_oster` VALUES ('24887', '41', '14', '61', 'Mais Jésus se tut et ne répondit rien. Le souverain sacrificateur l\'interrogea encore, et lui dit: Es-tu le Christ, le Fils de Celui qui est béni?');
INSERT INTO `bible_verses_oster` VALUES ('24888', '41', '14', '62', 'Et Jésus dit: Je le suis; et vous verrez le Fils de l\'homme assis à la droite de la puissance de Dieu, et venant sur les nuées du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('24889', '41', '14', '63', 'Alors le souverain sacrificateur déchira ses vêtements, et dit: Qu\'avons-nous encore besoin de témoins?');
INSERT INTO `bible_verses_oster` VALUES ('24890', '41', '14', '64', 'Vous avez entendu le blasphème; que vous en semble? Alors tous le condamnèrent comme étant digne de mort.');
INSERT INTO `bible_verses_oster` VALUES ('24891', '41', '14', '65', 'Et quelques-uns se mirent à cracher contre lui, à lui couvrir le visage, et à lui donner des soufflets en disant: Devine! Et les sergents le frappaient avec des bâtons.');
INSERT INTO `bible_verses_oster` VALUES ('24892', '41', '14', '66', 'Or, comme Pierre était en bas dans la cour, une des servantes du souverain sacrificateur y vint;');
INSERT INTO `bible_verses_oster` VALUES ('24893', '41', '14', '67', 'Et voyant Pierre qui se chauffait, elle le regarda en face, et lui dit: Toi aussi, tu étais avec Jésus de Nazareth.');
INSERT INTO `bible_verses_oster` VALUES ('24894', '41', '14', '68', 'Mais il le nia, et dit: Je ne le connais point, et je ne sais ce que tu dis. Puis il sortit dans le vestibule, et le coq chanta.');
INSERT INTO `bible_verses_oster` VALUES ('24895', '41', '14', '69', 'Et cette servante l\'ayant encore vu, se mit à dire à ceux qui étaient présents: Cet homme est de ces gens-là.');
INSERT INTO `bible_verses_oster` VALUES ('24896', '41', '14', '70', 'Mais il le nia encore. Et un peu après, ceux qui étaient présents dirent à Pierre: Tu es assurément de ces gens-là, car tu es Galiléen et ton langage est semblable au leur.');
INSERT INTO `bible_verses_oster` VALUES ('24897', '41', '14', '71', 'Alors il commença à faire des imprécations et à jurer, en disant: Je ne connais point cet homme dont tu parles.');
INSERT INTO `bible_verses_oster` VALUES ('24898', '41', '14', '72', 'Et le coq chanta pour la seconde fois; et Pierre se ressouvint de la parole que Jésus lui avait dite: Avant que le coq ait chanté deux fois, tu m\'auras renié trois fois. Et étant sorti promptement, il pleura.');
INSERT INTO `bible_verses_oster` VALUES ('24899', '41', '15', '1', 'Dès qu\'il fut jour, les principaux sacrificateurs, avec les anciens et les scribes, et tout le sanhédrin ayant délibéré, emmenèrent Jésus lié, et le livrèrent à Pilate.');
INSERT INTO `bible_verses_oster` VALUES ('24900', '41', '15', '2', 'Et Pilate lui demanda: Es-tu le roi des Juifs? Jésus lui répondit: Tu le dis.');
INSERT INTO `bible_verses_oster` VALUES ('24901', '41', '15', '3', 'Et les principaux sacrificateurs l\'accusaient de plusieurs choses.');
INSERT INTO `bible_verses_oster` VALUES ('24902', '41', '15', '4', 'Mais Pilate l\'interrogea encore et lui dit: Ne réponds-tu rien? Vois combien de choses ils avancent contre toi.');
INSERT INTO `bible_verses_oster` VALUES ('24903', '41', '15', '5', 'Mais Jésus ne répondit plus rien, de sorte que Pilate en était surpris.');
INSERT INTO `bible_verses_oster` VALUES ('24904', '41', '15', '6', 'Or, il avait coutume de relâcher, à chaque fête, celui des prisonniers que le peuple demandait.');
INSERT INTO `bible_verses_oster` VALUES ('24905', '41', '15', '7', 'Et il y avait en prison un nommé Barabbas avec ses complices qui avaient commis un meurtre dans une sédition.');
INSERT INTO `bible_verses_oster` VALUES ('24906', '41', '15', '8', 'Et le peuple se mit à demander, avec de grands cris, qu\'il leur fît comme il leur avait toujours fait.');
INSERT INTO `bible_verses_oster` VALUES ('24907', '41', '15', '9', 'Pilate leur répondit: Voulez-vous que je vous relâche le roi des Juifs?');
INSERT INTO `bible_verses_oster` VALUES ('24908', '41', '15', '10', 'Car il savait que c\'était par envie que les principaux sacrificateurs l\'avaient livré.');
INSERT INTO `bible_verses_oster` VALUES ('24909', '41', '15', '11', 'Mais les principaux sacrificateurs incitèrent le peuple à demander qu\'il leur relâchât plutôt Barabbas.');
INSERT INTO `bible_verses_oster` VALUES ('24910', '41', '15', '12', 'Et Pilate, reprenant la parole, leur dit: Que voulez-vous donc que je fasse de celui que vous appelez le roi des Juifs?');
INSERT INTO `bible_verses_oster` VALUES ('24911', '41', '15', '13', 'Et ils crièrent de nouveau: Crucifie-le.');
INSERT INTO `bible_verses_oster` VALUES ('24912', '41', '15', '14', 'Et Pilate leur dit: Mais quel mal a-t-il fait? Et ils crièrent encore plus fort: Crucifie-le.');
INSERT INTO `bible_verses_oster` VALUES ('24913', '41', '15', '15', 'Pilate donc, voulant contenter le peuple, leur relâcha Barabbas; et après avoir fait fouetter Jésus, il le livra pour être crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('24914', '41', '15', '16', 'Alors les soldats l\'emmenèrent dans l\'intérieur du palais, c\'est-à-dire au prétoire, et ils y assemblèrent toute la cohorte;');
INSERT INTO `bible_verses_oster` VALUES ('24915', '41', '15', '17', 'Et ils le revêtirent d\'un manteau de pourpre, et lui mirent sur la tête une couronne d\'épines qu\'ils avaient tressées;');
INSERT INTO `bible_verses_oster` VALUES ('24916', '41', '15', '18', 'Et ils se mirent à le saluer, en disant: Salut, roi des Juifs!');
INSERT INTO `bible_verses_oster` VALUES ('24917', '41', '15', '19', 'Et ils lui frappaient la tête avec une canne, et ils crachaient contre lui, et se mettant à genoux, ils se prosternaient devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('24918', '41', '15', '20', 'Après s\'être moqués de lui, ils lui ôtèrent le manteau de pourpre, et lui ayant remis ses habits, ils l\'emmenèrent pour le crucifier.');
INSERT INTO `bible_verses_oster` VALUES ('24919', '41', '15', '21', 'Et un certain homme de Cyrène, nommé Simon, père d\'Alexandre et de Rufus, passant par là en revenant des champs, ils le contraignirent de porter la croix de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('24920', '41', '15', '22', 'Et ils le conduisirent au lieu appelé Golgotha, c\'est-à-dire, la place du Crâne.');
INSERT INTO `bible_verses_oster` VALUES ('24921', '41', '15', '23', 'Et ils lui présentèrent à boire du vin mêlé avec de la myrrhe; mais il n\'en but point.');
INSERT INTO `bible_verses_oster` VALUES ('24922', '41', '15', '24', 'Et après l\'avoir crucifié, ils partagèrent ses habits, jetant le sort à qui en emporterait une part.');
INSERT INTO `bible_verses_oster` VALUES ('24923', '41', '15', '25', 'Il était la troisième heure quand ils le crucifièrent.');
INSERT INTO `bible_verses_oster` VALUES ('24924', '41', '15', '26', 'Et le sujet de sa condamnation était marqué par cet écriteau: LE ROI DES JUIFS.');
INSERT INTO `bible_verses_oster` VALUES ('24925', '41', '15', '27', 'Ils crucifièrent aussi avec lui deux brigands, l\'un à sa droite, et l\'autre à sa gauche.');
INSERT INTO `bible_verses_oster` VALUES ('24926', '41', '15', '28', 'Ainsi cette parole de l\'Écriture fut accomplie: Il a été mis au rang des malfaiteurs.');
INSERT INTO `bible_verses_oster` VALUES ('24927', '41', '15', '29', 'Et ceux qui passaient par là lui disaient des outrages, hochant la tête et disant: Hé! toi, qui détruis le temple, et qui le rebâtis en trois jours;');
INSERT INTO `bible_verses_oster` VALUES ('24928', '41', '15', '30', 'Sauve-toi toi-même, et descends de la croix.');
INSERT INTO `bible_verses_oster` VALUES ('24929', '41', '15', '31', 'De même aussi les principaux sacrificateurs et les scribes disaient entre eux, en se moquant: Il a sauvé les autres, il ne peut se sauver lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('24930', '41', '15', '32', 'Que le Christ, le roi d\'Israël, descende maintenant de la croix, afin que nous le voyions, et que nous croyions. Et ceux qui étaient crucifiés avec lui, lui disaient aussi des outrages.');
INSERT INTO `bible_verses_oster` VALUES ('24931', '41', '15', '33', 'Quand vint la sixième heure, il y eut des ténèbres sur toute la terre, jusqu\'à la neuvième heure.');
INSERT INTO `bible_verses_oster` VALUES ('24932', '41', '15', '34', 'Et à la neuvième heure Jésus s\'écria d\'une voix forte: Éloï, Éloï, lamma sabachthani? C\'est-à-dire: Mon Dieu, mon Dieu, pourquoi m\'as-tu abandonné?');
INSERT INTO `bible_verses_oster` VALUES ('24933', '41', '15', '35', 'Et quelques-uns de ceux qui étaient présents, l\'ayant entendu, disaient: Voilà qu\'il appelle Élie.');
INSERT INTO `bible_verses_oster` VALUES ('24934', '41', '15', '36', 'Et l\'un d\'eux courut, emplit une éponge de vinaigre, la mit au bout d\'un roseau, et la lui présenta pour boire, en disant: Laissez; voyons si Élie viendra le descendre de la croix.');
INSERT INTO `bible_verses_oster` VALUES ('24935', '41', '15', '37', 'Alors Jésus, ayant jeté un grand cri, rendit l\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('24936', '41', '15', '38', 'Et le voile du temple se déchira en deux, du haut en bas.');
INSERT INTO `bible_verses_oster` VALUES ('24937', '41', '15', '39', 'Et le centenier, qui était vis-à-vis de lui, voyant qu\'il avait expiré en criant ainsi, dit: Cet homme était véritablement Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24938', '41', '15', '40', 'Il y avait aussi des femmes qui regardaient de loin, parmi lesquelles étaient Marie de Magdala, et Marie, mère de Jacques le petit et de Joses, et Salomé,');
INSERT INTO `bible_verses_oster` VALUES ('24939', '41', '15', '41', 'Qui le suivaient et le servaient lorsqu\'il était en Galilée, et plusieurs autres qui étaient montées avec lui à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('24940', '41', '15', '42', 'Comme il était déjà tard, et que c\'était le jour de la préparation, c\'est-à-dire, la veille du sabbat,');
INSERT INTO `bible_verses_oster` VALUES ('24941', '41', '15', '43', 'Joseph d\'Arimathée, conseiller fort considéré, qui attendait aussi le royaume de Dieu, vint avec hardiesse vers Pilate, et lui demanda le corps de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('24942', '41', '15', '44', 'Pilate s\'étonna qu\'il fût déjà mort; et ayant appelé le centenier, il lui demanda s\'il y avait longtemps qu\'il était mort.');
INSERT INTO `bible_verses_oster` VALUES ('24943', '41', '15', '45', 'Et l\'ayant appris du centenier, il donna le corps à Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('24944', '41', '15', '46', 'Et Joseph ayant acheté un linceul, le descendit de la croix, l\'enveloppa dans ce linceul, et le mit dans un sépulcre qui était taillé dans le roc; et il roula une pierre à l\'entrée du sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('24945', '41', '15', '47', 'Et Marie de Magdala et Marie, mère de Joses, regardaient où on le mettait.');
INSERT INTO `bible_verses_oster` VALUES ('24946', '41', '16', '1', 'Après que le sabbat fut passé, Marie de Magdala, Marie, mère de Jacques, et Salomé, achetèrent des aromates pour venir embaumer le corps.');
INSERT INTO `bible_verses_oster` VALUES ('24947', '41', '16', '2', 'Et elles vinrent au sépulcre de grand matin, le premier jour de la semaine, comme le soleil venait de se lever.');
INSERT INTO `bible_verses_oster` VALUES ('24948', '41', '16', '3', 'Et elles disaient entre elles: Qui nous ôtera la pierre de l\'entrée du sépulcre?');
INSERT INTO `bible_verses_oster` VALUES ('24949', '41', '16', '4', 'Et ayant regardé, elles virent que la pierre avait été ôtée; or, elle était fort grande.');
INSERT INTO `bible_verses_oster` VALUES ('24950', '41', '16', '5', 'Puis, étant entrées dans le sépulcre, elles virent un jeune homme assis du côté droit, vêtu d\'une robe blanche; et elles furent épouvantées.');
INSERT INTO `bible_verses_oster` VALUES ('24951', '41', '16', '6', 'Mais il leur dit: Ne vous effrayez point; vous cherchez Jésus de Nazareth qui a été crucifié; il est ressuscité, il n\'est point ici; voici le lieu où on l\'avait mis.');
INSERT INTO `bible_verses_oster` VALUES ('24952', '41', '16', '7', 'Mais allez, dites à ses disciples et à Pierre qu\'il vous devance en Galilée; vous le verrez là, comme il vous l\'a dit.');
INSERT INTO `bible_verses_oster` VALUES ('24953', '41', '16', '8', 'Elles sortirent aussitôt et elles s\'enfuirent du sépulcre; car elles étaient saisies de crainte et d\'étonnement. Et elles ne dirent rien à personne, car elles étaient effrayées.');
INSERT INTO `bible_verses_oster` VALUES ('24954', '41', '16', '9', 'Or, Jésus étant ressuscité le matin, le premier jour de la semaine, apparut premièrement à Marie de Magdala, de laquelle il avait chassé sept démons.');
INSERT INTO `bible_verses_oster` VALUES ('24955', '41', '16', '10', 'Et elle s\'en alla, et l\'annonça à ceux qui avaient été avec lui, et qui étaient dans le deuil et dans les larmes.');
INSERT INTO `bible_verses_oster` VALUES ('24956', '41', '16', '11', 'Mais eux, apprenant qu\'il était vivant, et qu\'elle l\'avait vu, ne le crurent point.');
INSERT INTO `bible_verses_oster` VALUES ('24957', '41', '16', '12', 'Après cela il se montra sous une autre forme à deux d\'entre eux qui étaient en chemin pour aller à la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('24958', '41', '16', '13', 'Et ceux-ci s\'en allèrent le dire aux autres qui ne les crurent pas non plus.');
INSERT INTO `bible_verses_oster` VALUES ('24959', '41', '16', '14', 'Enfin il se montra aux onze apôtres, comme ils étaient à table, et il leur reprocha leur incrédulité et la dureté de leur cœur, parce qu\'ils n\'avaient pas cru ceux qui l\'avaient vu ressuscité.');
INSERT INTO `bible_verses_oster` VALUES ('24960', '41', '16', '15', 'Et il leur dit: Allez par tout le monde, et prêchez l\'évangile à toute créature.');
INSERT INTO `bible_verses_oster` VALUES ('24961', '41', '16', '16', 'Celui qui croira et sera baptisé, sera sauvé; mais celui qui ne croira point sera condamné.');
INSERT INTO `bible_verses_oster` VALUES ('24962', '41', '16', '17', 'Et voici les miracles qui accompagneront ceux qui auront cru: Ils chasseront les démons en mon nom; ils parleront de nouvelles langues;');
INSERT INTO `bible_verses_oster` VALUES ('24963', '41', '16', '18', 'Ils saisiront les serpents; quand ils auront bu quelque breuvage mortel, il ne leur fera point de mal; ils imposeront les mains aux malades, et ils seront guéris.');
INSERT INTO `bible_verses_oster` VALUES ('24964', '41', '16', '19', 'Le Seigneur, après leur avoir parlé, fut élevé au ciel, et il s\'assit à la droite de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24965', '41', '16', '20', 'Et eux, étant partis, prêchèrent partout; le Seigneur opérant avec eux, et confirmant la Parole par les miracles qui l\'accompagnaient.');
INSERT INTO `bible_verses_oster` VALUES ('24966', '42', '1', '1', 'Plusieurs ayant entrepris d\'écrire l\'histoire des choses dont la vérité a été pleinement établie parmi nous;');
INSERT INTO `bible_verses_oster` VALUES ('24967', '42', '1', '2', 'Selon que nous les ont transmises ceux qui dès le commencement les ont vues eux-mêmes, et qui ont été les ministres de la Parole;');
INSERT INTO `bible_verses_oster` VALUES ('24968', '42', '1', '3', 'J\'ai cru aussi, très excellent Théophile, que je devais te les écrire par ordre, moi qui les ai toutes examinées avec soin;');
INSERT INTO `bible_verses_oster` VALUES ('24969', '42', '1', '4', 'Afin que tu reconnaisses la certitude des choses dont tu as été instruit.');
INSERT INTO `bible_verses_oster` VALUES ('24970', '42', '1', '5', 'Au temps d\'Hérode, roi de Judée, il y avait un sacrificateur nommé Zacharie, du rang d\'Abia; sa femme était de la race d\'Aaron, et elle s\'appelait Élisabeth.');
INSERT INTO `bible_verses_oster` VALUES ('24971', '42', '1', '6', 'Ils étaient tous deux justes devant Dieu, et ils suivaient tous les commandements et toutes les ordonnances du Seigneur, d\'une manière irréprochable.');
INSERT INTO `bible_verses_oster` VALUES ('24972', '42', '1', '7', 'Ils n\'avaient point d\'enfants, parce qu\'Élisabeth était stérile, et qu\'ils étaient tous deux avancés en âge.');
INSERT INTO `bible_verses_oster` VALUES ('24973', '42', '1', '8', 'Or, il arriva comme Zacharie faisait les fonctions de sacrificateur devant Dieu, selon l\'ordre de son rang,');
INSERT INTO `bible_verses_oster` VALUES ('24974', '42', '1', '9', 'Qu\'il lui échut par le sort, selon la coutume de la sacrificature, d\'entrer dans le temple du Seigneur, pour y offrir les parfums.');
INSERT INTO `bible_verses_oster` VALUES ('24975', '42', '1', '10', 'Et toute la multitude du peuple était dehors en prières, à l\'heure des parfums.');
INSERT INTO `bible_verses_oster` VALUES ('24976', '42', '1', '11', 'Alors un ange du Seigneur lui apparut, se tenant debout au côté droit de l\'autel des parfums.');
INSERT INTO `bible_verses_oster` VALUES ('24977', '42', '1', '12', 'Et Zacharie le voyant, fut troublé, et la frayeur le saisit.');
INSERT INTO `bible_verses_oster` VALUES ('24978', '42', '1', '13', 'Mais l\'ange lui dit: Zacharie, ne crains point; car ta prière est exaucée, et Élisabeth ta femme t\'enfantera un fils, et tu lui donneras le nom de Jean.');
INSERT INTO `bible_verses_oster` VALUES ('24979', '42', '1', '14', 'Il sera pour toi un sujet de joie et de ravissement, et plusieurs se réjouiront de sa naissance.');
INSERT INTO `bible_verses_oster` VALUES ('24980', '42', '1', '15', 'Car il sera grand devant le Seigneur; il ne boira ni vin, ni boisson forte, et il sera rempli du Saint-Esprit dès le sein de sa mère;');
INSERT INTO `bible_verses_oster` VALUES ('24981', '42', '1', '16', 'Il convertira plusieurs des enfants d\'Israël au Seigneur leur Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('24982', '42', '1', '17', 'Et il marchera devant lui dans l\'esprit et avec la vertu d\'Élie, pour tourner les cœurs des pères vers les enfants, et les rebelles à la sagesse des justes, afin de préparer au Seigneur un peuple bien disposé.');
INSERT INTO `bible_verses_oster` VALUES ('24983', '42', '1', '18', 'Et Zacharie dit à l\'ange: A quoi connaîtrai-je cela? Car je suis vieux, et ma femme est avancée en âge?');
INSERT INTO `bible_verses_oster` VALUES ('24984', '42', '1', '19', 'Et l\'ange lui répondit: Je suis Gabriel, qui assiste devant Dieu; et j\'ai été envoyé pour te parler et t\'annoncer ces bonnes nouvelles.');
INSERT INTO `bible_verses_oster` VALUES ('24985', '42', '1', '20', 'Et voici, tu vas devenir muet, et tu ne pourras parler jusqu\'au jour où ces choses arriveront, parce que tu n\'as pas cru à mes paroles, qui s\'accompliront en leur temps.');
INSERT INTO `bible_verses_oster` VALUES ('24986', '42', '1', '21', 'Cependant, le peuple attendait Zacharie, et s\'étonnait de ce qu\'il tardait si longtemps dans le temple.');
INSERT INTO `bible_verses_oster` VALUES ('24987', '42', '1', '22', 'Et quand il fut sorti, il ne pouvait leur parler, et ils connurent qu\'il avait eu une vision dans le temple, parce qu\'il le leur faisait entendre par des signes; et il demeura muet.');
INSERT INTO `bible_verses_oster` VALUES ('24988', '42', '1', '23', 'Et lorsque les jours de son ministère furent achevés, il s\'en alla en sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('24989', '42', '1', '24', 'Quelque temps après, Élisabeth sa femme conçut; elle se cacha durant cinq mois, et disait:');
INSERT INTO `bible_verses_oster` VALUES ('24990', '42', '1', '25', 'C\'est là ce que le Seigneur a fait en ma faveur, au jour où il a jeté les yeux sur moi, pour ôter mon opprobre du milieu des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('24991', '42', '1', '26', 'Or, au sixième mois, Dieu envoya l\'ange Gabriel dans une ville de Galilée,');
INSERT INTO `bible_verses_oster` VALUES ('24992', '42', '1', '27', 'appelée Nazareth, à une vierge fiancée à un homme nommé Joseph, de la maison de David; et cette vierge s\'appelait Marie.');
INSERT INTO `bible_verses_oster` VALUES ('24993', '42', '1', '28', 'Et l\'ange étant entré auprès d\'elle, lui dit: Je te salue, toi qui as été reçue en grâce; le Seigneur est avec toi; tu es bénie entre les femmes.');
INSERT INTO `bible_verses_oster` VALUES ('24994', '42', '1', '29', 'Et ayant vu l\'ange, elle fut troublée de son discours, et elle pensait en elle-même ce que pouvait être cette salutation.');
INSERT INTO `bible_verses_oster` VALUES ('24995', '42', '1', '30', 'Alors l\'ange lui dit: Marie, ne crains point, car tu as trouvé grâce devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('24996', '42', '1', '31', 'Et tu concevras et tu enfanteras un fils, et tu appelleras son nom JÉSUS.');
INSERT INTO `bible_verses_oster` VALUES ('24997', '42', '1', '32', 'Il sera grand, et sera appelé Fils du Très-Haut, et le Seigneur Dieu lui donnera le trône de David son père.');
INSERT INTO `bible_verses_oster` VALUES ('24998', '42', '1', '33', 'Il régnera éternellement sur la maison de Jacob, et il n\'y aura point de fin à son règne.');
INSERT INTO `bible_verses_oster` VALUES ('24999', '42', '1', '34', 'Alors Marie dit à l\'ange: Comment cela se fera-t-il, puisque je ne connais point d\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('25000', '42', '1', '35', 'Et l\'ange lui répondit: Le Saint-Esprit viendra sur toi, et la puissance du Très-Haut te couvrira de son ombre; c\'est pourquoi aussi le saint enfant qui naîtra de toi sera appelé le Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25001', '42', '1', '36', 'Et voilà, Élisabeth ta parente a aussi conçu un fils en sa vieillesse; et c\'est ici le sixième mois de celle qui était appelée stérile.');
INSERT INTO `bible_verses_oster` VALUES ('25002', '42', '1', '37', 'Car rien n\'est impossible à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25003', '42', '1', '38', 'Et Marie dit: Voici la servante du Seigneur; qu\'il me soit fait selon ta parole. Et l\'ange se retira d\'auprès d\'elle.');
INSERT INTO `bible_verses_oster` VALUES ('25004', '42', '1', '39', 'Alors Marie se leva, et s\'en alla en hâte au pays des montagnes, dans une ville de Juda.');
INSERT INTO `bible_verses_oster` VALUES ('25005', '42', '1', '40', 'Et étant entrée dans la maison de Zacharie, elle salua Élisabeth.');
INSERT INTO `bible_verses_oster` VALUES ('25006', '42', '1', '41', 'Et aussitôt qu\'Élisabeth eut entendu la salutation de Marie, le petit enfant tressaillit dans son sein, et Élisabeth fut remplie du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('25007', '42', '1', '42', 'Et élevant la voix, elle s\'écria: Tu es bénie entre les femmes, et le fruit de ton sein est béni.');
INSERT INTO `bible_verses_oster` VALUES ('25008', '42', '1', '43', 'Et d\'où me vient ceci, que la mère de mon Seigneur vienne me visiter?');
INSERT INTO `bible_verses_oster` VALUES ('25009', '42', '1', '44', 'Car la voix de ta salutation n\'a pas plutôt frappé mes oreilles, que le petit enfant a tressailli de joie dans mon sein.');
INSERT INTO `bible_verses_oster` VALUES ('25010', '42', '1', '45', 'Et heureuse est celle qui a cru; car les choses qui lui ont été dites de la part du Seigneur auront leur accomplissement.');
INSERT INTO `bible_verses_oster` VALUES ('25011', '42', '1', '46', 'Alors Marie dit: Mon âme magnifie le Seigneur,');
INSERT INTO `bible_verses_oster` VALUES ('25012', '42', '1', '47', 'Et mon esprit se réjouit en Dieu mon Sauveur;');
INSERT INTO `bible_verses_oster` VALUES ('25013', '42', '1', '48', 'Parce qu\'il a regardé la bassesse de sa servante. Et voici désormais tous les âges me diront bienheureuse.');
INSERT INTO `bible_verses_oster` VALUES ('25014', '42', '1', '49', 'Car le Tout-Puissant m\'a fait de grandes choses; son nom est saint;');
INSERT INTO `bible_verses_oster` VALUES ('25015', '42', '1', '50', 'Et sa miséricorde s\'étend d\'âge en âge sur ceux qui le craignent.');
INSERT INTO `bible_verses_oster` VALUES ('25016', '42', '1', '51', 'Il a déployé la force de son bras; il a dissipé les desseins que les orgueilleux formaient dans leur cœur;');
INSERT INTO `bible_verses_oster` VALUES ('25017', '42', '1', '52', 'Il a détrôné les puissants, et il a élevé les petits;');
INSERT INTO `bible_verses_oster` VALUES ('25018', '42', '1', '53', 'Il a rempli de biens ceux qui avaient faim, et il a renvoyé les riches à vide.');
INSERT INTO `bible_verses_oster` VALUES ('25019', '42', '1', '54', 'Il a pris en sa protection Israël son serviteur;');
INSERT INTO `bible_verses_oster` VALUES ('25020', '42', '1', '55', 'Et comme il en avait parlé à nos pères, il s\'est souvenu de sa miséricorde envers Abraham et sa postérité pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('25021', '42', '1', '56', 'Et Marie demeura avec elle environ trois mois; puis elle s\'en retourna en sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('25022', '42', '1', '57', 'Or, le terme d\'Élisabeth étant venu, elle enfanta un fils.');
INSERT INTO `bible_verses_oster` VALUES ('25023', '42', '1', '58', 'Et ses voisins et ses parents, ayant appris que le Seigneur avait fait éclater sa miséricorde en sa faveur, s\'en réjouissaient avec elle.');
INSERT INTO `bible_verses_oster` VALUES ('25024', '42', '1', '59', 'Et étant venus le huitième jour pour circoncire le petit enfant, ils l\'appelaient Zacharie, du nom de son père.');
INSERT INTO `bible_verses_oster` VALUES ('25025', '42', '1', '60', 'Mais sa mère prit la parole et dit: Non, mais il sera nommé Jean.');
INSERT INTO `bible_verses_oster` VALUES ('25026', '42', '1', '61', 'Ils lui dirent: Il n\'y a personne dans ta parenté qui soit appelé de ce nom.');
INSERT INTO `bible_verses_oster` VALUES ('25027', '42', '1', '62', 'Alors ils demandèrent par signe à son père comment il voulait qu\'il fût nommé.');
INSERT INTO `bible_verses_oster` VALUES ('25028', '42', '1', '63', 'Et Zacharie ayant demandé des tablettes, écrivit ces mots: Jean est son nom; et ils en furent tous surpris.');
INSERT INTO `bible_verses_oster` VALUES ('25029', '42', '1', '64', 'A l\'instant sa bouche s\'ouvrit, sa langue fut déliée, et il parlait en bénissant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25030', '42', '1', '65', 'Et tous leurs voisins furent remplis de crainte, et toutes ces choses se divulguèrent par tout le pays des montagnes de Judée.');
INSERT INTO `bible_verses_oster` VALUES ('25031', '42', '1', '66', 'Et tous ceux qui les entendirent, les conservèrent dans leur cœur, et disaient: Que sera donc ce petit enfant? Et la main du Seigneur était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('25032', '42', '1', '67', 'Alors Zacharie son père fut rempli du Saint-Esprit, et il prophétisa, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('25033', '42', '1', '68', 'Béni soit le Seigneur, le Dieu d\'Israël, de ce qu\'il a visité et racheté son peuple,');
INSERT INTO `bible_verses_oster` VALUES ('25034', '42', '1', '69', 'Et de ce qu\'il nous a suscité un puissant Sauveur, dans la maison de David son serviteur;');
INSERT INTO `bible_verses_oster` VALUES ('25035', '42', '1', '70', 'Comme il en avait parlé par la bouche de ses saints prophètes, depuis longtemps;');
INSERT INTO `bible_verses_oster` VALUES ('25036', '42', '1', '71', 'De ce qu\'il nous a sauvés de nos ennemis, et de la main de tous ceux qui nous haïssent,');
INSERT INTO `bible_verses_oster` VALUES ('25037', '42', '1', '72', 'Pour exercer sa miséricorde envers nos pères, et se souvenir de sa sainte alliance,');
INSERT INTO `bible_verses_oster` VALUES ('25038', '42', '1', '73', 'Savoir du serment qu\'il avait fait à Abraham notre père,');
INSERT INTO `bible_verses_oster` VALUES ('25039', '42', '1', '74', 'De nous accorder que, étant délivrés de la main de nos ennemis, nous le servirions sans crainte,');
INSERT INTO `bible_verses_oster` VALUES ('25040', '42', '1', '75', 'Dans la sainteté et dans la justice, en sa présence, tous les jours de notre vie.');
INSERT INTO `bible_verses_oster` VALUES ('25041', '42', '1', '76', 'Et toi, petit enfant, tu seras appelé le prophète du Très-Haut; car tu marcheras devant la face du Seigneur, pour préparer ses voies,');
INSERT INTO `bible_verses_oster` VALUES ('25042', '42', '1', '77', 'Afin de donner la connaissance du salut à son peuple, dans la rémission de leurs péchés,');
INSERT INTO `bible_verses_oster` VALUES ('25043', '42', '1', '78', 'Par les entrailles de la miséricorde de notre Dieu, par lesquelles le soleil levant nous a visités d\'en haut;');
INSERT INTO `bible_verses_oster` VALUES ('25044', '42', '1', '79', 'Pour éclairer ceux qui sont assis dans les ténèbres et dans l\'ombre de la mort, et pour conduire nos pas dans le chemin de la paix.');
INSERT INTO `bible_verses_oster` VALUES ('25045', '42', '1', '80', 'Et le petit enfant croissait et se fortifiait en esprit; et il demeura dans les déserts jusqu\'au jour où il devait être manifesté à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('25046', '42', '2', '1', 'En ce temps-là on publia un édit de César Auguste, pour faire le dénombrement des habitants de toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('25047', '42', '2', '2', 'Ce premier dénombrement se fit pendant que Quirinus était gouverneur de Syrie.');
INSERT INTO `bible_verses_oster` VALUES ('25048', '42', '2', '3', 'Ainsi tous allaient pour être enregistrés, chacun dans sa ville.');
INSERT INTO `bible_verses_oster` VALUES ('25049', '42', '2', '4', 'Joseph aussi monta de Galilée en Judée, de la ville de Nazareth à la ville de David, nommée Bethléhem, parce qu\'il était de la maison et de la famille de David,');
INSERT INTO `bible_verses_oster` VALUES ('25050', '42', '2', '5', 'Pour être enregistré avec Marie son épouse, qui était enceinte.');
INSERT INTO `bible_verses_oster` VALUES ('25051', '42', '2', '6', 'Et pendant qu\'ils étaient là, le temps auquel elle devait accoucher arriva.');
INSERT INTO `bible_verses_oster` VALUES ('25052', '42', '2', '7', 'Et elle mit au monde son fils premier-né, et elle l\'emmaillota, et le coucha dans une crèche, parce qu\'il n\'y avait point de place pour eux dans l\'hôtellerie.');
INSERT INTO `bible_verses_oster` VALUES ('25053', '42', '2', '8', 'Or, il y avait dans la même contrée des bergers qui couchaient aux champs, et qui gardaient leurs troupeaux pendant les veilles de la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('25054', '42', '2', '9', 'Et voici un ange du Seigneur se présenta à eux, et la gloire du Seigneur resplendit autour d\'eux, et ils furent saisis d\'une grande peur.');
INSERT INTO `bible_verses_oster` VALUES ('25055', '42', '2', '10', 'Alors l\'ange leur dit: N\'ayez point de peur; car je vous annonce une grande joie, qui sera pour tout le peuple;');
INSERT INTO `bible_verses_oster` VALUES ('25056', '42', '2', '11', 'C\'est qu\'aujourd\'hui, dans la ville de David, un Sauveur, qui est le Christ, le Seigneur, vous est né.');
INSERT INTO `bible_verses_oster` VALUES ('25057', '42', '2', '12', 'Et ceci vous servira de signe: Vous trouverez le petit enfant emmailloté et couché dans une crèche.');
INSERT INTO `bible_verses_oster` VALUES ('25058', '42', '2', '13', 'Et au même instant il y eut avec l\'ange une multitude de l\'armée céleste, louant Dieu et disant:');
INSERT INTO `bible_verses_oster` VALUES ('25059', '42', '2', '14', 'Gloire à Dieu, dans les lieux très hauts; paix sur la terre, bonne volonté envers les hommes!');
INSERT INTO `bible_verses_oster` VALUES ('25060', '42', '2', '15', 'Et quand les anges se furent retirés d\'avec eux dans le ciel, les bergers se dirent les uns aux autres: Allons donc jusqu\'à Bethléhem, et voyons ce qui est arrivé, ce que le Seigneur nous a fait connaître.');
INSERT INTO `bible_verses_oster` VALUES ('25061', '42', '2', '16', 'Ils y allèrent donc en hâte, et trouvèrent Marie, et Joseph, et le petit enfant, qui était couché dans la crèche.');
INSERT INTO `bible_verses_oster` VALUES ('25062', '42', '2', '17', 'Et l\'ayant vu, ils publièrent ce qui leur avait été dit touchant ce petit enfant.');
INSERT INTO `bible_verses_oster` VALUES ('25063', '42', '2', '18', 'Et tous ceux qui les entendirent, étaient dans l\'admiration de ce que les bergers leur disaient.');
INSERT INTO `bible_verses_oster` VALUES ('25064', '42', '2', '19', 'Et Marie conservait toutes ces choses, les repassant dans son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('25065', '42', '2', '20', 'Et les bergers s\'en retournèrent, glorifiant et louant Dieu de tout ce qu\'ils avaient entendu et vu, conformément à ce qui leur avait été dit.');
INSERT INTO `bible_verses_oster` VALUES ('25066', '42', '2', '21', 'Quand les huit jours furent accomplis pour circoncire l\'enfant, il fut appelé JÉSUS, nom qui lui avait été donné par l\'ange, avant qu\'il fût conçu dans le sein de sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('25067', '42', '2', '22', 'Et quand les jours de leur purification, selon la loi de Moïse, furent accomplis, on porta l\'enfant à Jérusalem, pour le présenter au Seigneur,');
INSERT INTO `bible_verses_oster` VALUES ('25068', '42', '2', '23', 'Selon qu\'il est écrit dans la loi du Seigneur: Tout mâle premier-né sera consacré au Seigneur; et pour offrir en sacrifice,');
INSERT INTO `bible_verses_oster` VALUES ('25069', '42', '2', '24', 'Selon ce qui est prescrit dans la loi du Seigneur, une paire de tourterelles, ou deux pigeonneaux.');
INSERT INTO `bible_verses_oster` VALUES ('25070', '42', '2', '25', 'Il y avait à Jérusalem un homme qui s\'appelait Siméon; cet homme était juste et pieux, il attendait la consolation d\'Israël; et le Saint-Esprit était sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('25071', '42', '2', '26', 'Et il avait été averti divinement par le Saint-Esprit qu\'il ne mourrait point, qu\'auparavant il n\'eût vu le Christ du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('25072', '42', '2', '27', 'Il vint au temple par l\'Esprit, et comme le père et la mère apportaient le petit enfant Jésus, pour faire à son égard ce qui était en usage selon la loi,');
INSERT INTO `bible_verses_oster` VALUES ('25073', '42', '2', '28', 'Il le prit entre ses bras, et bénit Dieu, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('25074', '42', '2', '29', 'Seigneur, tu laisses maintenant aller ton serviteur en paix, selon ta parole;');
INSERT INTO `bible_verses_oster` VALUES ('25075', '42', '2', '30', 'Car mes yeux ont vu ton salut,');
INSERT INTO `bible_verses_oster` VALUES ('25076', '42', '2', '31', 'Que tu as préparé à la face de tous les peuples,');
INSERT INTO `bible_verses_oster` VALUES ('25077', '42', '2', '32', 'La lumière qui doit éclairer les nations, et la gloire de ton peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('25078', '42', '2', '33', 'Et Joseph et sa mère étaient dans l\'admiration des choses qu\'on disait de lui.');
INSERT INTO `bible_verses_oster` VALUES ('25079', '42', '2', '34', 'Et Siméon les bénit, et dit à Marie sa mère: Voici, cet enfant est mis pour la chute et le relèvement de plusieurs en Israël, et pour être en butte à la contradiction;');
INSERT INTO `bible_verses_oster` VALUES ('25080', '42', '2', '35', 'En sorte que les pensées du cœur de plusieurs seront découvertes; et pour toi une épée te transpercera l\'âme.');
INSERT INTO `bible_verses_oster` VALUES ('25081', '42', '2', '36', 'Il y avait aussi Anne la prophétesse, fille de Phanuel, de la tribu d\'Ascer; elle était fort avancée en âge, et elle avait vécu avec son mari, sept ans, depuis sa virginité.');
INSERT INTO `bible_verses_oster` VALUES ('25082', '42', '2', '37', 'Elle était veuve, âgée d\'environ quatre-vingt-quatre ans, et elle ne sortait point du temple, servant Dieu nuit et jour en jeûnes et en prières.');
INSERT INTO `bible_verses_oster` VALUES ('25083', '42', '2', '38', 'Étant survenue à cette heure, elle louait aussi le Seigneur, et elle parlait de Jésus à tous ceux de Jérusalem qui attendaient la délivrance d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('25084', '42', '2', '39', 'Et après qu\'ils eurent accompli tout ce qui est ordonné par la loi du Seigneur, ils retournèrent en Galilée, à Nazareth, leur ville.');
INSERT INTO `bible_verses_oster` VALUES ('25085', '42', '2', '40', 'Et l\'enfant croissait et se fortifiait en esprit, étant rempli de sagesse; et la grâce de Dieu était sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('25086', '42', '2', '41', 'Or, son père et sa mère allaient tous les ans à Jérusalem, à la fête de Pâque.');
INSERT INTO `bible_verses_oster` VALUES ('25087', '42', '2', '42', 'Et quand il eut douze ans, ils montèrent à Jérusalem, selon la coutume de la fête.');
INSERT INTO `bible_verses_oster` VALUES ('25088', '42', '2', '43', 'Lorsque les jours de la fête furent achevés, comme ils s\'en retournaient, l\'enfant Jésus resta à Jérusalem;');
INSERT INTO `bible_verses_oster` VALUES ('25089', '42', '2', '44', 'Et Joseph et sa mère ne s\'en aperçurent point. Mais, pensant qu\'il était avec leurs compagnons de voyage, ils marchèrent une journée, puis ils le cherchèrent parmi leurs parents et ceux de leur connaissance;');
INSERT INTO `bible_verses_oster` VALUES ('25090', '42', '2', '45', 'Et ne le trouvant point, ils retournèrent à Jérusalem pour le chercher.');
INSERT INTO `bible_verses_oster` VALUES ('25091', '42', '2', '46', 'Et au bout de trois jours ils le trouvèrent dans le temple, assis au milieu des docteurs, les écoutant et leur faisant des questions.');
INSERT INTO `bible_verses_oster` VALUES ('25092', '42', '2', '47', 'Et tous ceux qui l\'entendaient, étaient ravis de sa sagesse et de ses réponses.');
INSERT INTO `bible_verses_oster` VALUES ('25093', '42', '2', '48', 'Quand ses parents le virent, ils furent étonnés; et sa mère lui dit: Mon enfant, pourquoi as-tu ainsi agi avec nous? Voici ton père et moi, nous te cherchions, étant fort en peine.');
INSERT INTO `bible_verses_oster` VALUES ('25094', '42', '2', '49', 'Et il leur dit: Pourquoi me cherchiez-vous? Ne saviez-vous pas qu\'il me faut être occupé aux affaires de mon Père?');
INSERT INTO `bible_verses_oster` VALUES ('25095', '42', '2', '50', 'Mais ils ne comprirent point ce qu\'il leur disait.');
INSERT INTO `bible_verses_oster` VALUES ('25096', '42', '2', '51', 'Il s\'en alla ensuite avec eux, et vint à Nazareth, et il leur était soumis. Et sa mère conservait toutes ces choses dans son cœur.');
INSERT INTO `bible_verses_oster` VALUES ('25097', '42', '2', '52', 'Et Jésus croissait en sagesse, en stature et en grâce, devant Dieu et devant les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('25098', '42', '3', '1', 'La quinzième année de l\'empire de Tibère César, Ponce Pilate étant gouverneur de la Judée, Hérode, tétrarque de la Galilée, Philippe son frère, tétrarque de l\'Iturée et de la province de la Trachonite, et Lysanias; tétrarque d\'Abylène,');
INSERT INTO `bible_verses_oster` VALUES ('25099', '42', '3', '2', 'Sous la souveraine sacrificature d\'Anne et de Caïphe, la parole de Dieu fut adressée à Jean, fils de Zacharie, dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('25100', '42', '3', '3', 'Et il vint dans tout le pays des environs du Jourdain, prêchant le baptême de repentance, pour la rémission des péchés;');
INSERT INTO `bible_verses_oster` VALUES ('25101', '42', '3', '4', 'Selon qu\'il est écrit au livre des paroles du prophète Ésaïe: Voix de celui qui crie dans le désert: Préparez le chemin du Seigneur, aplanissez ses sentiers.');
INSERT INTO `bible_verses_oster` VALUES ('25102', '42', '3', '5', 'Toute vallée sera comblée, et toute montagne et toute colline sera abaissée, les chemins tortueux seront redressés, et les chemins raboteux seront aplanis;');
INSERT INTO `bible_verses_oster` VALUES ('25103', '42', '3', '6', 'Et toute chair verra le salut de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25104', '42', '3', '7', 'Il disait donc au peuple qui venait pour être baptisé par lui: Race de vipères, qui vous a appris à fuir la colère à venir?');
INSERT INTO `bible_verses_oster` VALUES ('25105', '42', '3', '8', 'Produisez donc des fruits convenables à la repentance; et ne vous mettez point à dire en vous-mêmes: Nous avons Abraham pour père; car je vous dis que Dieu peut faire naître de ces pierres des enfants à Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('25106', '42', '3', '9', 'Or, la cognée est déjà mise à la racine des arbres. Tout arbre donc qui ne produit pas de bon fruit va être coupé et jeté au feu.');
INSERT INTO `bible_verses_oster` VALUES ('25107', '42', '3', '10', 'Alors le peuple lui demanda: Que ferons-nous donc?');
INSERT INTO `bible_verses_oster` VALUES ('25108', '42', '3', '11', 'Il leur répondit: Que celui qui a deux habits en donne à celui qui n\'en a point; et que celui qui a de la nourriture en fasse de même.');
INSERT INTO `bible_verses_oster` VALUES ('25109', '42', '3', '12', 'Il vint aussi des péagers pour être baptisés;');
INSERT INTO `bible_verses_oster` VALUES ('25110', '42', '3', '13', 'Et ils lui dirent: Maître, que ferons-nous? Et il leur dit: N\'exigez rien au-delà de ce qui vous a été ordonné.');
INSERT INTO `bible_verses_oster` VALUES ('25111', '42', '3', '14', 'Les gens de guerre lui demandèrent aussi: Et nous, que ferons-nous? Il leur dit: N\'usez point de violence ni de tromperie envers personne, mais contentez vous de votre paye.');
INSERT INTO `bible_verses_oster` VALUES ('25112', '42', '3', '15', 'Et comme le peuple était dans l\'attente, et que tous se demandaient en leurs cœurs si Jean ne serait point le Christ,');
INSERT INTO `bible_verses_oster` VALUES ('25113', '42', '3', '16', 'Jean prit la parole et dit à tous: Pour moi, je vous baptise d\'eau; mais il en vient un plus puissant que moi; et je ne suis pas digne de délier la courroie de ses souliers; c\'est lui qui vous baptisera du Saint-Esprit et de feu.');
INSERT INTO `bible_verses_oster` VALUES ('25114', '42', '3', '17', 'Il a son van dans ses mains, il nettoiera parfaitement son aire, et il amassera le froment dans son grenier; mais il brûlera entièrement la paille, au feu qui ne s\'éteint point.');
INSERT INTO `bible_verses_oster` VALUES ('25115', '42', '3', '18', 'Il adressait encore plusieurs autres exhortations au peuple, en lui annonçant l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('25116', '42', '3', '19', 'Mais Hérode le tétrarque ayant été repris par Jean, au sujet d\'Hérodias, femme de Philippe son frère, et de toutes les méchantes actions qu\'il avait faites,');
INSERT INTO `bible_verses_oster` VALUES ('25117', '42', '3', '20', 'Ajouta encore à toutes les autres celle de faire mettre Jean en prison.');
INSERT INTO `bible_verses_oster` VALUES ('25118', '42', '3', '21', 'Or, comme tout le peuple se faisait baptiser, Jésus fut aussi baptisé; et pendant qu\'il priait, le ciel s\'ouvrit,');
INSERT INTO `bible_verses_oster` VALUES ('25119', '42', '3', '22', 'Et le Saint-Esprit descendit sur lui sous une forme corporelle, comme une colombe; et il vint une voix du ciel, qui dit: Tu es mon Fils bien-aimé, en qui j\'ai pris plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('25120', '42', '3', '23', 'Et Jésus était âgé d\'environ trente ans quand il commença, et il était, comme on le croyait, fils de Joseph, d\'Héli,');
INSERT INTO `bible_verses_oster` VALUES ('25121', '42', '3', '24', 'De Matthat, de Lévi, de Melchi, de Janna, de Joseph,');
INSERT INTO `bible_verses_oster` VALUES ('25122', '42', '3', '25', 'De Matthathie, d\'Amos, de Nahum, d\'Héli, de Naggé,');
INSERT INTO `bible_verses_oster` VALUES ('25123', '42', '3', '26', 'De Maath, de Matthathie, de Semeï, de Joseph, de Juda,');
INSERT INTO `bible_verses_oster` VALUES ('25124', '42', '3', '27', 'De Johanna, de Rhésa, de Zorobabel, de Salathiel, de Néri,');
INSERT INTO `bible_verses_oster` VALUES ('25125', '42', '3', '28', 'De Melchi, d\'Addi, de Cosam, d\'Elmodam, de Her,');
INSERT INTO `bible_verses_oster` VALUES ('25126', '42', '3', '29', 'De José, d\'Éliézer, de Jorim, de Matthat, de Lévi,');
INSERT INTO `bible_verses_oster` VALUES ('25127', '42', '3', '30', 'De Siméon, de Juda, de Joseph, de Jonan, d\'Éliakim,');
INSERT INTO `bible_verses_oster` VALUES ('25128', '42', '3', '31', 'De Méléa, de Maïnan, de Matthatha, de Nathan, de David,');
INSERT INTO `bible_verses_oster` VALUES ('25129', '42', '3', '32', 'De Jessé, d\'Obed, de Booz, de Salomon, de Naasson,');
INSERT INTO `bible_verses_oster` VALUES ('25130', '42', '3', '33', 'D\'Aminadab, d\'Aram, d\'Esrom, de Pharez, de Juda,');
INSERT INTO `bible_verses_oster` VALUES ('25131', '42', '3', '34', 'De Jacob, d\'Isaac, d\'Abraham, de Tharé, de Nachor,');
INSERT INTO `bible_verses_oster` VALUES ('25132', '42', '3', '35', 'De Sarug, de Ragaü, de Phaleg, de Héber, de Sala,');
INSERT INTO `bible_verses_oster` VALUES ('25133', '42', '3', '36', 'De Caïnan, d\'Arphaxad, de Sem, de Noé, de Lamech,');
INSERT INTO `bible_verses_oster` VALUES ('25134', '42', '3', '37', 'De Mathusala, d\'Hénoch, de Jared, de Malaléel, de Caïnan,');
INSERT INTO `bible_verses_oster` VALUES ('25135', '42', '3', '38', 'D\'Énos, de Seth, d\'Adam, fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25136', '42', '4', '1', 'Jésus, rempli du Saint-Esprit, revint du Jourdain, et fut conduit par l\'Esprit dans le désert,');
INSERT INTO `bible_verses_oster` VALUES ('25137', '42', '4', '2', 'Où il fut tenté par le diable pendant quarante jours, et il ne mangea rien durant ces jours-là; mais après qu\'ils furent passés, il eut faim.');
INSERT INTO `bible_verses_oster` VALUES ('25138', '42', '4', '3', 'Alors le diable lui dit: Si tu es le Fils de Dieu, commande à cette pierre qu\'elle devienne du pain.');
INSERT INTO `bible_verses_oster` VALUES ('25139', '42', '4', '4', 'Et Jésus lui répondit: Il est écrit: L\'homme ne vivra pas seulement de pain, mais de toute parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25140', '42', '4', '5', 'Ensuite le diable le mena sur une haute montagne, et lui fit voir en un moment tous les royaumes du monde;');
INSERT INTO `bible_verses_oster` VALUES ('25141', '42', '4', '6', 'Et le diable lui dit: Je te donnerai toute cette puissance et la gloire de ces royaumes; car elle m\'a été donnée, et je la donne à qui je veux.');
INSERT INTO `bible_verses_oster` VALUES ('25142', '42', '4', '7', 'Si donc tu te prosternes devant moi, toutes choses seront à toi.');
INSERT INTO `bible_verses_oster` VALUES ('25143', '42', '4', '8', 'Mais Jésus lui répondit: Arrière de moi, Satan; car il est écrit: Tu adoreras le Seigneur ton Dieu, et tu le serviras lui seul.');
INSERT INTO `bible_verses_oster` VALUES ('25144', '42', '4', '9', 'Il le mena aussi à Jérusalem, et il le mit sur le haut du temple, et lui dit: Si tu es le Fils de Dieu, jette-toi d\'ici en bas;');
INSERT INTO `bible_verses_oster` VALUES ('25145', '42', '4', '10', 'Car il est écrit, qu\'il ordonnera à ses anges d\'avoir soin de toi, pour te garder;');
INSERT INTO `bible_verses_oster` VALUES ('25146', '42', '4', '11', 'Et qu\'ils te porteront dans leurs mains, de peur que ton pied ne heurte contre quelque pierre.');
INSERT INTO `bible_verses_oster` VALUES ('25147', '42', '4', '12', 'Mais Jésus lui répondit: Il est dit: Tu ne tenteras pas le Seigneur ton Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25148', '42', '4', '13', 'Et le diable ayant achevé toute la tentation, se retira de lui pour un temps.');
INSERT INTO `bible_verses_oster` VALUES ('25149', '42', '4', '14', 'Et Jésus s\'en retourna en Galilée, par le mouvement de l\'Esprit, et sa réputation courut par tout le pays d\'alentour.');
INSERT INTO `bible_verses_oster` VALUES ('25150', '42', '4', '15', 'Car il enseignait dans leurs synagogues, et il était honoré de tout le monde.');
INSERT INTO `bible_verses_oster` VALUES ('25151', '42', '4', '16', 'Et Jésus vint à Nazareth, où il avait été élevé, et il entra, selon sa coutume, le jour du sabbat, dans la synagogue, et il se leva pour lire.');
INSERT INTO `bible_verses_oster` VALUES ('25152', '42', '4', '17', 'Et on lui présenta le livre du prophète Ésaïe, et ayant déroulé le livre, il trouva l\'endroit où il était écrit:');
INSERT INTO `bible_verses_oster` VALUES ('25153', '42', '4', '18', 'L\'Esprit du Seigneur est sur moi, c\'est pourquoi il m\'a oint pour annoncer l\'Évangile aux pauvres; il m\'a envoyé pour guérir ceux qui ont le cœur brisé;');
INSERT INTO `bible_verses_oster` VALUES ('25154', '42', '4', '19', 'Pour publier la liberté aux captifs, et le recouvrement de la vue aux aveugles; pour renvoyer libres ceux qui sont dans l\'oppression, et pour publier l\'année favorable du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('25155', '42', '4', '20', 'Et ayant replié le livre, et l\'ayant rendu au ministre, il s\'assit; et les yeux de tous, dans la synagogue, étaient arrêtés sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('25156', '42', '4', '21', 'Alors il commença à leur dire: Cette parole de l\'Écriture est accomplie aujourd\'hui, et vous l\'entendez.');
INSERT INTO `bible_verses_oster` VALUES ('25157', '42', '4', '22', 'Tous lui rendaient témoignage, et admiraient les paroles de grâce qui sortaient de sa bouche, et ils disaient: N\'est-ce pas le fils de Joseph?');
INSERT INTO `bible_verses_oster` VALUES ('25158', '42', '4', '23', 'Et il leur dit: Vous me direz sans doute ce proverbe: Médecin, guéris-toi toi-même; fais aussi ici, dans ta patrie, tout ce que nous avons entendu dire que tu as fait à Capernaüm.');
INSERT INTO `bible_verses_oster` VALUES ('25159', '42', '4', '24', 'Mais il dit: Je vous dis en vérité que nul prophète n\'est reçu dans sa patrie.');
INSERT INTO `bible_verses_oster` VALUES ('25160', '42', '4', '25', 'Je vous dis en vérité: Il y avait plusieurs veuves en Israël au temps d\'Élie, lorsque le ciel fut fermé trois ans et six mois, tellement qu\'il y eut une grande famine par tout le pays.');
INSERT INTO `bible_verses_oster` VALUES ('25161', '42', '4', '26', 'Néanmoins Élie ne fut envoyé chez aucune d\'elles; si ce n\'est chez une femme veuve de Sarepta, en Sidon.');
INSERT INTO `bible_verses_oster` VALUES ('25162', '42', '4', '27', 'Il y avait aussi plusieurs lépreux en Israël au temps d\'Élisée le prophète; toutefois aucun d\'eux ne fut guéri; si ce n\'est Naaman, le Syrien.');
INSERT INTO `bible_verses_oster` VALUES ('25163', '42', '4', '28', 'Et ils furent tous remplis de colère, dans la synagogue, en entendant ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('25164', '42', '4', '29', 'Et s\'étant levés ils le chassèrent de la ville, et le menèrent jusqu\'au sommet escarpé de la montagne sur laquelle leur ville était bâtie, pour le précipiter.');
INSERT INTO `bible_verses_oster` VALUES ('25165', '42', '4', '30', 'Mais lui, passant au milieu d\'eux, s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('25166', '42', '4', '31', 'Et il descendit chez les gens de Capernaüm, ville de Galilée, et il les enseignait les jours de sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('25167', '42', '4', '32', 'Et ils étaient étonnés de sa doctrine; car il parlait avec autorité.');
INSERT INTO `bible_verses_oster` VALUES ('25168', '42', '4', '33', 'Or, il y avait dans la synagogue un homme possédé d\'un esprit immonde, qui s\'écria à voix haute:');
INSERT INTO `bible_verses_oster` VALUES ('25169', '42', '4', '34', 'Ah! qu\'y a-t-il entre nous et toi, Jésus de Nazareth? Es-tu venu pour nous perdre? Je sais qui tu es: le Saint de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25170', '42', '4', '35', 'Et Jésus, le menaçant, lui dit: Tais-toi, et sors de cet homme. Et le démon, après l\'avoir renversé au milieu de l\'assemblée, sortit de lui, sans lui faire aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('25171', '42', '4', '36', 'Et ils en furent tous épouvantés, et ils disaient entre eux: Qu\'est-ce que ceci? Il commande avec autorité et avec puissance aux esprits immondes, et ils sortent!');
INSERT INTO `bible_verses_oster` VALUES ('25172', '42', '4', '37', 'Et sa réputation se répandit dans tous les quartiers du pays d\'alentour.');
INSERT INTO `bible_verses_oster` VALUES ('25173', '42', '4', '38', 'Jésus, étant sorti de la synagogue, entra dans la maison de Simon. Or, la belle-mère de Simon avait une fièvre violente; et ils le prièrent en sa faveur.');
INSERT INTO `bible_verses_oster` VALUES ('25174', '42', '4', '39', 'S\'étant donc penché sur elle, il commanda à la fièvre, et la fièvre la quitta; et aussitôt elle se leva et les servit.');
INSERT INTO `bible_verses_oster` VALUES ('25175', '42', '4', '40', 'Quand le soleil fut couché, tous ceux qui avaient des malades atteints de diverses maladies, les lui amenèrent; et il les guérit en imposant les mains à chacun d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('25176', '42', '4', '41', 'Les démons sortaient aussi de plusieurs, criant et disant: Tu es le Christ, le Fils de Dieu; mais il les censurait, et ne leur permettait pas de dire qu\'ils sussent qu\'il était le Christ.');
INSERT INTO `bible_verses_oster` VALUES ('25177', '42', '4', '42', 'Et dès que le jour parut, il sortit et alla dans un lieu désert, et une multitude de gens qui le cherchaient, vinrent jusqu\'à lui et ils voulaient le retenir, afin qu\'il ne les quittât pas.');
INSERT INTO `bible_verses_oster` VALUES ('25178', '42', '4', '43', 'Mais il leur dit: Il faut que j\'annonce aussi le royaume de Dieu aux autres villes; car c\'est pour cela que j\'ai été envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('25179', '42', '4', '44', 'Et il prêchait dans les synagogues de la Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('25180', '42', '5', '1', 'Comme Jésus était sur le bord du lac de Génézareth, la foule se jetait sur lui pour entendre la parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25181', '42', '5', '2', 'Et ayant vu, au bord du lac, deux barques, dont les pêcheurs étaient descendus et lavaient leurs filets, il monta dans l\'une de ces barques, qui était à Simon,');
INSERT INTO `bible_verses_oster` VALUES ('25182', '42', '5', '3', 'Et il le pria de s\'éloigner un peu du rivage; et s\'étant assis, il enseignait le peuple de dessus la barque.');
INSERT INTO `bible_verses_oster` VALUES ('25183', '42', '5', '4', 'Et quand il eut cessé de parler, il dit à Simon: Avance en pleine eau, et jetez vos filets pour pêcher.');
INSERT INTO `bible_verses_oster` VALUES ('25184', '42', '5', '5', 'Simon lui répondit: Maître, nous avons travaillé toute la nuit sans rien prendre; toutefois, sur ta parole, je jetterai le filet.');
INSERT INTO `bible_verses_oster` VALUES ('25185', '42', '5', '6', 'Et l\'ayant fait, ils prirent une grande quantité de poissons;');
INSERT INTO `bible_verses_oster` VALUES ('25186', '42', '5', '7', 'Et comme leur filet se rompait, ils firent signe à leurs compagnons, qui étaient dans l\'autre barque, de venir les aider; ils y vinrent, et ils remplirent les deux barques, tellement qu\'elles s\'enfonçaient.');
INSERT INTO `bible_verses_oster` VALUES ('25187', '42', '5', '8', 'Simon Pierre, ayant vu cela, se jeta aux pieds de Jésus et lui dit: Seigneur, retire-toi de moi; car je suis un homme pécheur.');
INSERT INTO `bible_verses_oster` VALUES ('25188', '42', '5', '9', 'Car la frayeur l\'avait saisi, et tous ceux qui étaient avec lui, à cause de la pêche des poissons qu\'ils avaient faite; de même que Jacques et Jean, fils de Zébédée, qui étaient compagnons de Simon.');
INSERT INTO `bible_verses_oster` VALUES ('25189', '42', '5', '10', 'Et Jésus dit à Simon: N\'aie point de peur; désormais tu seras pêcheur d\'hommes vivants.');
INSERT INTO `bible_verses_oster` VALUES ('25190', '42', '5', '11', 'Et ayant ramené leurs barques à bord, ils abandonnèrent tout et le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('25191', '42', '5', '12', 'Comme il était dans une des villes de la Galilée, un homme tout couvert de lèpre, ayant vu Jésus, se jeta la face contre terre, et le pria, disant: Seigneur, si tu le veux, tu peux me nettoyer.');
INSERT INTO `bible_verses_oster` VALUES ('25192', '42', '5', '13', 'Et Jésus étendit la main, le toucha et lui dit: Je le veux, sois nettoyé. Et au même instant la lèpre le quitta.');
INSERT INTO `bible_verses_oster` VALUES ('25193', '42', '5', '14', 'Et Jésus lui défendit de le dire à personne; mais va, lui dit-il, montre-toi au sacrificateur, et offre pour ta purification ce que Moïse a commandé, afin que cela leur serve de témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('25194', '42', '5', '15', 'Et sa réputation se répandait de plus en plus, et une foule de gens s\'assemblaient pour l\'entendre et pour être guéris par lui de leurs maladies.');
INSERT INTO `bible_verses_oster` VALUES ('25195', '42', '5', '16', 'Mais il se tenait retiré dans les déserts, et il priait.');
INSERT INTO `bible_verses_oster` VALUES ('25196', '42', '5', '17', 'Or, un jour qu\'il enseignait, et que des pharisiens et des docteurs de la loi, qui étaient venus de tous les bourgs de la Galilée et de la Judée, et de Jérusalem, étaient là assis, la puissance du Seigneur agissait pour guérir les malades.');
INSERT INTO `bible_verses_oster` VALUES ('25197', '42', '5', '18', 'Alors il survint des gens qui portaient sur un lit un homme perclus, et ils cherchaient à le faire entrer dans la maison et à le mettre devant Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('25198', '42', '5', '19', 'Et ne sachant par où le faire entrer à cause de la foule, ils montèrent sur la maison, et le descendirent par les tuiles avec son lit, au milieu de la foule,');
INSERT INTO `bible_verses_oster` VALUES ('25199', '42', '5', '20', 'Devant Jésus, qui, ayant vu leur foi, lui dit: O homme, tes péchés te sont pardonnés.');
INSERT INTO `bible_verses_oster` VALUES ('25200', '42', '5', '21', 'Alors les scribes et les pharisiens commencèrent à raisonner et à dire: Qui est celui-ci, qui prononce des blasphèmes? Qui peut pardonner les péchés, que Dieu seul?');
INSERT INTO `bible_verses_oster` VALUES ('25201', '42', '5', '22', 'Mais Jésus, connaissant leurs pensées, prit la parole et leur dit: Quel raisonnement faites-vous dans vos cœurs?');
INSERT INTO `bible_verses_oster` VALUES ('25202', '42', '5', '23', 'Lequel est le plus aisé, de dire: Tes péchés te sont pardonnés; ou de dire: Lève-toi, et marche?');
INSERT INTO `bible_verses_oster` VALUES ('25203', '42', '5', '24', 'Or, afin que vous sachiez que le Fils de l\'homme a sur la terre le pouvoir de pardonner les péchés: Lève-toi, dit-il au paralytique, je te le dis, emporte ton lit, et t\'en va dans ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('25204', '42', '5', '25', 'Et à l\'instant il se leva en leur présence; il emporta le lit sur lequel il avait été couché, et s\'en alla dans sa maison, donnant gloire à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25205', '42', '5', '26', 'Et ils furent tous saisis d\'étonnement, et ils glorifiaient Dieu; ils furent remplis de crainte, et ils disaient: Nous avons vu aujourd\'hui des choses étranges.');
INSERT INTO `bible_verses_oster` VALUES ('25206', '42', '5', '27', 'Après cela il sortit, et il vit un péager nommé Lévi, assis au bureau des impôts;');
INSERT INTO `bible_verses_oster` VALUES ('25207', '42', '5', '28', 'Et il lui dit: Suis-moi. Et lui, quittant tout, se leva et le suivit.');
INSERT INTO `bible_verses_oster` VALUES ('25208', '42', '5', '29', 'Et Lévi lui fit un grand festin dans sa maison, et un grand nombre de péagers et d\'autres gens étaient à table avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('25209', '42', '5', '30', 'Et ceux d\'entre eux qui étaient scribes et pharisiens murmuraient et disaient à ses disciples: Pourquoi mangez-vous et buvez-vous avec des péagers et des gens de mauvaise vie?');
INSERT INTO `bible_verses_oster` VALUES ('25210', '42', '5', '31', 'Et Jésus, prenant la parole, leur dit: Ce ne sont pas ceux qui sont en santé qui ont besoin de médecin;');
INSERT INTO `bible_verses_oster` VALUES ('25211', '42', '5', '32', 'Mais ceux qui se portent mal. Je suis venu appeler à la repentance, non les justes, mais les pécheurs.');
INSERT INTO `bible_verses_oster` VALUES ('25212', '42', '5', '33', 'Ils lui dirent aussi: Pourquoi les disciples de Jean jeûnent-ils souvent et font-ils des prières, de même que ceux des pharisiens; au lieu que les tiens mangent et boivent?');
INSERT INTO `bible_verses_oster` VALUES ('25213', '42', '5', '34', 'Il leur dit: Pouvez-vous faire jeûner les amis de l\'époux, pendant que l\'époux est avec eux?');
INSERT INTO `bible_verses_oster` VALUES ('25214', '42', '5', '35', 'Mais des jours viendront où l\'époux leur sera ôté; alors ils jeûneront en ces jours.');
INSERT INTO `bible_verses_oster` VALUES ('25215', '42', '5', '36', 'Il leur dit aussi une parabole: Personne ne met une pièce d\'un habit neuf à un vieil habit; autrement, le neuf déchire le vieux, et la pièce prise du neuf ne s\'accorde pas avec le vieux.');
INSERT INTO `bible_verses_oster` VALUES ('25216', '42', '5', '37', 'Personne non plus ne met le vin nouveau dans de vieux vaisseaux; autrement le vin nouveau romprait les vaisseaux, et se répandrait, et les vaisseaux seraient perdus.');
INSERT INTO `bible_verses_oster` VALUES ('25217', '42', '5', '38', 'Mais le vin nouveau se met dans des vaisseaux neufs, et les deux se conservent ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('25218', '42', '5', '39', 'Et il n\'y a personne qui, buvant du vin vieux, en veuille aussitôt du nouveau; car, dit-il, le vieux est meilleur.');
INSERT INTO `bible_verses_oster` VALUES ('25219', '42', '6', '1', 'Il arriva, pendant le sabbat second-premier, que Jésus passait par des blés; et ses disciples arrachaient des épis, et, les froissant entre leurs mains, les mangeaient.');
INSERT INTO `bible_verses_oster` VALUES ('25220', '42', '6', '2', 'Et quelques-uns des pharisiens leur dirent: Pourquoi faites-vous ce qu\'il n\'est pas permis de faire les jours de sabbat?');
INSERT INTO `bible_verses_oster` VALUES ('25221', '42', '6', '3', 'Alors Jésus, prenant la parole, leur dit: N\'avez-vous donc pas lu ce que fit David, lorsque lui et ceux qui étaient avec lui furent pressés par la faim?');
INSERT INTO `bible_verses_oster` VALUES ('25222', '42', '6', '4', 'Comment il entra dans la maison de Dieu, et prit les pains de proposition, et en mangea, et en donna même à ceux qui étaient avec lui, bien qu\'il ne fût permis qu\'aux seuls sacrificateurs d\'en manger?');
INSERT INTO `bible_verses_oster` VALUES ('25223', '42', '6', '5', 'Et il leur dit: Le Fils de l\'homme est maître, même du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('25224', '42', '6', '6', 'Il arriva aussi, un autre jour de sabbat, qu\'il entra dans la synagogue, et qu\'il y enseignait; et il y avait là un homme dont la main droite était sèche.');
INSERT INTO `bible_verses_oster` VALUES ('25225', '42', '6', '7', 'Or, les scribes et les pharisiens l\'observaient, pour voir s\'il guérirait le jour du sabbat, afin de trouver un sujet d\'accusation contre lui;');
INSERT INTO `bible_verses_oster` VALUES ('25226', '42', '6', '8', 'Mais comme il connaissait leurs pensées, il dit à l\'homme qui avait la main sèche: Lève-toi, et tiens-toi là au milieu. Et lui, s\'étant levé, se tint debout.');
INSERT INTO `bible_verses_oster` VALUES ('25227', '42', '6', '9', 'Jésus leur dit donc: Je vous demanderai une chose: Est-il permis, dans les jours de sabbat, de faire du bien ou de faire du mal, de sauver une personne ou de la laisser périr?');
INSERT INTO `bible_verses_oster` VALUES ('25228', '42', '6', '10', 'Et ayant regardé tous ceux qui étaient autour de lui, il dit à l\'homme: Étends ta main. Il le fit et sa main redevint saine comme l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('25229', '42', '6', '11', 'Et ils furent remplis de fureur; et ils s\'entretenaient ensemble de ce qu\'ils pourraient faire à Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('25230', '42', '6', '12', 'En ce temps-là, Jésus alla sur la montagne pour prier; et il passa toute la nuit à prier Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25231', '42', '6', '13', 'Et dès que le jour fut venu, il appela les disciples, et il en choisit douze d\'entre eux, qu\'il nomma apôtres;');
INSERT INTO `bible_verses_oster` VALUES ('25232', '42', '6', '14', 'Simon, qu\'il nomma aussi Pierre, et André son frère, Jacques et Jean, Philippe et Barthélemi,');
INSERT INTO `bible_verses_oster` VALUES ('25233', '42', '6', '15', 'Matthieu et Thomas, Jacques, fils d\'Alphée, et Simon appelé le zélé,');
INSERT INTO `bible_verses_oster` VALUES ('25234', '42', '6', '16', 'Jude, frère de Jacques, et Judas l\'Iscariote, qui fut celui qui le trahit.');
INSERT INTO `bible_verses_oster` VALUES ('25235', '42', '6', '17', 'Étant ensuite descendu avec eux, il s\'arrêta dans une plaine avec la troupe de ses disciples, et une grande multitude de peuple de toute la Judée et de Jérusalem, et de la contrée maritime de Tyr et de Sidon, qui étaient venus pour l\'entendre et pour être guéris de leurs maladies.');
INSERT INTO `bible_verses_oster` VALUES ('25236', '42', '6', '18', 'Et ceux qui étaient tourmentés des esprits immondes étaient aussi guéris.');
INSERT INTO `bible_verses_oster` VALUES ('25237', '42', '6', '19', 'Et toute la multitude tâchait de le toucher, parce qu\'il sortait de lui une vertu qui les guérissait tous.');
INSERT INTO `bible_verses_oster` VALUES ('25238', '42', '6', '20', 'Alors Jésus, levant les yeux vers ses disciples, dit: Heureux, vous qui êtes pauvres, parce que le royaume de Dieu est à vous.');
INSERT INTO `bible_verses_oster` VALUES ('25239', '42', '6', '21', 'Heureux, vous qui avez faim maintenant, parce que vous serez rassasiés. Heureux, vous qui pleurez maintenant, parce que vous serez dans la joie.');
INSERT INTO `bible_verses_oster` VALUES ('25240', '42', '6', '22', 'Vous serez heureux, lorsque les hommes vous haïront, vous chasseront, vous diront des outrages et rejetteront votre nom comme mauvais, à cause du Fils de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('25241', '42', '6', '23', 'Réjouissez-vous en ce temps-là, et tressaillez de joie; parce que votre récompense sera grande dans le ciel. Car c\'est ainsi que leurs pères traitaient les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('25242', '42', '6', '24', 'Mais malheur à vous, riches, parce que vous avez reçu votre consolation.');
INSERT INTO `bible_verses_oster` VALUES ('25243', '42', '6', '25', 'Malheur à vous qui êtes rassasiés, parce que vous aurez faim. Malheur à vous qui riez maintenant; car vous vous lamenterez et vous pleurerez.');
INSERT INTO `bible_verses_oster` VALUES ('25244', '42', '6', '26', 'Malheur à vous, lorsque tous les hommes diront du bien de vous; car leurs pères en faisaient de même aux faux prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('25245', '42', '6', '27', 'Mais je vous dis, à vous qui m\'écoutez: Aimez vos ennemis; faites du bien à ceux qui vous haïssent;');
INSERT INTO `bible_verses_oster` VALUES ('25246', '42', '6', '28', 'Bénissez ceux qui vous maudissent, et priez pour ceux qui vous outragent;');
INSERT INTO `bible_verses_oster` VALUES ('25247', '42', '6', '29', 'A celui qui te frappe sur une joue, présente aussi l\'autre; et à celui qui t\'ôte ton manteau, ne refuse pas ta tunique.');
INSERT INTO `bible_verses_oster` VALUES ('25248', '42', '6', '30', 'Donne à quiconque te demande et si quelqu\'un t\'ôte ce qui est à toi, ne le redemande pas.');
INSERT INTO `bible_verses_oster` VALUES ('25249', '42', '6', '31', 'Et ce que vous voulez que les hommes vous fassent, faites-le-leur aussi de même.');
INSERT INTO `bible_verses_oster` VALUES ('25250', '42', '6', '32', 'Car si vous n\'aimez que ceux qui vous aiment, quel gré vous en saura-t-on? puisque les gens de mauvaise vie aiment aussi ceux qui les aiment.');
INSERT INTO `bible_verses_oster` VALUES ('25251', '42', '6', '33', 'Et si vous ne faites du bien qu\'à ceux qui vous font du bien, quel gré vous en saura-t-on? puisque les gens de mauvaise vie font la même chose.');
INSERT INTO `bible_verses_oster` VALUES ('25252', '42', '6', '34', 'Et si vous ne prêtez qu\'à ceux de qui vous espérez de recevoir, quel gré vous en saura-t-on? puisque les gens de mauvaise vie prêtent aussi aux gens de mauvaise vie, afin d\'en recevoir la pareille.');
INSERT INTO `bible_verses_oster` VALUES ('25253', '42', '6', '35', 'Mais aimez vos ennemis, faites du bien, et prêtez sans en rien espérer, et votre récompense sera grande, et vous serez les enfants du Très-Haut, parce qu\'il est bon envers les ingrats et les méchants.');
INSERT INTO `bible_verses_oster` VALUES ('25254', '42', '6', '36', 'Soyez donc miséricordieux, comme aussi votre Père est miséricordieux.');
INSERT INTO `bible_verses_oster` VALUES ('25255', '42', '6', '37', 'Ne jugez point, et vous ne serez point jugés; ne condamnez point, et vous ne serez point condamnés; pardonnez et on vous pardonnera;');
INSERT INTO `bible_verses_oster` VALUES ('25256', '42', '6', '38', 'Donnez, et on vous donnera; on vous donnera dans votre sein une bonne mesure, pressée, et secouée, et qui débordera; car on vous mesurera de la mesure dont vous vous servez envers les autres.');
INSERT INTO `bible_verses_oster` VALUES ('25257', '42', '6', '39', 'Il leur disait aussi une parabole: Un aveugle peut-il conduire un autre aveugle? Ne tomberont-ils pas tous deux dans la fosse?');
INSERT INTO `bible_verses_oster` VALUES ('25258', '42', '6', '40', 'Le disciple n\'est point au-dessus de son maître; mais tout disciple accompli sera comme son maître.');
INSERT INTO `bible_verses_oster` VALUES ('25259', '42', '6', '41', 'Et pourquoi regardes-tu une paille qui est dans l\'œil de ton frère, et tu ne t\'aperçois pas d\'une poutre qui est dans ton propre œil?');
INSERT INTO `bible_verses_oster` VALUES ('25260', '42', '6', '42', 'Ou, comment peux-tu dire à ton frère: Mon frère, souffre que j\'ôte la paille qui est dans ton œil, toi qui ne vois pas une poutre dans le tien. Hypocrite, ôte premièrement la poutre de ton œil, et alors tu verras comment tu ôteras la paille qui est dans l\'œil de ton frère.');
INSERT INTO `bible_verses_oster` VALUES ('25261', '42', '6', '43', 'Il n\'y a point de bon arbre qui produise de mauvais fruit, ni de mauvais arbre qui produise de bon fruit.');
INSERT INTO `bible_verses_oster` VALUES ('25262', '42', '6', '44', 'Car chaque arbre se connaît par son propre fruit. On ne cueille pas des figues sur des épines, et l\'on ne cueille pas des raisins sur un buisson.');
INSERT INTO `bible_verses_oster` VALUES ('25263', '42', '6', '45', 'L\'homme de bien tire de bonnes choses du bon trésor de son cœur, et l\'homme méchant tire de mauvaises choses du mauvais trésor de son cœur; car c\'est de l\'abondance du cœur que la bouche parle.');
INSERT INTO `bible_verses_oster` VALUES ('25264', '42', '6', '46', 'Pourquoi donc m\'appelez-vous Seigneur, Seigneur, tandis que vous ne faites pas ce que je dis?');
INSERT INTO `bible_verses_oster` VALUES ('25265', '42', '6', '47', 'Je vous montrerai à qui ressemble tout homme qui vient à moi et qui écoute mes paroles, et qui les met en pratique.');
INSERT INTO `bible_verses_oster` VALUES ('25266', '42', '6', '48', 'll est semblable à un homme qui bâtit une maison, et qui ayant foui et creusé profondément, en a posé le fondement sur le roc; et l\'inondation est venue, le torrent a donné avec violence contre cette maison, mais il n\'a pu l\'ébranler, parce qu\'elle était fondée sur le roc.');
INSERT INTO `bible_verses_oster` VALUES ('25267', '42', '6', '49', 'Mais celui qui écoute et qui ne met pas en pratique, est semblable à un homme qui a bâti sa maison sur la terre, sans fondement; le torrent a donné avec violence contre elle, et aussitôt elle est tombée, et la ruine de cette maison-là a été grande.');
INSERT INTO `bible_verses_oster` VALUES ('25268', '42', '7', '1', 'Après que Jésus eut achevé tous ces discours devant le peuple qui l\'écoutait, il entra dans Capernaüm.');
INSERT INTO `bible_verses_oster` VALUES ('25269', '42', '7', '2', 'Or, le serviteur d\'un centenier, auquel il était fort cher, étant malade, allait mourir.');
INSERT INTO `bible_verses_oster` VALUES ('25270', '42', '7', '3', 'Et le centenier ayant entendu parler de Jésus, envoya vers lui des anciens des Juifs, pour le prier de venir guérir son serviteur.');
INSERT INTO `bible_verses_oster` VALUES ('25271', '42', '7', '4', 'Ceux-ci étant donc venus vers Jésus, le prièrent instamment, disant: Il est digne que tu lui accordes cela; car il aime notre nation,');
INSERT INTO `bible_verses_oster` VALUES ('25272', '42', '7', '5', 'Et c\'est lui qui nous a fait bâtir la synagogue.');
INSERT INTO `bible_verses_oster` VALUES ('25273', '42', '7', '6', 'Jésus donc s\'en alla avec eux. Et comme déjà il n\'était plus loin de la maison, le centenier envoya vers lui des amis, lui dire: Seigneur, ne t\'incommode point, car je ne mérite pas que tu entres sous mon toit.');
INSERT INTO `bible_verses_oster` VALUES ('25274', '42', '7', '7', 'C\'est pourquoi je ne me suis pas jugé digne moi-même d\'aller vers toi; mais dis une parole, et mon serviteur sera guéri.');
INSERT INTO `bible_verses_oster` VALUES ('25275', '42', '7', '8', 'Car, quoique je sois un homme soumis à la puissance d\'autrui, j\'ai sous moi des soldats; et je dis à l\'un: Va, et il va; et à l\'autre: Viens, et il vient; et à mon serviteur: Fais ceci, et il le fait.');
INSERT INTO `bible_verses_oster` VALUES ('25276', '42', '7', '9', 'Jésus ayant entendu cela, admira le centenier et se tournant, il dit à la troupe qui le suivait: Je vous dis que je n\'ai pas trouvé une si grande foi, même en Israël.');
INSERT INTO `bible_verses_oster` VALUES ('25277', '42', '7', '10', 'Et quand ceux qui avaient été envoyés furent de retour à la maison, ils trouvèrent le serviteur qui avait été malade, se portant bien.');
INSERT INTO `bible_verses_oster` VALUES ('25278', '42', '7', '11', 'Le jour suivant, Jésus allait à une ville appelée Naïn, et plusieurs de ses disciples et une grande troupe allaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('25279', '42', '7', '12', 'Et comme il approchait de la porte de la ville, voici on portait en terre un mort, fils unique de sa mère, qui était veuve, et il y avait avec elle un grand nombre de gens de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('25280', '42', '7', '13', 'Et le Seigneur l\'ayant vue, fut touché de compassion pour elle, et lui dit: Ne pleure point.');
INSERT INTO `bible_verses_oster` VALUES ('25281', '42', '7', '14', 'Et s\'étant approché, il toucha la bière, et ceux qui la portaient s\'arrêtèrent; et il dit: Jeune homme, je te le dis, lève-toi.');
INSERT INTO `bible_verses_oster` VALUES ('25282', '42', '7', '15', 'Et le mort s\'assit et commença à parler. Et Jésus le rendit à sa mère.');
INSERT INTO `bible_verses_oster` VALUES ('25283', '42', '7', '16', 'Et la crainte les saisit tous, et ils glorifièrent Dieu, en disant: Un grand prophète s\'est élevé parmi nous, et Dieu a visité son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('25284', '42', '7', '17', 'Et ce propos se répandit par toute la Judée, et dans tout le pays d\'alentour.');
INSERT INTO `bible_verses_oster` VALUES ('25285', '42', '7', '18', 'Or, toutes ces choses furent rapportées à Jean par ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('25286', '42', '7', '19', 'Et Jean appela deux de ses disciples et les envoya vers Jésus, pour lui dire: Es-tu celui qui devait venir, ou devons-nous en attendre un autre?');
INSERT INTO `bible_verses_oster` VALUES ('25287', '42', '7', '20', 'Ces hommes donc, étant venus vers Jésus, lui dirent: Jean-Baptiste nous a envoyés vers toi, pour te dire: Es-tu celui qui devait venir, ou devons-nous en attendre un autre?');
INSERT INTO `bible_verses_oster` VALUES ('25288', '42', '7', '21', 'Or, à cette même heure, Jésus guérit plusieurs personnes de leurs maladies, de leurs infirmités et des malins esprits, et il rendit la vue à plusieurs aveugles.');
INSERT INTO `bible_verses_oster` VALUES ('25289', '42', '7', '22', 'Puis répondant, il leur dit: Allez, et rapportez à Jean ce que vous avez vu et entendu; que les aveugles recouvrent la vue, les boiteux marchent, les lépreux sont nettoyés, les sourds entendent, les morts ressuscitent, l\'évangile est annoncé aux pauvres,');
INSERT INTO `bible_verses_oster` VALUES ('25290', '42', '7', '23', 'Et heureux est celui qui ne se scandalise pas à mon sujet.');
INSERT INTO `bible_verses_oster` VALUES ('25291', '42', '7', '24', 'Ceux que Jean avait envoyés étant partis, Jésus se mit à dire au peuple au sujet de Jean: Qu\'êtes-vous allés voir au désert? Un roseau agité du vent?');
INSERT INTO `bible_verses_oster` VALUES ('25292', '42', '7', '25', 'Mais qu\'êtes-vous allés voir? Un homme vêtu d\'habits précieux? Voilà, ceux qui sont magnifiquement vêtus, et qui vivent dans les délices, sont dans les maisons des rois.');
INSERT INTO `bible_verses_oster` VALUES ('25293', '42', '7', '26', 'Mais qu\'êtes-vous allés voir? Un prophète? Oui, vous dis-je, et plus qu\'un prophète.');
INSERT INTO `bible_verses_oster` VALUES ('25294', '42', '7', '27', 'C\'est celui de qui il est écrit: Voici, j\'envoie mon messager devant ta face, qui préparera le chemin devant toi.');
INSERT INTO `bible_verses_oster` VALUES ('25295', '42', '7', '28', 'Car je vous dis qu\'entre ceux qui sont nés de femme, il n\'y a point de prophète plus grand que Jean-Baptiste; et cependant, le plus petit dans le royaume de Dieu est plus grand que lui.');
INSERT INTO `bible_verses_oster` VALUES ('25296', '42', '7', '29', 'Et tout le peuple qui l\'a entendu, et les péagers, ont justifié Dieu, ayant été baptisés du baptême de Jean.');
INSERT INTO `bible_verses_oster` VALUES ('25297', '42', '7', '30', 'Mais les pharisiens et les docteurs de la loi, ne s\'étant pas fait baptiser par lui, ont rejeté pour leur perte le dessein de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25298', '42', '7', '31', 'Alors le Seigneur dit: A qui donc comparerai-je les hommes de cette génération, et à qui ressemblent-ils?');
INSERT INTO `bible_verses_oster` VALUES ('25299', '42', '7', '32', 'Ils ressemblent aux enfants assis dans la place publique, et qui crient les uns aux autres, et disent: Nous vous avons joué de la flûte, et vous n\'avez point dansé, nous nous sommes lamentés, et vous n\'avez point pleuré.');
INSERT INTO `bible_verses_oster` VALUES ('25300', '42', '7', '33', 'Car Jean-Baptiste est venu, ne mangeant point de pain, et ne buvant point de vin; et vous dites: Il a un démon.');
INSERT INTO `bible_verses_oster` VALUES ('25301', '42', '7', '34', 'Le Fils de l\'homme est venu, mangeant et buvant; et vous dites: Voilà un mangeur et un buveur, un ami des péagers et des gens de mauvaise vie.');
INSERT INTO `bible_verses_oster` VALUES ('25302', '42', '7', '35', 'Mais la sagesse a été justifiée par tous ses enfants.');
INSERT INTO `bible_verses_oster` VALUES ('25303', '42', '7', '36', 'Un pharisien ayant prié Jésus de manger chez lui, il entra dans la maison du pharisien, et se mit à table.');
INSERT INTO `bible_verses_oster` VALUES ('25304', '42', '7', '37', 'Et une femme de la ville, qui était de mauvaise vie, ayant su qu\'il était à table dans la maison du pharisien, y apporta un vase d\'albâtre, plein de parfum.');
INSERT INTO `bible_verses_oster` VALUES ('25305', '42', '7', '38', 'Et se tenant derrière, aux pieds de Jésus en pleurant, elle se mit à lui arroser les pieds de ses larmes, et elle les essuyait avec les cheveux de sa tête; elle lui baisait les pieds, et les oignait de parfum.');
INSERT INTO `bible_verses_oster` VALUES ('25306', '42', '7', '39', 'Le pharisien qui l\'avait convié, voyant cela, dit en lui-même: Si cet homme était prophète, il saurait qui est cette femme qui le touche, et qu\'elle est de mauvaise vie.');
INSERT INTO `bible_verses_oster` VALUES ('25307', '42', '7', '40', 'Alors Jésus, prenant la parole, lui dit: Simon, j\'ai quelque chose à te dire. Et il lui répondit: Maître, dis-le.');
INSERT INTO `bible_verses_oster` VALUES ('25308', '42', '7', '41', 'Un créancier avait deux débiteurs, l\'un devait cinq cents deniers, et l\'autre cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('25309', '42', '7', '42', 'Et comme ils n\'avaient pas de quoi payer, il leur remit à tous deux leur dette. Dis-moi donc, lequel des deux l\'aimera le plus?');
INSERT INTO `bible_verses_oster` VALUES ('25310', '42', '7', '43', 'Simon répondit: J\'estime que c\'est celui à qui il a le plus remis. Jésus lui dit: Tu as fort bien jugé.');
INSERT INTO `bible_verses_oster` VALUES ('25311', '42', '7', '44', 'Alors, se tournant vers la femme, il dit à Simon: Vois-tu cette femme? Je suis entré dans ta maison, et tu ne m\'as point donné d\'eau pour me laver les pieds; mais elle a arrosé mes pieds de larmes, et les a essuyés avec ses cheveux.');
INSERT INTO `bible_verses_oster` VALUES ('25312', '42', '7', '45', 'Tu ne m\'as point donné de baiser; mais elle, depuis que je suis entré, n\'a cessé de me baiser les pieds.');
INSERT INTO `bible_verses_oster` VALUES ('25313', '42', '7', '46', 'Tu n\'as pas oint ma tête d\'huile; mais elle a oint mes pieds d\'une huile odoriférante.');
INSERT INTO `bible_verses_oster` VALUES ('25314', '42', '7', '47', 'C\'est pourquoi je te le dis, ses péchés, qui sont en grand nombre, lui ont été pardonnés; car elle a beaucoup aimé; mais celui à qui on pardonne peu, aime peu.');
INSERT INTO `bible_verses_oster` VALUES ('25315', '42', '7', '48', 'Puis il dit à la femme: Tes péchés te sont pardonnés.');
INSERT INTO `bible_verses_oster` VALUES ('25316', '42', '7', '49', 'Et ceux qui étaient à table avec lui se mirent à dire en eux-mêmes: Qui est celui-ci, qui même pardonne les péchés?');
INSERT INTO `bible_verses_oster` VALUES ('25317', '42', '7', '50', 'Mais il dit à la femme: Ta foi t\'a sauvée; va-t\'en en paix.');
INSERT INTO `bible_verses_oster` VALUES ('25318', '42', '8', '1', 'Ensuite, Jésus allait de ville en ville, et de village en village, prêchant et annonçant la bonne nouvelle du royaume de Dieu; et les douze étaient avec lui,');
INSERT INTO `bible_verses_oster` VALUES ('25319', '42', '8', '2', 'Ainsi que quelques femmes qui avaient été délivrées d\'esprits malins et de maladies; savoir, Marie appelée Magdelène, de laquelle il était sorti sept démons;');
INSERT INTO `bible_verses_oster` VALUES ('25320', '42', '8', '3', 'Et Jeanne, femme de Chouza, intendant d\'Hérode, et Suzanne, et plusieurs autres, qui l\'assistaient de leurs biens.');
INSERT INTO `bible_verses_oster` VALUES ('25321', '42', '8', '4', 'Or, comme une grande foule de peuple s\'assemblait, et que plusieurs venaient à lui de toutes les villes, il leur dit en parabole:');
INSERT INTO `bible_verses_oster` VALUES ('25322', '42', '8', '5', 'Un semeur sortit pour semer sa semence, et en semant, une partie du grain tomba le long du chemin, et elle fut foulée, et les oiseaux du ciel la mangèrent toute.');
INSERT INTO `bible_verses_oster` VALUES ('25323', '42', '8', '6', 'Et une autre partie tomba sur un endroit pierreux; et quand elle fut levée, elle sécha, parce qu\'elle n\'avait point d\'humidité.');
INSERT INTO `bible_verses_oster` VALUES ('25324', '42', '8', '7', 'Et une autre partie tomba parmi les épines, et les épines levèrent avec le grain, et l\'étouffèrent.');
INSERT INTO `bible_verses_oster` VALUES ('25325', '42', '8', '8', 'Et une autre partie tomba dans une bonne terre; et étant levée, elle rendit du fruit, cent pour un. En disant ces choses, il criait: Que celui qui a des oreilles pour entendre, entende!');
INSERT INTO `bible_verses_oster` VALUES ('25326', '42', '8', '9', 'Ses disciples lui demandèrent ce que signifiait cette parabole.');
INSERT INTO `bible_verses_oster` VALUES ('25327', '42', '8', '10', 'Et il répondit: Il vous a été donné de connaître les mystères du royaume de Dieu; mais il en est parlé aux autres en paraboles, de sorte qu\'en voyant ils ne voient point, et qu\'en entendant ils ne comprennent point.');
INSERT INTO `bible_verses_oster` VALUES ('25328', '42', '8', '11', 'Voici ce que cette parabole signifie.');
INSERT INTO `bible_verses_oster` VALUES ('25329', '42', '8', '12', 'La semence, c\'est la parole de Dieu; ceux qui la reçoivent le long du chemin sont ceux qui l\'écoutent; mais le diable vient, qui ôte cette parole de leur cœur, de peur qu\'en croyant, ils ne soient sauvés;');
INSERT INTO `bible_verses_oster` VALUES ('25330', '42', '8', '13', 'Ceux qui la reçoivent dans des endroits pierreux sont ceux qui ayant entendu la parole, la reçoivent avec joie, mais ils n\'ont point de racine, et ils ne croient que pour un temps; et quand la tentation survient, ils se retirent;');
INSERT INTO `bible_verses_oster` VALUES ('25331', '42', '8', '14', 'Et ce qui est tombé parmi les épines, ce sont ceux qui ont entendu la parole; mais qui, s\'en allant, la laissent étouffer par les inquiétudes, par les richesses et par les voluptés de cette vie, de sorte qu\'ils ne portent point de fruit qui vienne à maturité;');
INSERT INTO `bible_verses_oster` VALUES ('25332', '42', '8', '15', 'Mais ce qui est tombé dans une bonne terre, ce sont ceux qui, ayant entendu la parole avec un cœur honnête et bon, la retiennent et portent du fruit avec persévérance.');
INSERT INTO `bible_verses_oster` VALUES ('25333', '42', '8', '16', 'Personne, après avoir allumé une lampe, ne la couvre d\'un vaisseau, ni ne la met sous le lit; mais il la met sur un chandelier, afin que ceux qui entrent, voient la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('25334', '42', '8', '17', 'Car il n\'y a rien de secret qui ne doive être manifesté, ni rien de caché qui ne doive être connu et venir en évidence.');
INSERT INTO `bible_verses_oster` VALUES ('25335', '42', '8', '18', 'Prenez donc garde à la manière dont vous écoutez; car on donnera à celui qui a, mais pour celui qui n\'a pas, on lui ôtera même ce qu\'il croit avoir.');
INSERT INTO `bible_verses_oster` VALUES ('25336', '42', '8', '19', 'Alors sa mère et ses frères vinrent le trouver; mais ils ne pouvaient l\'aborder à cause de la foule.');
INSERT INTO `bible_verses_oster` VALUES ('25337', '42', '8', '20', 'Et on vint lui dire: Ta mère et tes frères sont là dehors, qui désirent te voir.');
INSERT INTO `bible_verses_oster` VALUES ('25338', '42', '8', '21', 'Mais il répondit: Ma mère et mes frères sont ceux qui écoutent la parole de Dieu, et qui la mettent en pratique.');
INSERT INTO `bible_verses_oster` VALUES ('25339', '42', '8', '22', 'Il arriva un jour, qu\'il entra dans une barque avec ses disciples, et il leur dit: Passons de l\'autre côté du lac; et ils partirent.');
INSERT INTO `bible_verses_oster` VALUES ('25340', '42', '8', '23', 'Et comme ils voguaient, il s\'endormit; et un vent impétueux s\'éleva sur le lac, la barque s\'emplissait, et ils étaient en danger.');
INSERT INTO `bible_verses_oster` VALUES ('25341', '42', '8', '24', 'Alors ils vinrent vers lui, et le réveillèrent, en disant: Maître, Maître, nous périssons. Mais lui, étant réveillé, parla avec autorité au vent et à la tempête, qui s\'apaisèrent, et le calme se rétablit.');
INSERT INTO `bible_verses_oster` VALUES ('25342', '42', '8', '25', 'Alors il leur dit: Où est votre foi? Et eux, saisis de crainte et d\'admiration, disaient entre eux: Qui donc est celui-ci, qui commande même aux vents et à l\'eau, et ils lui obéissent.');
INSERT INTO `bible_verses_oster` VALUES ('25343', '42', '8', '26', 'Ils abordèrent ensuite au pays des Gadaréniens, qui est vis-à-vis de la Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('25344', '42', '8', '27', 'Et quand Jésus fut descendu à terre, il vint au-devant de lui un homme de cette ville-là, qui était possédé des démons depuis longtemps. Il ne portait point d\'habits, et il ne demeurait point à la maison; mais il se tenait dans les sépulcres.');
INSERT INTO `bible_verses_oster` VALUES ('25345', '42', '8', '28', 'Dès qu\'il vit Jésus, il cria, et se jetant à ses pieds, il dit à haute voix: Qu\'y a-t-il entre moi et toi, Jésus, Fils du Dieu très haut? Je te prie, ne me tourmente point.');
INSERT INTO `bible_verses_oster` VALUES ('25346', '42', '8', '29', 'Car Jésus commandait à l\'esprit immonde de sortir de cet homme, dont il s\'était saisi depuis longtemps; on le liait de chaînes et on le gardait avec des entraves, mais il rompait ses liens, et il était emporté par le démon dans les déserts.');
INSERT INTO `bible_verses_oster` VALUES ('25347', '42', '8', '30', 'Et Jésus lui demanda: Comment t\'appelles-tu? Et il répondit: Légion; car plusieurs démons étaient entrés en lui.');
INSERT INTO `bible_verses_oster` VALUES ('25348', '42', '8', '31', 'Et ils le priaient de ne leur pas commander d\'aller dans l\'abîme.');
INSERT INTO `bible_verses_oster` VALUES ('25349', '42', '8', '32', 'Or, il y avait là un grand troupeau de pourceaux qui paissaient sur la montagne; et ils le priaient qu\'il leur permît d\'entrer dans ces pourceaux, et il le leur permit.');
INSERT INTO `bible_verses_oster` VALUES ('25350', '42', '8', '33', 'Les démons étant donc sortis de cet homme, entrèrent dans les pourceaux, et le troupeau se précipita de ce lieu escarpé dans le lac, et fut noyé.');
INSERT INTO `bible_verses_oster` VALUES ('25351', '42', '8', '34', 'Et ceux qui les paissaient, voyant ce qui était arrivé, s\'enfuirent et le racontèrent dans la ville et à la campagne.');
INSERT INTO `bible_verses_oster` VALUES ('25352', '42', '8', '35', 'Alors les gens sortirent pour voir ce qui s\'était passé; et étant venus vers Jésus, ils trouvèrent l\'homme duquel les démons étaient sortis, assis aux pieds de Jésus, habillé et dans son bon sens; et ils furent saisis de frayeur.');
INSERT INTO `bible_verses_oster` VALUES ('25353', '42', '8', '36', 'Et ceux qui avaient vu ces choses leur racontèrent comment le démoniaque avait été délivré.');
INSERT INTO `bible_verses_oster` VALUES ('25354', '42', '8', '37', 'Et tous ceux du pays des Gadaréniens le prièrent de se retirer de chez eux; car ils étaient saisis d\'une grande crainte. Il entra donc dans la barque pour s\'en retourner.');
INSERT INTO `bible_verses_oster` VALUES ('25355', '42', '8', '38', 'Et l\'homme duquel les démons étaient sortis, le priait de lui permettre d\'être avec lui; mais Jésus le renvoya, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('25356', '42', '8', '39', 'Retourne dans ta maison, et raconte les grandes choses que Dieu t\'a faites. Il s\'en alla donc, publiant par toute la ville tout ce que Jésus avait fait en sa faveur.');
INSERT INTO `bible_verses_oster` VALUES ('25357', '42', '8', '40', 'Quand Jésus fut de retour, il fut reçu par une grande multitude; car tous l\'attendaient.');
INSERT INTO `bible_verses_oster` VALUES ('25358', '42', '8', '41', 'Et voici un homme nommé Jaïrus, qui était chef de la synagogue, vint, et se jetant aux pieds de Jésus, le pria de venir dans sa maison;');
INSERT INTO `bible_verses_oster` VALUES ('25359', '42', '8', '42', 'Parce qu\'il avait une fille unique, d\'environ douze ans, qui se mourait. Et comme Jésus y allait, il était pressé par la foule.');
INSERT INTO `bible_verses_oster` VALUES ('25360', '42', '8', '43', 'Alors une femme, qui avait une perte de sang depuis douze ans, et qui avait dépensé tout son bien en médecins, sans avoir pu être guérie par aucun,');
INSERT INTO `bible_verses_oster` VALUES ('25361', '42', '8', '44', 'S\'approchant de lui par-derrière, toucha le bord de son vêtement; et à l\'instant, sa perte de sang s\'arrêta.');
INSERT INTO `bible_verses_oster` VALUES ('25362', '42', '8', '45', 'Et Jésus dit: Qui m\'a touché? Et comme tous le niaient, Pierre et ceux qui étaient avec lui, dirent: Maître, la foule t\'environne et te presse; et tu dis: Qui m\'a touché?');
INSERT INTO `bible_verses_oster` VALUES ('25363', '42', '8', '46', 'Mais Jésus dit: Quelqu\'un m\'a touché; car j\'ai senti qu\'une vertu est sortie de moi.');
INSERT INTO `bible_verses_oster` VALUES ('25364', '42', '8', '47', 'Cette femme voyant que cela ne lui avait point été caché, vint toute tremblante, et se jetant à ses pieds, elle déclara, devant tout le peuple, pour quel sujet elle l\'avait touché, et comment elle avait été guérie à l\'instant.');
INSERT INTO `bible_verses_oster` VALUES ('25365', '42', '8', '48', 'Et Jésus lui dit: Ma fille, rassure-toi, ta foi t\'a guérie; va-t\'en en paix.');
INSERT INTO `bible_verses_oster` VALUES ('25366', '42', '8', '49', 'Comme il parlait encore, quelqu\'un vint de chez le chef de la synagogue, qui lui dit: Ta fille est morte; ne fatigue pas le Maître.');
INSERT INTO `bible_verses_oster` VALUES ('25367', '42', '8', '50', 'Mais Jésus, l\'ayant entendu, dit à Jaïrus: Ne crains point; crois seulement, et elle sera guérie.');
INSERT INTO `bible_verses_oster` VALUES ('25368', '42', '8', '51', 'Et quand il fut arrivé dans la maison, il ne laissa entrer personne que Pierre, Jacques et Jean, et le père et la mère de la fille.');
INSERT INTO `bible_verses_oster` VALUES ('25369', '42', '8', '52', 'Et tous pleuraient et se lamentaient à cause d\'elle; mais il dit: Ne pleurez point; elle n\'est pas morte, mais elle dort.');
INSERT INTO `bible_verses_oster` VALUES ('25370', '42', '8', '53', 'Et ils se moquaient de lui, sachant qu\'elle était morte.');
INSERT INTO `bible_verses_oster` VALUES ('25371', '42', '8', '54', 'Mais, les ayant tous fait sortir, il la prit par la main, et il cria: Enfant, lève-toi.');
INSERT INTO `bible_verses_oster` VALUES ('25372', '42', '8', '55', 'Et son esprit revint; elle se leva à l\'instant, et il commanda qu\'on lui donnât à manger.');
INSERT INTO `bible_verses_oster` VALUES ('25373', '42', '8', '56', 'Et ses parents furent tout étonnés; mais il leur défendit de dire à personne ce qui était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('25374', '42', '9', '1', 'Ayant assemblé ses douze disciples, Jésus leur donna puissance et autorité sur tous les démons, et le pouvoir de guérir les maladies.');
INSERT INTO `bible_verses_oster` VALUES ('25375', '42', '9', '2', 'Et il les envoya annoncer le royaume de Dieu, et guérir les malades.');
INSERT INTO `bible_verses_oster` VALUES ('25376', '42', '9', '3', 'Et il leur dit: Ne portez rien pour le chemin, ni bâtons, ni sac, ni pain, ni argent, et n\'ayez pas deux habits.');
INSERT INTO `bible_verses_oster` VALUES ('25377', '42', '9', '4', 'Et en quelque maison que vous entriez, demeurez-y jusqu\'à ce que vous partiez.');
INSERT INTO `bible_verses_oster` VALUES ('25378', '42', '9', '5', 'Et quant à ceux qui ne vous recevront point, en partant de leur ville secouez la poussière de vos pieds, en témoignage contre ces gens-là.');
INSERT INTO `bible_verses_oster` VALUES ('25379', '42', '9', '6', 'Étant donc partis, ils allaient de bourgade en bourgade, annonçant l\'évangile et guérissant partout les malades.');
INSERT INTO `bible_verses_oster` VALUES ('25380', '42', '9', '7', 'Cependant, Hérode le tétrarque entendit parler de tout ce que Jésus faisait; et il était fort perplexe, parce que les uns disaient que Jean était ressuscité des morts;');
INSERT INTO `bible_verses_oster` VALUES ('25381', '42', '9', '8', 'Et d\'autres, qu\'Élie était apparu; et d\'autres, que l\'un des anciens prophètes était ressuscité.');
INSERT INTO `bible_verses_oster` VALUES ('25382', '42', '9', '9', 'Et Hérode disait: J\'ai fait couper la tête à Jean; mais qui est celui-ci, dont j\'apprends de telles choses? Et il souhaitait de le voir.');
INSERT INTO `bible_verses_oster` VALUES ('25383', '42', '9', '10', 'Les apôtres étant de retour, racontèrent à Jésus tout ce qu\'ils avaient fait. Les ayant pris avec lui, il se retira à l\'écart, dans un lieu solitaire, près d\'une ville appelée Bethsaïda.');
INSERT INTO `bible_verses_oster` VALUES ('25384', '42', '9', '11', 'Le peuple l\'ayant appris, le suivit, et Jésus les ayant reçus, leur parlait du royaume de Dieu, et il guérissait ceux qui avaient besoin de guérison.');
INSERT INTO `bible_verses_oster` VALUES ('25385', '42', '9', '12', 'Comme le jour commençait à baisser, les douze s\'approchèrent et lui dirent: Renvoie cette multitude, afin qu\'ils aillent dans les bourgades et dans les campagnes environnantes, pour se loger et trouver des vivres; car nous sommes ici dans un lieu désert.');
INSERT INTO `bible_verses_oster` VALUES ('25386', '42', '9', '13', 'Mais il leur dit: Vous-mêmes, donnez-leur à manger. Et ils répondirent: Nous n\'avons pas plus de cinq pains et de deux poissons; à moins que nous n\'allions acheter des vivres pour tout ce peuple;');
INSERT INTO `bible_verses_oster` VALUES ('25387', '42', '9', '14', 'Car ils étaient environ cinq mille hommes. Alors il dit à ses disciples: Faites-les asseoir par rangées de cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('25388', '42', '9', '15', 'Et ils firent ainsi, et les firent tous asseoir.');
INSERT INTO `bible_verses_oster` VALUES ('25389', '42', '9', '16', 'Alors Jésus prit les cinq pains et les deux poissons, et levant les yeux au ciel, il les bénit, et les rompit, et les donna aux disciples, pour les présenter au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('25390', '42', '9', '17', 'Tous en mangèrent, et furent rassasiés, et on emporta douze paniers pleins des morceaux qui restèrent.');
INSERT INTO `bible_verses_oster` VALUES ('25391', '42', '9', '18', 'Il arriva, comme il priait en particulier, et que les disciples étaient avec lui, qu\'il leur demanda: Qui disent les foules que je suis?');
INSERT INTO `bible_verses_oster` VALUES ('25392', '42', '9', '19', 'Eux, répondant, dirent: Les uns disent Jean-Baptiste; les autres, Élie; et les autres, que quelqu\'un des anciens prophètes est ressuscité.');
INSERT INTO `bible_verses_oster` VALUES ('25393', '42', '9', '20', 'Et vous, leur dit-il, qui dites-vous que je suis? Et Pierre répondit: Tu es le Christ de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25394', '42', '9', '21', 'Mais il leur défendit sévèrement de le dire à personne,');
INSERT INTO `bible_verses_oster` VALUES ('25395', '42', '9', '22', 'Ajoutant: Il faut que le Fils de l\'homme souffre beaucoup, et qu\'il soit rejeté par les anciens, les principaux sacrificateurs et les scribes, et qu\'il soit mis à mort, et qu\'il ressuscite le troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('25396', '42', '9', '23', 'Or, il disait à tous: Si quelqu\'un veut venir après moi, qu\'il renonce à lui-même, qu\'il se charge chaque jour de sa croix, et qu\'il me suive.');
INSERT INTO `bible_verses_oster` VALUES ('25397', '42', '9', '24', 'Car quiconque voudra sauver sa vie la perdra; mais quiconque perdra sa vie pour l\'amour de moi, celui-là la sauvera.');
INSERT INTO `bible_verses_oster` VALUES ('25398', '42', '9', '25', 'Et que servirait-il à un homme de gagner tout le monde, s\'il se détruisait ou se perdait lui-même?');
INSERT INTO `bible_verses_oster` VALUES ('25399', '42', '9', '26', 'Car si quelqu\'un a honte de moi et de mes paroles, le Fils de l\'homme aura honte de lui quand il viendra dans sa gloire, et dans celle du Père et des saints anges.');
INSERT INTO `bible_verses_oster` VALUES ('25400', '42', '9', '27', 'Et je vous le dis en vérité: Il y a quelques-uns de ceux qui sont ici présents, qui ne mourront point, qu\'ils n\'aient vu le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25401', '42', '9', '28', 'Environ huit jours après ces discours, Jésus prit avec lui Pierre, Jean et Jacques, et monta sur une montagne pour prier.');
INSERT INTO `bible_verses_oster` VALUES ('25402', '42', '9', '29', 'Et pendant qu\'il priait, son visage parut tout autre, et ses habits devinrent blancs et resplendissants comme un éclair.');
INSERT INTO `bible_verses_oster` VALUES ('25403', '42', '9', '30', 'Et voici deux hommes s\'entretenaient avec lui;');
INSERT INTO `bible_verses_oster` VALUES ('25404', '42', '9', '31', 'C\'était Moïse et Élie, qui apparurent avec gloire, et parlaient de sa mort qu\'il devait accomplir à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('25405', '42', '9', '32', 'Et Pierre et ceux qui étaient avec lui étaient accablés de sommeil, et quand ils furent réveillés, ils virent sa gloire et les deux hommes qui étaient avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('25406', '42', '9', '33', 'Et comme ces hommes se séparaient de Jésus, Pierre lui dit: Maître, il est bon que nous demeurions ici; faisons-y trois tentes, une pour toi, une pour Moïse et une pour Élie; car il ne savait pas bien ce qu\'il disait.');
INSERT INTO `bible_verses_oster` VALUES ('25407', '42', '9', '34', 'Il parlait encore, lorsqu\'une nuée les couvrit; et comme elle les enveloppait, les disciples furent saisis de frayeur.');
INSERT INTO `bible_verses_oster` VALUES ('25408', '42', '9', '35', 'Et une voix sortit de la nuée, qui dit: C\'est ici mon Fils bien-aimé; écoutez-le.');
INSERT INTO `bible_verses_oster` VALUES ('25409', '42', '9', '36', 'Et comme la voix se faisait entendre, Jésus se trouva seul; et ses disciples gardèrent le silence, et ne dirent rien alors à personne de ce qu\'ils avaient vu.');
INSERT INTO `bible_verses_oster` VALUES ('25410', '42', '9', '37', 'Le jour suivant, comme ils descendaient de la montagne, une grande troupe vint au-devant de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('25411', '42', '9', '38', 'Et un homme de la troupe s\'écria et dit: Maître, je te prie, jette les yeux sur mon fils; car c\'est mon unique.');
INSERT INTO `bible_verses_oster` VALUES ('25412', '42', '9', '39', 'Un esprit se saisit de lui, et aussitôt il jette de grands cris. Puis l\'esprit l\'agite violemment, le fait écumer, et à peine le quitte-t-il, après l\'avoir tout brisé.');
INSERT INTO `bible_verses_oster` VALUES ('25413', '42', '9', '40', 'Et j\'ai prié tes disciples de le chasser; mais ils n\'ont pu.');
INSERT INTO `bible_verses_oster` VALUES ('25414', '42', '9', '41', 'Et Jésus répondant, dit: O race incrédule et perverse, jusqu\'à quand serai-je avec vous et vous supporterai-je?');
INSERT INTO `bible_verses_oster` VALUES ('25415', '42', '9', '42', 'Amène ici ton fils. Et comme il approchait, le démon le terrassa, et l\'agita violemment; mais Jésus reprit fortement l\'esprit immonde, et guérit l\'enfant, et le rendit à son père.');
INSERT INTO `bible_verses_oster` VALUES ('25416', '42', '9', '43', 'Et tous furent étonnés de la puissance magnifique de Dieu. Et comme ils étaient tous dans l\'admiration de tout ce que Jésus faisait, il dit à ses disciples:');
INSERT INTO `bible_verses_oster` VALUES ('25417', '42', '9', '44', 'Pour vous, écoutez bien ces paroles: Le Fils de l\'homme doit être livré entre les mains des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('25418', '42', '9', '45', 'Mais ils n\'entendaient point cette parole; elle était si obscure pour eux, qu\'ils n\'y comprenaient rien; et ils craignaient de l\'interroger sur ce sujet.');
INSERT INTO `bible_verses_oster` VALUES ('25419', '42', '9', '46', 'Or, une pensée s\'empara d\'eux, savoir: Lequel d\'entre eux serait le plus grand.');
INSERT INTO `bible_verses_oster` VALUES ('25420', '42', '9', '47', 'Mais Jésus, voyant la pensée de leur cœur, prit un enfant et le plaça auprès de lui, et il leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('25421', '42', '9', '48', 'Quiconque reçoit cet enfant en mon nom, me reçoit; et quiconque me reçoit, reçoit celui qui m\'a envoyé. Car celui d\'entre vous tous qui est le plus petit, c\'est celui-là qui sera grand.');
INSERT INTO `bible_verses_oster` VALUES ('25422', '42', '9', '49', 'Et Jean, prenant la parole, dit: Maître, nous avons vu quelqu\'un qui chassait les démons en ton nom; et nous l\'en avons empêché, parce qu\'il ne te suit pas avec nous.');
INSERT INTO `bible_verses_oster` VALUES ('25423', '42', '9', '50', 'Et Jésus lui dit: Ne l\'en empêchez point; car celui qui n\'est pas contre nous est pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('25424', '42', '9', '51', 'Comme le temps de son élévation approchait, il se mit en chemin, résolu d\'aller à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('25425', '42', '9', '52', 'Et il envoya des gens devant lui, qui, étant partis, entrèrent dans un bourg des Samaritains, pour lui préparer un logement.');
INSERT INTO `bible_verses_oster` VALUES ('25426', '42', '9', '53', 'Mais ceux-ci ne le reçurent pas, parce qu\'il se dirigeait vers Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('25427', '42', '9', '54', 'Et Jacques et Jean, ses disciples, voyant cela, lui dirent: Seigneur, veux-tu que nous disions que le feu descende du ciel et qu\'il les consume, comme fit Élie?');
INSERT INTO `bible_verses_oster` VALUES ('25428', '42', '9', '55', 'Mais Jésus, se retournant, les censura et dit: Vous ne savez de quel esprit vous êtes animés;');
INSERT INTO `bible_verses_oster` VALUES ('25429', '42', '9', '56', 'Car le Fils de l\'homme n\'est point venu faire périr les hommes, mais les sauver. Et ils s\'en allèrent dans un autre bourg.');
INSERT INTO `bible_verses_oster` VALUES ('25430', '42', '9', '57', 'Comme ils étaient en chemin, un homme lui dit: Je te suivrai, Seigneur, partout où tu iras.');
INSERT INTO `bible_verses_oster` VALUES ('25431', '42', '9', '58', 'Mais Jésus lui dit: Les renards ont des tanières, et les oiseaux du ciel des nids; mais le Fils de l\'homme n\'a pas où reposer sa tête.');
INSERT INTO `bible_verses_oster` VALUES ('25432', '42', '9', '59', 'Il dit à un autre: Suis-moi. Et celui-ci répondit: Seigneur, permets que j\'aille auparavant ensevelir mon père.');
INSERT INTO `bible_verses_oster` VALUES ('25433', '42', '9', '60', 'Jésus lui dit: Laisse les morts ensevelir leurs morts, mais toi, va annoncer le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25434', '42', '9', '61', 'Un autre lui dit aussi: Je te suivrai, Seigneur, mais permets-moi de prendre auparavant congé de ceux qui sont dans ma maison.');
INSERT INTO `bible_verses_oster` VALUES ('25435', '42', '9', '62', 'Mais Jésus lui répondit: Celui qui met la main à la charrue et regarde derrière lui, n\'est point propre au royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25436', '42', '10', '1', 'Après cela, le Seigneur établit encore soixante et dix autres disciples; et il les envoya deux à deux devant lui, dans toutes les villes et dans tous les lieux où lui-même devait aller.');
INSERT INTO `bible_verses_oster` VALUES ('25437', '42', '10', '2', 'Et il leur disait: La moisson est grande; mais il y a peu d\'ouvriers; priez donc le Maître de la moisson d\'envoyer des ouvriers dans sa moisson.');
INSERT INTO `bible_verses_oster` VALUES ('25438', '42', '10', '3', 'Allez, je vous envoie comme des agneaux au milieu des loups.');
INSERT INTO `bible_verses_oster` VALUES ('25439', '42', '10', '4', 'Ne portez ni bourse, ni sac, ni souliers; et ne saluez personne en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('25440', '42', '10', '5', 'Et dans quelque maison que vous entriez, dites en entrant: La paix soit sur cette maison.');
INSERT INTO `bible_verses_oster` VALUES ('25441', '42', '10', '6', 'S\'il y a là un enfant de paix, votre paix reposera sur lui; sinon elle retournera à vous.');
INSERT INTO `bible_verses_oster` VALUES ('25442', '42', '10', '7', 'Et demeurez dans cette maison, mangeant et buvant de ce qu\'on vous donnera; car l\'ouvrier est digne de son salaire. Ne passez point d\'une maison à une autre maison.');
INSERT INTO `bible_verses_oster` VALUES ('25443', '42', '10', '8', 'Et dans quelque ville que vous entriez, si l\'on vous y reçoit, mangez de ce qu\'on vous présentera.');
INSERT INTO `bible_verses_oster` VALUES ('25444', '42', '10', '9', 'Guérissez les malades qui s\'y trouveront, et dites-leur: Le royaume de Dieu s\'est approché de vous.');
INSERT INTO `bible_verses_oster` VALUES ('25445', '42', '10', '10', 'Mais dans quelque ville que vous entriez, si l\'on ne vous reçoit pas, sortez dans les rues, et dites:');
INSERT INTO `bible_verses_oster` VALUES ('25446', '42', '10', '11', 'Nous secouons contre vous la poussière qui s\'est attachée à nous dans votre ville; sachez pourtant que le règne de Dieu s\'est approché de vous.');
INSERT INTO `bible_verses_oster` VALUES ('25447', '42', '10', '12', 'Je vous dis qu\'en ce jour-là le sort de Sodome sera plus supportable que celui de cette ville-là.');
INSERT INTO `bible_verses_oster` VALUES ('25448', '42', '10', '13', 'Malheur à toi, Chorazin; malheur à toi, Bethsaïda; car si les miracles qui ont été faits au milieu de vous, avaient été faits à Tyr et à Sidon, il y a longtemps qu\'elles se seraient converties, en prenant le sac et la cendre.');
INSERT INTO `bible_verses_oster` VALUES ('25449', '42', '10', '14', 'C\'est pourquoi le sort de Tyr et de Sidon sera plus supportable au Jugement que le vôtre.');
INSERT INTO `bible_verses_oster` VALUES ('25450', '42', '10', '15', 'Et toi, Capernaüm, qui as été élevée jusqu\'au ciel, tu seras abaissée jusqu\'en enfer.');
INSERT INTO `bible_verses_oster` VALUES ('25451', '42', '10', '16', 'Qui vous écoute, m\'écoute; et qui vous rejette, me rejette; et qui me rejette, rejette celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('25452', '42', '10', '17', 'Or, les soixante et dix disciples revinrent avec joie, disant: Seigneur, les démons mêmes nous sont assujettis en ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('25453', '42', '10', '18', 'Et il leur dit: Je voyais Satan tomber du ciel comme un éclair.');
INSERT INTO `bible_verses_oster` VALUES ('25454', '42', '10', '19', 'Voici, je vous donne le pouvoir de marcher sur les serpents, sur les scorpions, et sur toutes les forces de l\'ennemi; et rien ne pourra vous nuire.');
INSERT INTO `bible_verses_oster` VALUES ('25455', '42', '10', '20', 'Toutefois ne vous réjouissez pas de ce que les esprits vous sont assujettis; mais réjouissez-vous plutôt de ce que vos noms sont écrits dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('25456', '42', '10', '21', 'En ce même instant, Jésus tressaillit de joie en son esprit et dit: Je te loue, ô Père, Seigneur du ciel et de la terre, de ce que tu as caché ces choses aux sages et aux intelligents, et de ce que tu les as révélées aux enfants! Oui, ô Père, cela est ainsi, parce que tu l\'as trouvé bon!');
INSERT INTO `bible_verses_oster` VALUES ('25457', '42', '10', '22', 'Toutes choses m\'ont été données par mon Père; et nul ne connaît qui est le Fils, que le Père, ni qui est le Père, que le Fils, et celui à qui le Fils le voudra révéler.');
INSERT INTO `bible_verses_oster` VALUES ('25458', '42', '10', '23', 'Puis, se tournant vers ses disciples, il leur dit en particulier: Heureux les yeux qui voient ce que vous voyez!');
INSERT INTO `bible_verses_oster` VALUES ('25459', '42', '10', '24', 'Car je vous dis que plusieurs prophètes et plusieurs rois ont désiré de voir ce que vous voyez, et ne l\'ont point vu; et d\'entendre ce que vous entendez, et ne l\'ont point entendu.');
INSERT INTO `bible_verses_oster` VALUES ('25460', '42', '10', '25', 'Alors un docteur de la loi se leva et dit à Jésus, pour l\'éprouver: Maître, que faut-il que je fasse pour hériter de la vie éternelle?');
INSERT INTO `bible_verses_oster` VALUES ('25461', '42', '10', '26', 'Jésus lui dit: Qu\'est-ce qui est écrit dans la loi, et qu\'y lis-tu?');
INSERT INTO `bible_verses_oster` VALUES ('25462', '42', '10', '27', 'Il répondit: Tu aimeras le Seigneur ton Dieu de tout ton cœur, de toute ton âme, de toute ta force et de toute ta pensée; et ton prochain comme toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('25463', '42', '10', '28', 'Et Jésus lui dit: Tu as bien répondu; fais cela, et tu vivras.');
INSERT INTO `bible_verses_oster` VALUES ('25464', '42', '10', '29', 'Mais cet homme voulant paraître juste, dit à Jésus: Et qui est mon prochain?');
INSERT INTO `bible_verses_oster` VALUES ('25465', '42', '10', '30', 'Et Jésus, reprenant la parole, dit: Un homme descendit de Jérusalem à Jérico, et tomba entre les mains des brigands, qui le dépouillèrent; et après l\'avoir blessé de plusieurs coups, ils s\'en allèrent, le laissant à demi mort.');
INSERT INTO `bible_verses_oster` VALUES ('25466', '42', '10', '31', 'Or, il se rencontra qu\'un sacrificateur descendait par ce chemin-là, et ayant vu cet homme, il passa outre.');
INSERT INTO `bible_verses_oster` VALUES ('25467', '42', '10', '32', 'Un lévite étant aussi venu dans le même endroit, et le voyant, passa outre.');
INSERT INTO `bible_verses_oster` VALUES ('25468', '42', '10', '33', 'Mais un Samaritain, passant son chemin, vint vers cet homme, et le voyant, il fut touché de compassion.');
INSERT INTO `bible_verses_oster` VALUES ('25469', '42', '10', '34', 'Et s\'approchant, il banda ses plaies, et il y versa de l\'huile et du vin; puis il le mit sur sa monture, et le mena à une hôtellerie, et prit soin de lui.');
INSERT INTO `bible_verses_oster` VALUES ('25470', '42', '10', '35', 'Le lendemain, en partant, il tira deux deniers d\'argent, et les donna à l\'hôte, et lui dit: Aie soin de lui, et tout ce que tu dépenseras de plus, je te le rendrai à mon retour.');
INSERT INTO `bible_verses_oster` VALUES ('25471', '42', '10', '36', 'Lequel donc de ces trois te semble avoir été le prochain de celui qui est tombé entre les mains des voleurs?');
INSERT INTO `bible_verses_oster` VALUES ('25472', '42', '10', '37', 'Le docteur dit: C\'est celui qui a exercé la miséricorde envers lui. Jésus donc lui dit: Va, et fais la même chose.');
INSERT INTO `bible_verses_oster` VALUES ('25473', '42', '10', '38', 'Comme ils étaient en chemin, il entra dans un bourg, et une femme, nommée Marthe, le reçut dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('25474', '42', '10', '39', 'Elle avait une sœur nommée Marie, qui, se tenant assise aux pieds de Jésus, écoutait sa parole.');
INSERT INTO `bible_verses_oster` VALUES ('25475', '42', '10', '40', 'Et Marthe était distraite par divers soins du ménage. Étant survenue, elle dit: Seigneur, ne considères-tu point que ma sœur me laisse servir toute seule? Dis-lui donc qu\'elle m\'aide.');
INSERT INTO `bible_verses_oster` VALUES ('25476', '42', '10', '41', 'Et Jésus lui répondit: Marthe, Marthe, tu te mets en peine et tu t\'agites pour beaucoup de choses; mais une seule est nécessaire; et Marie a choisi la bonne part, qui ne lui sera point ôtée.');
INSERT INTO `bible_verses_oster` VALUES ('25477', '42', '11', '1', 'Un jour que Jésus était en prière en un certain lieu, après qu\'il eut achevé, un de ses disciples lui dit: Seigneur, enseigne-nous à prier, comme Jean l\'a aussi enseigné à ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('25478', '42', '11', '2', 'Et il leur dit: Quand vous priez, dites: Notre Père qui es aux cieux; ton nom soit sanctifié; ton règne vienne; ta volonté soit faite sur la terre comme au ciel;');
INSERT INTO `bible_verses_oster` VALUES ('25479', '42', '11', '3', 'Donne-nous chaque jour notre pain quotidien;');
INSERT INTO `bible_verses_oster` VALUES ('25480', '42', '11', '4', 'Pardonne-nous nos péchés; car nous pardonnons aussi à tous ceux qui nous ont offensés; et ne nous induis point en tentation; mais délivre-nous du malin.');
INSERT INTO `bible_verses_oster` VALUES ('25481', '42', '11', '5', 'Puis il leur dit: Si l\'un de vous avait un ami qui vînt le trouver à minuit, et qui lui dît: Mon ami, prête-moi trois pains;');
INSERT INTO `bible_verses_oster` VALUES ('25482', '42', '11', '6', 'Car un de mes amis qui est en voyage est survenu chez moi, et je n\'ai rien à lui présenter;');
INSERT INTO `bible_verses_oster` VALUES ('25483', '42', '11', '7', 'Et que cet homme, qui est dans sa maison, lui répondît: Ne m\'importune pas, ma porte est fermée, et mes enfants sont avec moi au lit; je ne saurais me lever pour t\'en donner.');
INSERT INTO `bible_verses_oster` VALUES ('25484', '42', '11', '8', 'Je vous dis, que quand même il ne se lèverait pas pour lui en donner parce qu\'il est son ami, il se lèverait à cause de son importunité, et lui en donnerait autant qu\'il en aurait besoin.');
INSERT INTO `bible_verses_oster` VALUES ('25485', '42', '11', '9', 'Moi aussi, je vous dis: Demandez, et on vous donnera; cherchez, et vous trouverez; heurtez, et on vous ouvrira.');
INSERT INTO `bible_verses_oster` VALUES ('25486', '42', '11', '10', 'Car quiconque demande, reçoit, et qui cherche, trouve; et on ouvrira à celui qui heurte.');
INSERT INTO `bible_verses_oster` VALUES ('25487', '42', '11', '11', 'Qui est le père d\'entre vous, qui donne à son fils une pierre, lorsqu\'il lui demande du pain? Ou, s\'il lui demande un poisson, lui donnera-t-il un serpent au lieu d\'un poisson?');
INSERT INTO `bible_verses_oster` VALUES ('25488', '42', '11', '12', 'Ou encore, s\'il lui demande un ouf, lui donnera-t-il un scorpion?');
INSERT INTO `bible_verses_oster` VALUES ('25489', '42', '11', '13', 'Si donc, vous, qui êtes mauvais, savez donner de bonnes choses à vos enfants, combien plus votre Père céleste donnera-t-il le Saint-Esprit à ceux qui le lui demandent?');
INSERT INTO `bible_verses_oster` VALUES ('25490', '42', '11', '14', 'Jésus chassa aussi un démon qui était muet; et le démon étant sorti, le muet parla; et le peuple était dans l\'admiration.');
INSERT INTO `bible_verses_oster` VALUES ('25491', '42', '11', '15', 'Et quelques-uns d\'entre eux dirent: C\'est par Béelzébul, le prince des démons, qu\'il chasse les démons.');
INSERT INTO `bible_verses_oster` VALUES ('25492', '42', '11', '16', 'Mais d\'autres, pour l\'éprouver, lui demandaient un miracle qui vint du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('25493', '42', '11', '17', 'Mais Jésus, connaissant leurs pensées, leur dit: Tout royaume divisé contre lui-même sera réduit en désert; et toute maison divisée contre elle-même tombera en ruine.');
INSERT INTO `bible_verses_oster` VALUES ('25494', '42', '11', '18', 'Si donc Satan est aussi divisé contre lui-même, comment son règne subsistera-t-il? puisque vous dites que c\'est par Béelzébul que je chasse les démons.');
INSERT INTO `bible_verses_oster` VALUES ('25495', '42', '11', '19', 'Que si je chasse les démons par Béelzébul, vos fils par qui les chassent-ils? C\'est pourquoi ils seront vos juges.');
INSERT INTO `bible_verses_oster` VALUES ('25496', '42', '11', '20', 'Mais si je chasse les démons par le doigt de Dieu, il est donc vrai que le règne de Dieu est venu à vous.');
INSERT INTO `bible_verses_oster` VALUES ('25497', '42', '11', '21', 'Quand un homme fort et bien armé garde sa maison, tout ce qu\'il a est en sûreté.');
INSERT INTO `bible_verses_oster` VALUES ('25498', '42', '11', '22', 'Mais lorsqu\'un plus fort que lui survient, il le terrasse, lui ôte toutes ses armes auxquelles il se confiait, et partage ses dépouilles.');
INSERT INTO `bible_verses_oster` VALUES ('25499', '42', '11', '23', 'Celui qui n\'est pas avec moi est contre moi, et celui qui n\'assemble pas avec moi, dissipe.');
INSERT INTO `bible_verses_oster` VALUES ('25500', '42', '11', '24', 'Lorsqu\'un esprit immonde est sorti d\'un homme, il va par des lieux arides, cherchant du repos, et il n\'en trouve point; et il dit: Je retournerai dans ma maison, d\'où je suis sorti.');
INSERT INTO `bible_verses_oster` VALUES ('25501', '42', '11', '25', 'Et quand il y vient, il la trouve balayée et ornée.');
INSERT INTO `bible_verses_oster` VALUES ('25502', '42', '11', '26', 'Alors il s\'en va et prend avec lui sept autres esprits pires que lui, et ils y entrent et y demeurent; et le dernier état de cet homme devient pire que le premier.');
INSERT INTO `bible_verses_oster` VALUES ('25503', '42', '11', '27', 'Comme il disait ces choses, une femme de la foule éleva sa voix et lui dit: Heureux les flancs qui t\'ont porté, et les mamelles qui t\'ont allaité!');
INSERT INTO `bible_verses_oster` VALUES ('25504', '42', '11', '28', 'Mais plutôt, reprit Jésus, heureux ceux qui écoutent la parole de Dieu, et qui la mettent en pratique!');
INSERT INTO `bible_verses_oster` VALUES ('25505', '42', '11', '29', 'Comme le peuple s\'amassait en foule, Jésus se mit à dire: Cette race est méchante, elle demande un miracle, et il ne lui en sera point donné d\'autre que celui du prophète Jonas.');
INSERT INTO `bible_verses_oster` VALUES ('25506', '42', '11', '30', 'Car, comme Jonas fut un miracle pour les Ninivites, le Fils de l\'homme en sera un pour cette génération.');
INSERT INTO `bible_verses_oster` VALUES ('25507', '42', '11', '31', 'La reine du Midi s\'élèvera au jour du jugement contre les hommes de cette génération, et les condamnera, parce qu\'elle vint des bornes de la terre pour entendre la sagesse de Salomon; et voici, il y a ici plus que Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('25508', '42', '11', '32', 'Les hommes de Ninive s\'élèveront au jour du jugement contre cette génération, et la condamneront, parce qu\'ils se repentirent à la prédication de Jonas; et voici, il y a ici plus que Jonas.');
INSERT INTO `bible_verses_oster` VALUES ('25509', '42', '11', '33', 'Personne n\'allume une lampe pour la mettre dans un lieu caché, ou sous un boisseau; mais sur un chandelier, afin que ceux qui entrent, voient la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('25510', '42', '11', '34', 'L\'œil est la lumière du corps; si donc ton œil est sain, tout ton corps sera éclairé; mais s\'il est mauvais, ton corps sera dans les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('25511', '42', '11', '35', 'Prends donc garde que la lumière qui est en toi ne soit que ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('25512', '42', '11', '36', 'Si donc tout ton corps est éclairé, et s\'il n\'a aucune partie qui soit dans les ténèbres, il sera tout éclairé, comme quand une lampe t\'éclaire par sa lumière.');
INSERT INTO `bible_verses_oster` VALUES ('25513', '42', '11', '37', 'Comme il parlait, un pharisien le pria de dîner chez lui; et Jésus entra et se mit à table.');
INSERT INTO `bible_verses_oster` VALUES ('25514', '42', '11', '38', 'Et le pharisien s\'étonna de ce qu\'il vit qu\'il ne s\'était pas lavé avant le dîner.');
INSERT INTO `bible_verses_oster` VALUES ('25515', '42', '11', '39', 'Et le Seigneur lui dit: Vous autres pharisiens, vous nettoyez le dehors de la coupe et du plat; mais au-dedans vous êtes pleins de rapine et de méchanceté.');
INSERT INTO `bible_verses_oster` VALUES ('25516', '42', '11', '40', 'Insensés! celui qui a fait le dehors n\'a t-il pas aussi fait le dedans?');
INSERT INTO `bible_verses_oster` VALUES ('25517', '42', '11', '41', 'Mais plutôt, donnez en aumônes ce que vous avez, et toutes choses seront pures pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('25518', '42', '11', '42', 'Mais malheur à vous, pharisiens, qui payez la dîme de la menthe, de la rue et de toutes sortes d\'herbes, tandis que vous négligez la justice et l\'amour de Dieu. Ce sont là les choses qu\'il fallait faire, sans néanmoins négliger les autres.');
INSERT INTO `bible_verses_oster` VALUES ('25519', '42', '11', '43', 'Malheur à vous, pharisiens, qui aimez à occuper les premières places dans les synagogues, et à être salués dans les places publiques.');
INSERT INTO `bible_verses_oster` VALUES ('25520', '42', '11', '44', 'Malheur à vous, scribes et pharisiens hypocrites, parce que vous ressemblez aux sépulcres qui ne paraissent point, et les hommes qui marchent dessus n\'en savent rien.');
INSERT INTO `bible_verses_oster` VALUES ('25521', '42', '11', '45', 'Alors un des docteurs de la loi prit la parole et lui dit: Maître, en disant ces choses, tu nous outrages aussi.');
INSERT INTO `bible_verses_oster` VALUES ('25522', '42', '11', '46', 'Et Jésus dit: Malheur aussi à vous, docteurs de la loi, parce que vous chargez les hommes de fardeaux qu\'ils ne peuvent porter, et vous-mêmes n\'y touchez pas du doigt.');
INSERT INTO `bible_verses_oster` VALUES ('25523', '42', '11', '47', 'Malheur à vous, parce que vous bâtissez les sépulcres des prophètes que vos pères ont fait mourir.');
INSERT INTO `bible_verses_oster` VALUES ('25524', '42', '11', '48', 'Vous êtes donc les témoins et les complices des actions de vos pères; car ils ont fait mourir les prophètes, et vous bâtissez leurs tombeaux.');
INSERT INTO `bible_verses_oster` VALUES ('25525', '42', '11', '49', 'C\'est pourquoi aussi la sagesse de Dieu a dit: Je leur enverrai des prophètes et des messagers; et ils feront mourir les uns et persécuteront les autres;');
INSERT INTO `bible_verses_oster` VALUES ('25526', '42', '11', '50', 'Afin que le sang de tous les prophètes, qui a été répandu dès la création du monde, soit redemandé à cette génération,');
INSERT INTO `bible_verses_oster` VALUES ('25527', '42', '11', '51', 'Depuis le sang d\'Abel jusqu\'au sang de Zacharie, qui fut tué entre l\'autel et le temple; oui, vous dis-je, il sera redemandé à cette génération.');
INSERT INTO `bible_verses_oster` VALUES ('25528', '42', '11', '52', 'Malheur à vous, docteurs de la loi, parce qu\'ayant pris la clef de la connaissance, vous n\'y êtes point entrés vous-mêmes, et vous avez encore empêché d\'y entrer ceux qui voulaient le faire.');
INSERT INTO `bible_verses_oster` VALUES ('25529', '42', '11', '53', 'Et comme il leur disait cela, les scribes et les pharisiens se mirent à le presser fortement, et à le faire parler sur plusieurs choses,');
INSERT INTO `bible_verses_oster` VALUES ('25530', '42', '11', '54', 'Lui tendant des pièges, et cherchant à tirer quelque chose de sa bouche, afin de l\'accuser.');
INSERT INTO `bible_verses_oster` VALUES ('25531', '42', '12', '1', 'Cependant, le peuple s\'étant assemblé par milliers, tellement qu\'ils se foulaient les uns les autres, il se mit à dire à ses disciples: Gardez-vous sur toutes choses du levain des pharisiens, qui est l\'hypocrisie.');
INSERT INTO `bible_verses_oster` VALUES ('25532', '42', '12', '2', 'Car il n\'y a rien de caché qui ne doive être découvert, ni rien de secret qui ne doive être connu.');
INSERT INTO `bible_verses_oster` VALUES ('25533', '42', '12', '3', 'C\'est pourquoi les choses que vous aurez dites dans les ténèbres seront entendues dans la lumière; et ce que vous aurez dit à l\'oreille, dans les chambres, sera prêché sur les maisons.');
INSERT INTO `bible_verses_oster` VALUES ('25534', '42', '12', '4', 'Et je vous dis, à vous mes amis: Ne craignez point ceux qui tuent le corps, et qui, après cela, ne peuvent rien faire de plus.');
INSERT INTO `bible_verses_oster` VALUES ('25535', '42', '12', '5', 'Mais je vous montrerai qui vous devez craindre; craignez celui qui, après avoir ôté la vie, a le pouvoir d\'envoyer dans la géhenne; oui, je vous le dis, c\'est celui-là que vous devez craindre.');
INSERT INTO `bible_verses_oster` VALUES ('25536', '42', '12', '6', 'Ne vend-on pas cinq petits passereaux pour deux pites? Cependant Dieu n\'en oublie pas un seul.');
INSERT INTO `bible_verses_oster` VALUES ('25537', '42', '12', '7', 'Et même tous les cheveux de votre tête sont comptés; ne craignez donc point, vous valez plus que beaucoup de passereaux.');
INSERT INTO `bible_verses_oster` VALUES ('25538', '42', '12', '8', 'Or, je vous le dis: quiconque me confessera devant les hommes, le Fils de l\'homme le confessera aussi devant les anges de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25539', '42', '12', '9', 'Mais celui qui me reniera devant les hommes, sera renié devant les anges de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25540', '42', '12', '10', 'Et quiconque aura parlé contre le Fils de l\'homme, il lui sera pardonné; mais à celui qui aura blasphémé contre le Saint-Esprit, il ne sera point pardonné.');
INSERT INTO `bible_verses_oster` VALUES ('25541', '42', '12', '11', 'Quand on vous mènera dans les synagogues et devant les magistrats et les autorités, ne vous mettez point en peine de quelle manière vous répondrez pour votre défense, ni de ce que vous aurez à dire;');
INSERT INTO `bible_verses_oster` VALUES ('25542', '42', '12', '12', 'Car le Saint-Esprit vous enseignera en ce même instant ce qu\'il faudra dire.');
INSERT INTO `bible_verses_oster` VALUES ('25543', '42', '12', '13', 'Alors quelqu\'un de la troupe lui dit: Maître, dis à mon frère qu\'il partage avec moi notre héritage.');
INSERT INTO `bible_verses_oster` VALUES ('25544', '42', '12', '14', 'Mais Jésus lui répondit: O homme, qui m\'a établi pour être votre juge, ou pour faire vos partages?');
INSERT INTO `bible_verses_oster` VALUES ('25545', '42', '12', '15', 'Puis il leur dit: Gardez-vous avec soin de l\'avarice; car quoique les biens abondent à quelqu\'un, il n\'a pas la vie par ses biens.');
INSERT INTO `bible_verses_oster` VALUES ('25546', '42', '12', '16', 'Et il leur dit cette parabole: Les terres d\'un homme riche avaient rapporté avec abondance;');
INSERT INTO `bible_verses_oster` VALUES ('25547', '42', '12', '17', 'Et il raisonnait en lui-même, disant: Que ferai-je? car je n\'ai pas assez de place pour serrer ma récolte.');
INSERT INTO `bible_verses_oster` VALUES ('25548', '42', '12', '18', 'Voici, dit-il, ce que je ferai: j\'abattrai mes greniers, et j\'en bâtirai de plus grands, et j\'y amasserai toute ma récolte et tous mes biens.');
INSERT INTO `bible_verses_oster` VALUES ('25549', '42', '12', '19', 'Puis je dirai à mon âme: Mon âme, tu as beaucoup de biens en réserve pour plusieurs années; repose-toi, mange, bois et te réjouis.');
INSERT INTO `bible_verses_oster` VALUES ('25550', '42', '12', '20', 'Mais Dieu lui dit: Insensé, cette nuit même, ton âme te sera redemandée; et ce que tu as amassé, pour qui sera-t-il?');
INSERT INTO `bible_verses_oster` VALUES ('25551', '42', '12', '21', 'Il en est ainsi de celui qui amasse des biens pour lui-même, et qui n\'est point riche en Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25552', '42', '12', '22', 'Alors il dit à ses disciples: C\'est pourquoi, je vous dis, ne soyez point en souci pour votre vie, de ce que vous mangerez; ni pour votre corps, de quoi vous serez vêtus.');
INSERT INTO `bible_verses_oster` VALUES ('25553', '42', '12', '23', 'La vie est plus que la nourriture, et le corps plus que le vêtement.');
INSERT INTO `bible_verses_oster` VALUES ('25554', '42', '12', '24', 'Considérez les corbeaux; ils ne sèment ni ne moissonnent, et ils n\'ont point de cellier ni de grenier, et Dieu les nourrit; combien ne valez-vous pas plus que des oiseaux!');
INSERT INTO `bible_verses_oster` VALUES ('25555', '42', '12', '25', 'Et qui de vous peut, par ses inquiétudes, ajouter une coudée à sa taille?');
INSERT INTO `bible_verses_oster` VALUES ('25556', '42', '12', '26', 'Si donc vous ne pouvez pas même les plus petites choses, pourquoi vous inquiétez-vous du reste?');
INSERT INTO `bible_verses_oster` VALUES ('25557', '42', '12', '27', 'Considérez comment les lis croissent; ils ne travaillent ni ne filent; cependant, je vous dis que Salomon même, dans toute sa gloire, n\'a point été vêtu comme l\'un d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('25558', '42', '12', '28', 'Que si Dieu revêt ainsi une herbe qui est aujourd\'hui dans les champs, et qui demain sera jetée dans le four, combien plus vous revêtira-t-il, gens de petite foi?');
INSERT INTO `bible_verses_oster` VALUES ('25559', '42', '12', '29', 'Et ne vous mettez point en peine de ce que vous mangerez, ou de ce que vous boirez, et n\'ayez point l\'esprit inquiet.');
INSERT INTO `bible_verses_oster` VALUES ('25560', '42', '12', '30', 'Car ce sont les nations du monde qui recherchent toutes ces choses; et votre Père sait que vous en avez besoin;');
INSERT INTO `bible_verses_oster` VALUES ('25561', '42', '12', '31', 'Cherchez plutôt le royaume de Dieu, et toutes ces choses vous seront données par-dessus.');
INSERT INTO `bible_verses_oster` VALUES ('25562', '42', '12', '32', 'Ne crains point, petit troupeau; car il a plu à votre Père de vous donner le royaume.');
INSERT INTO `bible_verses_oster` VALUES ('25563', '42', '12', '33', 'Vendez ce que vous avez, et le donnez en aumônes; faites-vous des bourses qui ne s\'usent point, un trésor dans les cieux qui ne manque jamais, d\'où les voleurs n\'approchent point, et où la teigne ne gâte rien.');
INSERT INTO `bible_verses_oster` VALUES ('25564', '42', '12', '34', 'Car où est votre trésor, là aussi sera votre cœur.');
INSERT INTO `bible_verses_oster` VALUES ('25565', '42', '12', '35', 'Que vos reins soient ceints, et vos lampes allumées.');
INSERT INTO `bible_verses_oster` VALUES ('25566', '42', '12', '36', 'Et soyez comme des hommes qui attendent que leur maître revienne des noces; afin que quand il viendra et qu\'il heurtera à la porte, ils lui ouvrent aussitôt.');
INSERT INTO `bible_verses_oster` VALUES ('25567', '42', '12', '37', 'Heureux ces serviteurs que le maître trouvera veillant quand il arrivera! Je vous dis en vérité, qu\'il se ceindra, qu\'il les fera mettre à table, et qu\'il viendra les servir.');
INSERT INTO `bible_verses_oster` VALUES ('25568', '42', '12', '38', 'Que s\'il arrive à la seconde ou à la troisième veille, et qu\'il les trouve dans cet état, heureux ces serviteurs-là!');
INSERT INTO `bible_verses_oster` VALUES ('25569', '42', '12', '39', 'Vous savez que si un père de famille était averti à quelle heure un larron doit venir, il veillerait et ne laisserait pas percer sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('25570', '42', '12', '40', 'Vous donc aussi, soyez prêts, car le Fils de l\'homme viendra à l\'heure que vous ne penserez point.');
INSERT INTO `bible_verses_oster` VALUES ('25571', '42', '12', '41', 'Alors Pierre lui dit: Seigneur, est-ce pour nous que tu dis cette parabole, ou est-ce aussi pour tous?');
INSERT INTO `bible_verses_oster` VALUES ('25572', '42', '12', '42', 'Et le Seigneur dit: Quel est donc le dispensateur fidèle et prudent, que le maître a établi sur ses domestiques, pour leur donner au temps marqué la mesure ordinaire de blé?');
INSERT INTO `bible_verses_oster` VALUES ('25573', '42', '12', '43', 'Heureux ce serviteur que son maître trouvera faisant ainsi, quand il arrivera!');
INSERT INTO `bible_verses_oster` VALUES ('25574', '42', '12', '44', 'Je vous dis en vérité, qu\'il l\'établira sur tout ce qu\'il a.');
INSERT INTO `bible_verses_oster` VALUES ('25575', '42', '12', '45', 'Mais si ce serviteur dit en son cœur: Mon maître tarde à venir; et qu\'il se mette à battre les serviteurs et les servantes, à manger, à boire, et à s\'enivrer;');
INSERT INTO `bible_verses_oster` VALUES ('25576', '42', '12', '46', 'Le maître de ce serviteur viendra au jour qu\'il n\'attend pas, et à l\'heure qu\'il ne sait pas, et il le séparera, et lui donnera sa part avec les infidèles.');
INSERT INTO `bible_verses_oster` VALUES ('25577', '42', '12', '47', 'Le serviteur qui a connu la volonté de son maître, et qui ne s\'est pas tenu prêt et n\'a pas fait cette volonté, sera battu de plusieurs coups.');
INSERT INTO `bible_verses_oster` VALUES ('25578', '42', '12', '48', 'Mais celui qui ne l\'a point connue, et qui a fait des choses dignes de châtiment, sera battu de peu de coups. Et il sera beaucoup redemandé à quiconque il aura été beaucoup donné; et on exigera plus de celui à qui on aura beaucoup confié.');
INSERT INTO `bible_verses_oster` VALUES ('25579', '42', '12', '49', 'Je suis venu mettre le feu sur la terre; et qu\'ai-je à désirer s\'il est déjà allumé!');
INSERT INTO `bible_verses_oster` VALUES ('25580', '42', '12', '50', 'Mais je dois être baptisé d\'un baptême; et combien ne suis-je pas pressé jusqu\'à ce qu\'il s\'accomplisse!');
INSERT INTO `bible_verses_oster` VALUES ('25581', '42', '12', '51', 'Pensez-vous que je sois venu apporter la paix sur la terre?');
INSERT INTO `bible_verses_oster` VALUES ('25582', '42', '12', '52', 'Non, vous dis-je; mais la division; car désormais, dans une maison, ils seront cinq, divisés trois contre deux, et deux contre trois.');
INSERT INTO `bible_verses_oster` VALUES ('25583', '42', '12', '53', 'Le père sera divisé d\'avec le fils, et le fils d\'avec le père; la mère d\'avec la fille, et la fille d\'avec la mère; la belle-mère d\'avec la belle-fille, et la belle-fille d\'avec la belle-mère.');
INSERT INTO `bible_verses_oster` VALUES ('25584', '42', '12', '54', 'Il disait encore au peuple: Quand vous voyez une nuée qui se lève du côté d\'occident, vous dites aussitôt: Il va pleuvoir; et cela arrive ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('25585', '42', '12', '55', 'Et quand le vent du midi souffle, vous dites: Il fera chaud, et cela arrive.');
INSERT INTO `bible_verses_oster` VALUES ('25586', '42', '12', '56', 'Hypocrites! vous savez discerner l\'aspect de la terre et du ciel; comment donc ne discernez-vous pas ce temps-ci?');
INSERT INTO `bible_verses_oster` VALUES ('25587', '42', '12', '57', 'Et pourquoi ne discernez-vous pas aussi par vous-mêmes ce qui est juste?');
INSERT INTO `bible_verses_oster` VALUES ('25588', '42', '12', '58', 'Or, quand tu vas devant le magistrat avec ta partie adverse, tâche en chemin de sortir d\'affaire avec elle, de peur qu\'elle ne te traîne devant le juge, que le juge ne te livre au sergent, et que le sergent ne te mette en prison.');
INSERT INTO `bible_verses_oster` VALUES ('25589', '42', '12', '59', 'Je te dis que tu ne sortiras point de là, que tu n\'aies payé jusqu\'à la dernière obole.');
INSERT INTO `bible_verses_oster` VALUES ('25590', '42', '13', '1', 'En ce temps-là, quelques personnes qui se trouvaient là, racontèrent à Jésus ce qui était arrivé à des Galiléens, dont Pilate avait mêlé le sang avec celui de leurs sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('25591', '42', '13', '2', 'Et Jésus, répondant, leur dit: Pensez-vous que ces Galiléens fussent plus grands pécheurs que tous les autres Galiléens, parce qu\'ils ont souffert ces choses?');
INSERT INTO `bible_verses_oster` VALUES ('25592', '42', '13', '3', 'Non, vous dis-je; mais si vous ne vous repentez, vous périrez tous de même.');
INSERT INTO `bible_verses_oster` VALUES ('25593', '42', '13', '4', 'Ou pensez-vous que ces dix-huit sur qui la tour de Siloé est tombée, et qu\'elle a tués, fussent plus coupables que tous les habitants de Jérusalem?');
INSERT INTO `bible_verses_oster` VALUES ('25594', '42', '13', '5', 'Non, vous dis-je; mais si vous ne vous repentez, vous périrez tous de même.');
INSERT INTO `bible_verses_oster` VALUES ('25595', '42', '13', '6', 'Il dit aussi cette similitude: Un homme avait un figuier planté dans sa vigne, et il y vint chercher du fruit, et n\'en trouva point.');
INSERT INTO `bible_verses_oster` VALUES ('25596', '42', '13', '7', 'Et il dit au vigneron: Voici, il y a déjà trois ans que je viens chercher du fruit à ce figuier, et je n\'en trouve point: coupe-le, pourquoi occupe-t-il la terre inutilement?');
INSERT INTO `bible_verses_oster` VALUES ('25597', '42', '13', '8', 'Le vigneron lui répondit: Seigneur, laisse-le encore cette année, jusqu\'à ce que je l\'aie déchaussé, et que j\'y aie mis du fumier.');
INSERT INTO `bible_verses_oster` VALUES ('25598', '42', '13', '9', 'Peut-être portera-t-il du fruit, sinon, tu le couperas ci-après.');
INSERT INTO `bible_verses_oster` VALUES ('25599', '42', '13', '10', 'Comme Jésus enseignait dans une synagogue un jour de sabbat,');
INSERT INTO `bible_verses_oster` VALUES ('25600', '42', '13', '11', 'Il se trouva là une femme possédée d\'un esprit qui la rendait malade depuis dix-huit ans, et qui était courbée, en sorte qu\'elle ne pouvait point du tout se redresser.');
INSERT INTO `bible_verses_oster` VALUES ('25601', '42', '13', '12', 'Jésus, la voyant, l\'appela et lui dit: Femme, tu es délivrée de ta maladie.');
INSERT INTO `bible_verses_oster` VALUES ('25602', '42', '13', '13', 'Et il lui imposa les mains; et à l\'instant elle fut redressée, et elle donna gloire à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25603', '42', '13', '14', 'Mais le chef de la synagogue, indigné de ce que Jésus avait fait une guérison un jour de sabbat, prit la parole et dit au peuple: Il y a six jours pour travailler; venez donc ces jours-là pour être guéris, et non pas le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('25604', '42', '13', '15', 'Mais le Seigneur lui répondit: Hypocrite, chacun de vous ne détache-t-il pas son bœuf ou son âne de la crèche, le jour du sabbat, et ne le mène-t-il pas à l\'abreuvoir?');
INSERT INTO `bible_verses_oster` VALUES ('25605', '42', '13', '16', 'Et ne fallait-il point, en un jour de sabbat, détacher de cette chaîne cette fille d\'Abraham, que Satan tenait liée depuis dix-huit ans?');
INSERT INTO `bible_verses_oster` VALUES ('25606', '42', '13', '17', 'Comme il parlait ainsi, tous ses adversaires étaient confus, et tout le peuple se réjouissait de toutes les choses glorieuses qu\'il faisait.');
INSERT INTO `bible_verses_oster` VALUES ('25607', '42', '13', '18', 'Alors il dit: A quoi est semblable le royaume de Dieu, et à quoi le comparerai-je?');
INSERT INTO `bible_verses_oster` VALUES ('25608', '42', '13', '19', 'Il est semblable à une graine de moutarde, qu\'un homme prend et met dans son jardin; et elle croît et devient un grand arbre, de sorte que les oiseaux du ciel habitent dans ses branches.');
INSERT INTO `bible_verses_oster` VALUES ('25609', '42', '13', '20', 'Il dit encore: A quoi comparerai-je le royaume de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('25610', '42', '13', '21', 'Il est semblable au levain qu\'une femme prend, et qu\'elle met dans trois mesures de farine, jusqu\'à ce que la pâte soit toute levée.');
INSERT INTO `bible_verses_oster` VALUES ('25611', '42', '13', '22', 'Et Jésus allait par les villes et par les bourgs, enseignant et tenant le chemin de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('25612', '42', '13', '23', 'Et quelqu\'un lui dit: Seigneur, n\'y a-t-il que peu de gens qui soient sauvés?');
INSERT INTO `bible_verses_oster` VALUES ('25613', '42', '13', '24', 'Et il leur dit: Efforcez-vous d\'entrer par la porte étroite; car je vous dis que plusieurs chercheront à y entrer, et qu\'ils ne le pourront.');
INSERT INTO `bible_verses_oster` VALUES ('25614', '42', '13', '25', 'Quand le père de famille sera entré, et qu\'il aura fermé la porte, et que, vous étant dehors, vous vous mettrez à heurter et à dire: Seigneur, Seigneur, ouvre-nous; il vous répondra: Je ne sais d\'où vous êtes.');
INSERT INTO `bible_verses_oster` VALUES ('25615', '42', '13', '26', 'Alors vous direz: Nous avons mangé et bu en ta présence, et tu as enseigné dans nos places publiques.');
INSERT INTO `bible_verses_oster` VALUES ('25616', '42', '13', '27', 'Et il répondra: Je vous dis que je ne sais d\'où vous êtes; retirez-vous de moi, vous tous qui faites métier de l\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('25617', '42', '13', '28', 'Là seront les pleurs et les grincements de dents, quand vous verrez Abraham, Isaac, et Jacob et tous les prophètes dans le royaume de Dieu, et que vous serez jetés dehors.');
INSERT INTO `bible_verses_oster` VALUES ('25618', '42', '13', '29', 'Et il en viendra d\'orient et d\'occident, du septentrion et du midi, qui seront à table dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25619', '42', '13', '30', 'Et voici, il en est des derniers qui seront les premiers, et des premiers qui seront les derniers.');
INSERT INTO `bible_verses_oster` VALUES ('25620', '42', '13', '31', 'Ce même jour, quelques pharisiens vinrent lui dire: Retire-toi d\'ici, et t\'en va; car Hérode veut te faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('25621', '42', '13', '32', 'Et il leur dit: Allez et dites à ce renard: Voici, je chasse les démons et j\'achève de faire des guérisons, aujourd\'hui et demain, et le troisième jour je finis.');
INSERT INTO `bible_verses_oster` VALUES ('25622', '42', '13', '33', 'Cependant, il me faut marcher aujourd\'hui, demain et le jour suivant, parce qu\'il n\'arrive point qu\'un prophète meure hors de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('25623', '42', '13', '34', 'Jérusalem, Jérusalem, qui tues les prophètes, et qui lapides ceux qui te sont envoyés, combien de fois j\'ai voulu rassembler tes enfants, comme la poule rassemble sa couvée sous ses ailes, et vous ne l\'avez pas voulu!');
INSERT INTO `bible_verses_oster` VALUES ('25624', '42', '13', '35', 'Voici, votre habitation va vous rester déserte, et je vous dis en vérité, que vous ne me verrez plus jusqu\'à ce que vous disiez: Béni soit celui qui vient au nom du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('25625', '42', '14', '1', 'Un jour de sabbat, Jésus était entré dans la maison d\'un des principaux pharisiens pour y manger, et ceux-ci l\'observaient.');
INSERT INTO `bible_verses_oster` VALUES ('25626', '42', '14', '2', 'Or, un homme hydropique était devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('25627', '42', '14', '3', 'Et Jésus, prenant la parole, dit aux docteurs de la loi et aux pharisiens: Est-il permis de guérir le jour de sabbat?');
INSERT INTO `bible_verses_oster` VALUES ('25628', '42', '14', '4', 'Et ils demeurèrent dans le silence. Alors, prenant le malade, il le guérit et le renvoya.');
INSERT INTO `bible_verses_oster` VALUES ('25629', '42', '14', '5', 'Puis il leur dit: Qui de vous, si son âne ou son bœuf tombe dans un puits, ne l\'en retire aussitôt le jour de sabbat');
INSERT INTO `bible_verses_oster` VALUES ('25630', '42', '14', '6', 'Et ils ne purent lui répondre sur cela.');
INSERT INTO `bible_verses_oster` VALUES ('25631', '42', '14', '7', 'Il proposa aussi aux conviés une parabole, remarquant comment ils choisissaient les premières places; et il leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('25632', '42', '14', '8', 'Quand quelqu\'un t\'invitera à des noces, ne te mets pas à la première place, de peur qu\'il ne se trouve parmi les conviés une personne plus considérable que toi;');
INSERT INTO `bible_verses_oster` VALUES ('25633', '42', '14', '9', 'Et que celui qui vous aura invités, toi et lui, ne vienne et ne te dise: Cède la place à celui-ci; et qu\'alors tu n\'aies la honte d\'être mis à la dernière place.');
INSERT INTO `bible_verses_oster` VALUES ('25634', '42', '14', '10', 'Mais, quand tu seras invité, va te mettre à la dernière place, afin que quand celui qui t\'a invité viendra, il te dise: Mon ami, monte plus haut. Alors cela te fera honneur devant ceux qui seront à table avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('25635', '42', '14', '11', 'Car quiconque s\'élève sera abaissé, et quiconque s\'abaisse sera élevé.');
INSERT INTO `bible_verses_oster` VALUES ('25636', '42', '14', '12', 'Et il disait à celui qui l\'avait invité: Quand tu fais un dîner ou un souper, n\'invite pas tes amis, ni tes frères, ni tes parents, ni tes voisins riches, de peur qu\'ils ne t\'invitent à leur tour, et qu\'on ne te rende la pareille.');
INSERT INTO `bible_verses_oster` VALUES ('25637', '42', '14', '13', 'Mais, quand tu feras un festin, convie les pauvres, les impotents, les boiteux et les aveugles;');
INSERT INTO `bible_verses_oster` VALUES ('25638', '42', '14', '14', 'Et tu seras heureux de ce qu\'ils ne peuvent pas te le rendre; car tu en recevras la récompense à la résurrection des justes.');
INSERT INTO `bible_verses_oster` VALUES ('25639', '42', '14', '15', 'Un de ceux qui étaient à table, ayant entendu cela, lui dit: Heureux celui qui mangera du pain dans le royaume de Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('25640', '42', '14', '16', 'Jésus lui dit: Un homme fit un grand souper, et il y convia beaucoup de gens;');
INSERT INTO `bible_verses_oster` VALUES ('25641', '42', '14', '17', 'Et il envoya son serviteur, à l\'heure du souper, dire aux conviés: Venez, car tout est prêt.');
INSERT INTO `bible_verses_oster` VALUES ('25642', '42', '14', '18', 'Et ils se mirent tous, de concert, à s\'excuser. Le premier lui dit: J\'ai acheté une terre, et il me faut nécessairement partir et la voir; je te prie de m\'excuser.');
INSERT INTO `bible_verses_oster` VALUES ('25643', '42', '14', '19', 'Et un autre dit: J\'ai acheté cinq couples de bœufs, et je m\'en vais les éprouver; je te prie de m\'excuser.');
INSERT INTO `bible_verses_oster` VALUES ('25644', '42', '14', '20', 'Et un autre dit: J\'ai épousé une femme, ainsi je n\'y puis aller.');
INSERT INTO `bible_verses_oster` VALUES ('25645', '42', '14', '21', 'Et le serviteur étant de retour, rapporta cela à son maître. Alors le père de famille en colère dit à son serviteur: Va-t\'en promptement sur les places et dans les rues de la ville, et amène ici les pauvres, les impotents, les boiteux et les aveugles.');
INSERT INTO `bible_verses_oster` VALUES ('25646', '42', '14', '22', 'Ensuite le serviteur dit: Seigneur, on a fait ce que tu as commandé, et il y a encore de la place.');
INSERT INTO `bible_verses_oster` VALUES ('25647', '42', '14', '23', 'Et le maître dit au serviteur: Va dans les chemins et le long des haies, et contrains d\'entrer ceux qui y sont, afin que ma maison soit remplie.');
INSERT INTO `bible_verses_oster` VALUES ('25648', '42', '14', '24', 'Car je vous dis qu\'aucun de ceux qui avaient été conviés ne goûtera de mon souper.');
INSERT INTO `bible_verses_oster` VALUES ('25649', '42', '14', '25', 'Comme une grande multitude de gens allaient avec lui, il se tourna vers eux et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('25650', '42', '14', '26', 'Si quelqu\'un vient à moi, et ne hait pas son père, sa mère, sa femme, ses enfants, ses frères, ses sœurs, plus encore sa propre vie, il ne peut être mon disciple.');
INSERT INTO `bible_verses_oster` VALUES ('25651', '42', '14', '27', 'Et quiconque ne porte pas sa croix, et ne me suit pas, ne peut être mon disciple.');
INSERT INTO `bible_verses_oster` VALUES ('25652', '42', '14', '28', 'Car qui de vous, voulant bâtir une tour, ne s\'assied premièrement, et ne calcule la dépense, pour voir s\'il a de quoi l\'achever?');
INSERT INTO `bible_verses_oster` VALUES ('25653', '42', '14', '29', 'De peur, qu\'après qu\'il en aura posé les fondements, et qu\'il n\'aura pu achever, tous ceux qui le verront ne viennent à se moquer de lui, et ne disent:');
INSERT INTO `bible_verses_oster` VALUES ('25654', '42', '14', '30', 'Cet homme a commencé de bâtir, et n\'a pu achever.');
INSERT INTO `bible_verses_oster` VALUES ('25655', '42', '14', '31', 'Ou, quel est le roi, qui marchant pour livrer bataille à un autre roi, ne s\'asseye premièrement et ne consulte s\'il pourra, avec dix mille hommes, aller à la rencontre de celui qui vient contre lui avec vingt mille?');
INSERT INTO `bible_verses_oster` VALUES ('25656', '42', '14', '32', 'Autrement, pendant que celui-ci est encore loin, il lui envoie une ambassade, pour demander la paix.');
INSERT INTO `bible_verses_oster` VALUES ('25657', '42', '14', '33', 'Ainsi quiconque parmi vous ne renonce pas à tout ce qu\'il a, ne peut être mon disciple.');
INSERT INTO `bible_verses_oster` VALUES ('25658', '42', '14', '34', 'Le sel est une bonne chose; mais si le sel perd sa saveur, avec quoi l\'assaisonnera-t-on?');
INSERT INTO `bible_verses_oster` VALUES ('25659', '42', '14', '35', 'Il n\'est bon, ni pour la terre, ni pour le fumier; on le jette dehors. Que celui qui a des oreilles pour entendre, entende.');
INSERT INTO `bible_verses_oster` VALUES ('25660', '42', '15', '1', 'Tous TOUS les péagers et les gens de mauvaise vie s\'approchaient de Jésus pour l\'entendre.');
INSERT INTO `bible_verses_oster` VALUES ('25661', '42', '15', '2', 'Et les pharisiens et les scribes en murmuraient et disaient: Cet homme reçoit les gens de mauvaise vie et mange avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('25662', '42', '15', '3', 'Mais il leur dit cette parabole:');
INSERT INTO `bible_verses_oster` VALUES ('25663', '42', '15', '4', 'Quel est l\'homme d\'entre vous qui, ayant cent brebis, s\'il en perd une, ne laisse les quatre-vingt-dix-neuf au désert, et n\'aille après celle qui est perdue, jusqu\'à ce qu\'il l\'ait trouvée;');
INSERT INTO `bible_verses_oster` VALUES ('25664', '42', '15', '5', 'Et qui, l\'ayant trouvée, ne la mette sur ses épaules avec joie;');
INSERT INTO `bible_verses_oster` VALUES ('25665', '42', '15', '6', 'Et étant arrivé dans la maison, n\'appelle ses amis et ses voisins, et ne leur dise: Réjouissez-vous avec moi, car j\'ai trouvé ma brebis qui était perdue?');
INSERT INTO `bible_verses_oster` VALUES ('25666', '42', '15', '7', 'Je vous dis qu\'il y aura de même plus de joie dans le ciel pour un seul pécheur qui se repent, que pour quatre-vingt-dix-neuf justes qui n\'ont pas besoin de repentance.');
INSERT INTO `bible_verses_oster` VALUES ('25667', '42', '15', '8', 'Ou, quelle est la femme qui, ayant dix drachmes, si elle en perd une, n\'allume une chandelle, ne balaie la maison et ne la cherche avec soin, jusqu\'à ce qu\'elle l\'ait trouvée;');
INSERT INTO `bible_verses_oster` VALUES ('25668', '42', '15', '9', 'Et qui, l\'ayant trouvée, n\'appelle ses amies et ses voisines, et ne leur dise: Réjouissez-vous avec moi, car j\'ai trouvé la drachme que j\'avais perdue?');
INSERT INTO `bible_verses_oster` VALUES ('25669', '42', '15', '10', 'Je vous dis qu\'il y a de même de la joie, devant les anges de Dieu, pour un seul pécheur qui se repent.');
INSERT INTO `bible_verses_oster` VALUES ('25670', '42', '15', '11', 'Il dit encore: Un homme avait deux fils.');
INSERT INTO `bible_verses_oster` VALUES ('25671', '42', '15', '12', 'Et le plus jeune dit au père: Mon père, donne-moi la part de bien qui doit m\'échoir. Et le père leur partagea son bien.');
INSERT INTO `bible_verses_oster` VALUES ('25672', '42', '15', '13', 'Et peu de jours après, ce plus jeune fils ayant tout amassé, partit pour un pays éloigné, et y dissipa son bien en vivant dans la débauche.');
INSERT INTO `bible_verses_oster` VALUES ('25673', '42', '15', '14', 'Après qu\'il eut tout dépensé, il survint une grande famine dans ce pays; et il commença à être dans l\'indigence.');
INSERT INTO `bible_verses_oster` VALUES ('25674', '42', '15', '15', 'Et s\'en étant allé, il se mit au service d\'un des habitants de ce pays, qui l\'envoya dans ses terres paître les pourceaux.');
INSERT INTO `bible_verses_oster` VALUES ('25675', '42', '15', '16', 'Et il eût bien voulu se rassasier des carouges que les pourceaux mangeaient; mais personne ne lui en donnait.');
INSERT INTO `bible_verses_oster` VALUES ('25676', '42', '15', '17', 'Étant donc rentré en lui-même, il dit: Combien de serviteurs aux gages de mon père ont du pain en abondance, et moi, je meurs de faim!');
INSERT INTO `bible_verses_oster` VALUES ('25677', '42', '15', '18', 'Je me lèverai et m\'en irai vers mon père, et je lui dirai: Mon père, j\'ai péché contre le ciel et contre toi;');
INSERT INTO `bible_verses_oster` VALUES ('25678', '42', '15', '19', 'Et je ne suis plus digne d\'être appelé ton fils; traite moi comme l\'un de tes mercenaires.');
INSERT INTO `bible_verses_oster` VALUES ('25679', '42', '15', '20', 'Il partit donc et vint vers son père. Et comme il était encore loin, son père le vit et fut touché de compassion, et courant à lui, il se jeta à son cou et le baisa.');
INSERT INTO `bible_verses_oster` VALUES ('25680', '42', '15', '21', 'Et son fils lui dit: Mon père, j\'ai péché contre le ciel et contre toi, et je ne suis plus digne d\'être appelé ton fils.');
INSERT INTO `bible_verses_oster` VALUES ('25681', '42', '15', '22', 'Mais le père dit à ses serviteurs: Apportez la plus belle robe, et l\'en revêtez, et mettez-lui un anneau au doigt et des souliers aux pieds;');
INSERT INTO `bible_verses_oster` VALUES ('25682', '42', '15', '23', 'Et amenez le veau gras, et le tuez; mangeons et réjouissons-nous;');
INSERT INTO `bible_verses_oster` VALUES ('25683', '42', '15', '24', 'Parce que mon fils, que voici, était mort, et il est revenu à la vie; il était perdu, et il est retrouvé. Et ils commencèrent à se réjouir.');
INSERT INTO `bible_verses_oster` VALUES ('25684', '42', '15', '25', 'Cependant, son fils aîné qui était à la campagne, revint, et comme il approchait de la maison, il entendit une symphonie et des danses.');
INSERT INTO `bible_verses_oster` VALUES ('25685', '42', '15', '26', 'Et il appela un des serviteurs, auquel il demanda ce que c\'était.');
INSERT INTO `bible_verses_oster` VALUES ('25686', '42', '15', '27', 'Et le serviteur lui dit: Ton frère est de retour, et ton père a tué le veau gras, parce qu\'il l\'a recouvré en bonne santé.');
INSERT INTO `bible_verses_oster` VALUES ('25687', '42', '15', '28', 'Mais il se mit en colère et ne voulut point entrer. Son père donc sortit et le pria d\'entrer.');
INSERT INTO `bible_verses_oster` VALUES ('25688', '42', '15', '29', 'Mais il répondit à son père: Voici, il y a tant d\'années que je te sers, sans avoir jamais contrevenu à ton commandement, et tu ne m\'as jamais donné un chevreau pour me réjouir avec mes amis.');
INSERT INTO `bible_verses_oster` VALUES ('25689', '42', '15', '30', 'Mais quand ton fils, que voilà, qui a mangé son bien avec des femmes débauchées, est revenu, tu as fait tuer le veau gras pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('25690', '42', '15', '31', 'Et son père lui dit: Mon fils! tu es toujours avec moi, et tout ce que j\'ai est à toi.');
INSERT INTO `bible_verses_oster` VALUES ('25691', '42', '15', '32', 'Mais il fallait bien se réjouir et s\'égayer, parce que ton frère, que voilà, était mort, et il est revenu à la vie; il était perdu, et il est retrouvé.');
INSERT INTO `bible_verses_oster` VALUES ('25692', '42', '16', '1', 'Jésus disait aussi à ses disciples: Un homme riche avait un économe qui fut accusé devant lui de lui dissiper son bien.');
INSERT INTO `bible_verses_oster` VALUES ('25693', '42', '16', '2', 'Et l\'ayant fait venir, il lui dit: Qu\'est-ce que j\'entends dire de toi? Rends compte de ton administration; car tu ne pourras plus administrer mon bien.');
INSERT INTO `bible_verses_oster` VALUES ('25694', '42', '16', '3', 'Alors cet économe dit en lui-même: Que ferai-je, puisque mon maître m\'ôte l\'administration de son bien? Je ne saurais travailler à la terre, j\'aurais honte de mendier.');
INSERT INTO `bible_verses_oster` VALUES ('25695', '42', '16', '4', 'Je sais ce que je ferai, afin que quand on m\'aura ôté mon administration, il y ait des gens qui me reçoivent dans leurs maisons.');
INSERT INTO `bible_verses_oster` VALUES ('25696', '42', '16', '5', 'Alors il fit venir séparément chacun des débiteurs de son maître, et il dit au premier: Combien dois-tu à mon maître?');
INSERT INTO `bible_verses_oster` VALUES ('25697', '42', '16', '6', 'Il répondit: Cent mesures d\'huile. Et l\'économe lui dit: Reprends ton billet; assieds-toi, et écris-en promptement un autre de cinquante.');
INSERT INTO `bible_verses_oster` VALUES ('25698', '42', '16', '7', 'Il dit ensuite à un autre: Et toi, combien dois-tu? Il dit: Cent mesures de froment. Et l\'économe lui dit: Reprends ton billet, et écris-en un autre de quatre-vingts.');
INSERT INTO `bible_verses_oster` VALUES ('25699', '42', '16', '8', 'Et le maître loua cet économe infidèle de ce qu\'il avait agi avec habileté; car les enfants de ce siècle sont plus prudents dans leur génération, que les enfants de lumière.');
INSERT INTO `bible_verses_oster` VALUES ('25700', '42', '16', '9', 'Et moi, je vous dis: Faites-vous des amis avec les richesses injustes, afin que quand vous mourrez, ils vous reçoivent dans les tabernacles éternels.');
INSERT INTO `bible_verses_oster` VALUES ('25701', '42', '16', '10', 'Celui qui est fidèle dans les petites choses sera aussi fidèle dans les grandes; et celui qui est injuste dans les petites choses sera aussi injuste dans les grandes.');
INSERT INTO `bible_verses_oster` VALUES ('25702', '42', '16', '11', 'Si donc vous n\'avez pas été fidèles dans les richesses injustes, qui vous confiera les véritables?');
INSERT INTO `bible_verses_oster` VALUES ('25703', '42', '16', '12', 'Et si vous n\'avez pas été fidèles dans ce qui est à autrui, qui vous donnera ce qui est à vous?');
INSERT INTO `bible_verses_oster` VALUES ('25704', '42', '16', '13', 'Nul serviteur ne peut servir deux maîtres; car, ou il haïra l\'un, et aimera l\'autre; ou il s\'attachera à l\'un, et méprisera l\'autre. Vous ne pouvez servir Dieu et Mammon.');
INSERT INTO `bible_verses_oster` VALUES ('25705', '42', '16', '14', 'Les pharisiens, qui étaient avares, écoutaient tout cela, et se moquaient de lui.');
INSERT INTO `bible_verses_oster` VALUES ('25706', '42', '16', '15', 'Et il leur dit: Pour vous, vous voulez passer pour justes devant les hommes; mais Dieu connaît vos cœurs; car ce qui est élevé devant les hommes est une abomination devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25707', '42', '16', '16', 'La loi et les prophètes vont jusqu\'à Jean; depuis ce temps-là le royaume de Dieu est annoncé,');
INSERT INTO `bible_verses_oster` VALUES ('25708', '42', '16', '17', 'Et chacun y entre par la violence. Mais il est plus aisé que le ciel et la terre passent, qu\'il n\'est possible qu\'un seul trait de lettre de la loi soit aboli.');
INSERT INTO `bible_verses_oster` VALUES ('25709', '42', '16', '18', 'Quiconque répudie sa femme et en épouse une autre, commet un adultère, et quiconque épouse celle que son mari a répudiée, commet un adultère.');
INSERT INTO `bible_verses_oster` VALUES ('25710', '42', '16', '19', 'Il y avait un homme riche, qui se vêtait de pourpre et de fin lin, et qui se traitait chaque jour magnifiquement.');
INSERT INTO `bible_verses_oster` VALUES ('25711', '42', '16', '20', 'Il y avait aussi un pauvre, nommé Lazare, qui était couché à sa porte, couvert d\'ulcères;');
INSERT INTO `bible_verses_oster` VALUES ('25712', '42', '16', '21', 'Il désirait de se rassasier des miettes qui tombaient de la table du riche; et les chiens même venaient lécher ses ulcères.');
INSERT INTO `bible_verses_oster` VALUES ('25713', '42', '16', '22', 'Or, il arriva que le pauvre mourut, et il fut porté par les anges dans le sein d\'Abraham; le riche mourut aussi, et fut enseveli.');
INSERT INTO `bible_verses_oster` VALUES ('25714', '42', '16', '23', 'Et étant en enfer, dans les tourments, il leva les yeux, et vit de loin Abraham, et Lazare dans son sein;');
INSERT INTO `bible_verses_oster` VALUES ('25715', '42', '16', '24', 'Et s\'écriant, il dit: Père Abraham, aie pitié de moi, et envoie Lazare, afin qu\'il trempe dans l\'eau le bout de son doigt, pour me rafraîchir la langue: Car je suis extrêmement tourmenté dans cette flamme.');
INSERT INTO `bible_verses_oster` VALUES ('25716', '42', '16', '25', 'Mais Abraham répondit: Mon fils, souviens-toi que tu as eu tes biens pendant ta vie, et que Lazare y a eu des maux; maintenant il est consolé, et toi tu es dans les tourments.');
INSERT INTO `bible_verses_oster` VALUES ('25717', '42', '16', '26', 'Outre cela, il y a un grand abîme entre vous et nous, de sorte que ceux qui voudraient passer d\'ici à vous, ne le peuvent; non plus que ceux qui voudraient traverser de là jusqu\'à nous.');
INSERT INTO `bible_verses_oster` VALUES ('25718', '42', '16', '27', 'Et le riche dit: Je te prie donc, père Abraham, d\'envoyer Lazare dans la maison de mon père');
INSERT INTO `bible_verses_oster` VALUES ('25719', '42', '16', '28', '(Car j\'ai cinq frères), pour leur attester ces choses, de peur qu\'ils ne viennent aussi dans ce lieu de tourments.');
INSERT INTO `bible_verses_oster` VALUES ('25720', '42', '16', '29', 'Abraham lui répondit: Ils ont Moïse et les prophètes; qu\'ils les écoutent.');
INSERT INTO `bible_verses_oster` VALUES ('25721', '42', '16', '30', 'Le riche dit: Non, père Abraham; mais si quelqu\'un des morts va vers eux, ils se repentiront.');
INSERT INTO `bible_verses_oster` VALUES ('25722', '42', '16', '31', 'Et Abraham lui dit: S\'ils n\'écoutent pas Moïse et les prophètes, ils ne seraient pas non plus persuadés, quand même l\'un des morts ressusciterait.');
INSERT INTO `bible_verses_oster` VALUES ('25723', '42', '17', '1', 'Jésus dit aussi à ses disciples: Il ne peut se faire qu\'il n\'arrive des scandales; toutefois, malheur à celui par qui ils arrivent.');
INSERT INTO `bible_verses_oster` VALUES ('25724', '42', '17', '2', 'Il vaudrait mieux pour lui qu\'on lui mît au cou une meule de moulin, et qu\'on le jetât dans la mer, que de scandaliser un de ces petits.');
INSERT INTO `bible_verses_oster` VALUES ('25725', '42', '17', '3', 'Prenez garde à vous. Si ton frère t\'a offensé, reprends-le; et s\'il se repent, pardonne-lui.');
INSERT INTO `bible_verses_oster` VALUES ('25726', '42', '17', '4', 'Et s\'il t\'a offensé sept fois le jour, et que sept fois le jour il revienne vers toi, et dise: Je me repens; pardonne-lui.');
INSERT INTO `bible_verses_oster` VALUES ('25727', '42', '17', '5', 'Et les apôtres dirent au Seigneur: Augmente-nous la foi.');
INSERT INTO `bible_verses_oster` VALUES ('25728', '42', '17', '6', 'Et le Seigneur dit: Si vous aviez de la foi gros comme un grain de moutarde, vous diriez à ce sycomore: Déracine-toi, et te plante dans la mer; et il vous obéirait.');
INSERT INTO `bible_verses_oster` VALUES ('25729', '42', '17', '7', 'Qui de vous, ayant un serviteur qui laboure, ou qui paisse les troupeaux, lui dise aussitôt qu\'il revient des champs:');
INSERT INTO `bible_verses_oster` VALUES ('25730', '42', '17', '8', 'Avance-toi et te mets à table. Ne lui dira-t-il pas plutôt: Prépare-moi à souper et ceins-toi, et me sers, jusqu\'à ce que j\'aie mangé et bu; et après cela tu mangeras et tu boiras.');
INSERT INTO `bible_verses_oster` VALUES ('25731', '42', '17', '9', 'Aura-t-il de l\'obligation à ce serviteur, parce qu\'il aura fait ce qui lui avait été commandé? Je ne le pense pas.');
INSERT INTO `bible_verses_oster` VALUES ('25732', '42', '17', '10', 'Vous de même, quand vous aurez fait tout ce qui vous est commandé, dites: Nous sommes des serviteurs inutiles, parce que nous n\'avons fait que ce que nous étions obligés de faire.');
INSERT INTO `bible_verses_oster` VALUES ('25733', '42', '17', '11', 'Comme il allait à Jérusalem, il passait par le milieu de la Samarie et de la Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('25734', '42', '17', '12', 'Et entrant dans un bourg, il rencontra dix hommes lépreux, qui se tenaient éloignés;');
INSERT INTO `bible_verses_oster` VALUES ('25735', '42', '17', '13', 'Et ils s\'écrièrent: Jésus, Maître, aie pitié de nous!');
INSERT INTO `bible_verses_oster` VALUES ('25736', '42', '17', '14', 'Les ayant vus, il leur dit: Allez, et montrez-vous aux sacrificateurs. Et il arriva qu\'en s\'en allant, ils furent nettoyés.');
INSERT INTO `bible_verses_oster` VALUES ('25737', '42', '17', '15', 'Et l\'un d\'eux, voyant qu\'il était guéri, revint glorifiant Dieu à haute voix.');
INSERT INTO `bible_verses_oster` VALUES ('25738', '42', '17', '16', 'Et il se jeta aux pieds de Jésus, le visage contre terre, lui rendant grâces.');
INSERT INTO `bible_verses_oster` VALUES ('25739', '42', '17', '17', 'Or, il était Samaritain. Jésus, prenant la parole, dit: Tous les dix n\'ont-ils pas été guéris? Où sont donc les neuf autres?');
INSERT INTO `bible_verses_oster` VALUES ('25740', '42', '17', '18', 'Il ne s\'est trouvé que cet étranger qui soit revenu donner gloire à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25741', '42', '17', '19', 'Alors il lui dit: Lève-toi, va, ta foi t\'a guéri.');
INSERT INTO `bible_verses_oster` VALUES ('25742', '42', '17', '20', 'Les pharisiens lui ayant demandé quand le règne de Dieu viendrait, il leur répondit: Le règne de Dieu ne viendra point avec éclat;');
INSERT INTO `bible_verses_oster` VALUES ('25743', '42', '17', '21', 'Et on ne dira point: Le voici ici, ou: Le voilà là; car voici, le règne de Dieu est au milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('25744', '42', '17', '22', 'Et il dit aux disciples: Des jours viendront où vous désirerez de voir l\'un des jours du Fils de l\'homme, et vous ne le verrez point.');
INSERT INTO `bible_verses_oster` VALUES ('25745', '42', '17', '23', 'Et l\'on vous dira: Le voici ici, ou: Le voilà là; n\'y allez point, et ne les suivez point.');
INSERT INTO `bible_verses_oster` VALUES ('25746', '42', '17', '24', 'Car comme l\'éclair flamboyant brille d\'une extrémité du ciel à l\'autre, ainsi paraîtra le Fils de l\'homme en son jour.');
INSERT INTO `bible_verses_oster` VALUES ('25747', '42', '17', '25', 'Mais il faut auparavant qu\'il souffre beaucoup et qu\'il soit rejeté par cette génération.');
INSERT INTO `bible_verses_oster` VALUES ('25748', '42', '17', '26', 'Et ce qui arriva du temps de Noé, arrivera de même au temps du Fils de l\'homme:');
INSERT INTO `bible_verses_oster` VALUES ('25749', '42', '17', '27', 'On mangeait, on buvait, on prenait et on donnait en mariage, jusqu\'au jour où Noé entra dans l\'arche; et le déluge vint qui les fit tous périr.');
INSERT INTO `bible_verses_oster` VALUES ('25750', '42', '17', '28', 'C\'est encore ce qui arriva du temps de Lot: On mangeait, on buvait, on achetait, on vendait, on plantait et on bâtissait;');
INSERT INTO `bible_verses_oster` VALUES ('25751', '42', '17', '29', 'Mais le jour que Lot sortit de Sodome, une pluie de feu et de soufre tomba du ciel, qui les fit tous périr;');
INSERT INTO `bible_verses_oster` VALUES ('25752', '42', '17', '30', 'Il en sera de même au jour que le Fils de l\'homme paraîtra.');
INSERT INTO `bible_verses_oster` VALUES ('25753', '42', '17', '31', 'En ce jour-là, que celui qui sera sur le toit, et qui aura ses meubles dans la maison, ne descende pas pour les emporter; et de même que celui qui est aux champs ne revienne pas en arrière.');
INSERT INTO `bible_verses_oster` VALUES ('25754', '42', '17', '32', 'Souvenez-vous de la femme de Lot.');
INSERT INTO `bible_verses_oster` VALUES ('25755', '42', '17', '33', 'Quiconque cherchera à sauver sa vie, la perdra; et quiconque la perdra, la retrouvera.');
INSERT INTO `bible_verses_oster` VALUES ('25756', '42', '17', '34', 'Je vous dis qu\'en cette nuit, de deux personnes qui seront dans un même lit, l\'une sera prise et l\'autre laissée.');
INSERT INTO `bible_verses_oster` VALUES ('25757', '42', '17', '35', 'De deux femmes qui moudront ensemble, l\'une sera prise et l\'autre laissée.');
INSERT INTO `bible_verses_oster` VALUES ('25758', '42', '17', '36', 'De deux personnes qui seront aux champs, l\'une sera prise et l\'autre laissée.');
INSERT INTO `bible_verses_oster` VALUES ('25759', '42', '17', '37', 'Et répondant ils lui dirent: Où sera-ce, Seigneur? Et il leur dit: Où sera le corps mort, là s\'assembleront les aigles.');
INSERT INTO `bible_verses_oster` VALUES ('25760', '42', '18', '1', 'Jésus leur dit aussi cette parabole, pour montrer qu\'il faut prier toujours, et ne point se relâcher:');
INSERT INTO `bible_verses_oster` VALUES ('25761', '42', '18', '2', 'Il y avait dans une ville un juge qui ne craignait point Dieu, et qui n\'avait d\'égard pour personne.');
INSERT INTO `bible_verses_oster` VALUES ('25762', '42', '18', '3', 'Il y avait aussi dans cette ville-là une veuve, qui venait à lui, et lui disait: Fais-moi justice de ma partie adverse.');
INSERT INTO `bible_verses_oster` VALUES ('25763', '42', '18', '4', 'Pendant longtemps il n\'en voulut rien faire. Cependant, il dit enfin en lui-même: Quoique je ne craigne point Dieu, et que je n\'aie d\'égard pour personne;');
INSERT INTO `bible_verses_oster` VALUES ('25764', '42', '18', '5', 'Néanmoins, parce que cette veuve m\'importune, je lui ferai justice, de peur qu\'elle ne vienne toujours me rompre la tête.');
INSERT INTO `bible_verses_oster` VALUES ('25765', '42', '18', '6', 'Et le Seigneur dit: Écoutez ce que dit ce juge injuste.');
INSERT INTO `bible_verses_oster` VALUES ('25766', '42', '18', '7', 'Et Dieu ne vengera-t-il point ses élus, qui crient à lui jour et nuit, quoiqu\'il diffère sa vengeance?');
INSERT INTO `bible_verses_oster` VALUES ('25767', '42', '18', '8', 'Je vous dis qu\'il les vengera bientôt. Mais quand le Fils de l\'homme viendra, trouvera-t-il la foi sur la terre?');
INSERT INTO `bible_verses_oster` VALUES ('25768', '42', '18', '9', 'Il dit aussi cette parabole, au sujet des gens persuadés en eux-mêmes qu\'ils étaient justes, et qui méprisaient les autres:');
INSERT INTO `bible_verses_oster` VALUES ('25769', '42', '18', '10', 'Deux hommes montèrent au temple pour prier; l\'un était pharisien, et l\'autre péager.');
INSERT INTO `bible_verses_oster` VALUES ('25770', '42', '18', '11', 'Le pharisien se tenant debout, priait ainsi en lui-même: O Dieu, je te rends grâces de ce que je ne suis pas comme le reste des hommes, qui sont ravisseurs, injustes, adultères, ni aussi comme ce péager;');
INSERT INTO `bible_verses_oster` VALUES ('25771', '42', '18', '12', 'Je jeûne deux fois la semaine, je donne la dîme de tout ce que je possède.');
INSERT INTO `bible_verses_oster` VALUES ('25772', '42', '18', '13', 'Mais le péager, se tenant éloigné, n\'osait pas même lever les yeux au ciel; mais il se frappait la poitrine, en disant: O Dieu, sois apaisé envers moi qui suis pécheur!');
INSERT INTO `bible_verses_oster` VALUES ('25773', '42', '18', '14', 'Je vous le dis, celui-ci redescendit justifié dans sa maison préférablement à l\'autre; car quiconque s\'élève sera abaissé, et quiconque s\'abaisse sera élevé.');
INSERT INTO `bible_verses_oster` VALUES ('25774', '42', '18', '15', 'On lui présentait aussi des petits enfants, afin qu\'il les touchât. Les disciples voyant cela, reprenaient ceux qui les présentaient.');
INSERT INTO `bible_verses_oster` VALUES ('25775', '42', '18', '16', 'Mais Jésus les appelant à lui, dit: Laissez venir à moi les petits enfants, et ne les en empêchez point; car le royaume de Dieu est pour ceux qui leur ressemblent.');
INSERT INTO `bible_verses_oster` VALUES ('25776', '42', '18', '17', 'Je vous dis en vérité que quiconque ne recevra pas le royaume de Dieu comme un petit enfant, n\'y entrera point.');
INSERT INTO `bible_verses_oster` VALUES ('25777', '42', '18', '18', 'Alors un des principaux du lieu demanda à Jésus: Bon Maître, que dois-je faire pour obtenir la vie éternelle?');
INSERT INTO `bible_verses_oster` VALUES ('25778', '42', '18', '19', 'Jésus lui dit: Pourquoi m\'appelles-tu bon? Personne n\'est bon, sauf Dieu seul.');
INSERT INTO `bible_verses_oster` VALUES ('25779', '42', '18', '20', 'Tu connais les commandements: Tu ne commettras point d\'adultère; tu ne tueras point; tu ne déroberas point; tu ne diras point de faux témoignage; honore ton père et ta mère.');
INSERT INTO `bible_verses_oster` VALUES ('25780', '42', '18', '21', 'Il lui dit: J\'ai gardé toutes ces choses dès ma jeunesse.');
INSERT INTO `bible_verses_oster` VALUES ('25781', '42', '18', '22', 'Jésus entendant cela, lui dit: Il te manque encore une chose; vends tout ce que tu as, et le distribue aux pauvres, et tu auras un trésor dans le ciel; puis viens, et suis-moi.');
INSERT INTO `bible_verses_oster` VALUES ('25782', '42', '18', '23', 'Mais quand il eut entendu cela, il devint tout triste; car il était fort riche.');
INSERT INTO `bible_verses_oster` VALUES ('25783', '42', '18', '24', 'Jésus voyant qu\'il était devenu tout triste, dit: Qu\'il est difficile à ceux qui ont des richesses d\'entrer dans le royaume de Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('25784', '42', '18', '25', 'Il est plus facile à un chameau d\'entrer par le trou d\'une aiguille, qu\'à un riche d\'entrer dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25785', '42', '18', '26', 'Et ceux qui l\'entendaient dirent: Et qui peut être sauvé?');
INSERT INTO `bible_verses_oster` VALUES ('25786', '42', '18', '27', 'Et Jésus leur dit: Ce qui est impossible aux hommes est possible à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25787', '42', '18', '28', 'Et Pierre dit: Voici, nous avons tout quitté, et nous t\'avons suivi.');
INSERT INTO `bible_verses_oster` VALUES ('25788', '42', '18', '29', 'Et il leur dit: Je vous dis en vérité, qu\'il n\'est personne qui ait laissé une maison, ou des parents ou des frères, ou une femme ou des enfants, pour le royaume de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('25789', '42', '18', '30', 'Qui ne reçoive beaucoup plus en ce siècle-ci, et, dans le siècle à venir, la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('25790', '42', '18', '31', 'Jésus prit ensuite à part les douze, et leur dit: Voici, nous montons à Jérusalem, et toutes les choses qui ont été écrites par les prophètes, touchant le Fils de l\'homme, vont être accomplies.');
INSERT INTO `bible_verses_oster` VALUES ('25791', '42', '18', '32', 'Car il sera livré aux gentils, on se moquera de lui, on l\'outragera, et on crachera sur lui;');
INSERT INTO `bible_verses_oster` VALUES ('25792', '42', '18', '33', 'Et après qu\'on l\'aura fouetté, on le fera mourir, et le troisième jour il ressuscitera.');
INSERT INTO `bible_verses_oster` VALUES ('25793', '42', '18', '34', 'Mais ils n\'entendirent rien à tout cela; ce discours leur était caché, et ils ne comprenaient point ce qui leur était dit.');
INSERT INTO `bible_verses_oster` VALUES ('25794', '42', '18', '35', 'Comme il approchait de Jérico, un aveugle, qui était assis près du chemin, et qui demandait l\'aumône,');
INSERT INTO `bible_verses_oster` VALUES ('25795', '42', '18', '36', 'Entendant la foule du peuple qui passait, demanda ce que c\'était;');
INSERT INTO `bible_verses_oster` VALUES ('25796', '42', '18', '37', 'Et on lui apprit que c\'était Jésus de Nazareth qui passait.');
INSERT INTO `bible_verses_oster` VALUES ('25797', '42', '18', '38', 'Alors il s\'écria: Jésus, Fils de David, aie pitié de moi!');
INSERT INTO `bible_verses_oster` VALUES ('25798', '42', '18', '39', 'Et ceux qui allaient devant le reprenaient pour le faire taire; mais il criait encore plus fort: Fils de David, aie pitié de moi!');
INSERT INTO `bible_verses_oster` VALUES ('25799', '42', '18', '40', 'Et Jésus, s\'étant arrêté, commanda qu\'on le lui amenât; et quand l\'aveugle se fut approché,');
INSERT INTO `bible_verses_oster` VALUES ('25800', '42', '18', '41', 'Il lui demanda: Que veux-tu que je te fasse? Et il répondit: Seigneur, que je recouvre la vue.');
INSERT INTO `bible_verses_oster` VALUES ('25801', '42', '18', '42', 'Et Jésus lui dit: Recouvre la vue; ta foi t\'a guéri.');
INSERT INTO `bible_verses_oster` VALUES ('25802', '42', '18', '43', 'Et à l\'instant il recouvra la vue, et il le suivait, donnant gloire à Dieu. Et tout le peuple voyant cela, loua Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25803', '42', '19', '1', 'Jésus étant entré à Jérico passait par la ville.');
INSERT INTO `bible_verses_oster` VALUES ('25804', '42', '19', '2', 'Et un homme appelé Zachée, chef des péagers, qui était riche,');
INSERT INTO `bible_verses_oster` VALUES ('25805', '42', '19', '3', 'Cherchait à voir qui était Jésus; mais il ne le pouvait à cause de la foule, parce qu\'il était de petite taille.');
INSERT INTO `bible_verses_oster` VALUES ('25806', '42', '19', '4', 'C\'est pourquoi il courut devant, et monta sur un sycomore pour le voir, parce qu\'il devait passer par là.');
INSERT INTO `bible_verses_oster` VALUES ('25807', '42', '19', '5', 'Jésus étant venu en cet endroit, et levant les yeux, le vit et lui dit: Zachée, hâte-toi de descendre; car il faut que je loge aujourd\'hui dans ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('25808', '42', '19', '6', 'Et il descendit promptement, et le reçut avec joie.');
INSERT INTO `bible_verses_oster` VALUES ('25809', '42', '19', '7', 'Et tous ceux qui virent cela murmuraient, disant qu\'il était entré chez un homme de mauvaise vie pour y loger.');
INSERT INTO `bible_verses_oster` VALUES ('25810', '42', '19', '8', 'Et Zachée se présentant devant le Seigneur, lui dit: Seigneur, je donne la moitié de mes biens aux pauvres, et si j\'ai fait tort à quelqu\'un en quelque chose, je lui en rends quatre fois autant.');
INSERT INTO `bible_verses_oster` VALUES ('25811', '42', '19', '9', 'Et Jésus lui dit: Le salut est entré aujourd\'hui dans cette maison, parce que celui-ci est aussi enfant d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('25812', '42', '19', '10', 'Car le Fils de l\'homme est venu chercher et sauver ce qui était perdu.');
INSERT INTO `bible_verses_oster` VALUES ('25813', '42', '19', '11', 'Comme ils écoutaient ce discours, Jésus continuant, proposa une parabole, parce qu\'il était près de Jérusalem, et qu\'ils croyaient que le royaume de Dieu allait paraître bientôt.');
INSERT INTO `bible_verses_oster` VALUES ('25814', '42', '19', '12', 'Il dit donc: Un homme de grande naissance s\'en alla dans un pays éloigné pour prendre possession d\'un royaume, et s\'en revenir ensuite.');
INSERT INTO `bible_verses_oster` VALUES ('25815', '42', '19', '13', 'Et ayant appelé dix de ses serviteurs, il leur donna dix marcs d\'argent, et leur dit: Faites-les valoir jusqu\'à ce que je revienne.');
INSERT INTO `bible_verses_oster` VALUES ('25816', '42', '19', '14', 'Mais les gens de son pays le haïssaient; et ils envoyèrent une ambassade après lui, pour dire: Nous ne voulons pas que celui-ci règne sur nous.');
INSERT INTO `bible_verses_oster` VALUES ('25817', '42', '19', '15', 'Il arriva donc, lorsqu\'il fut de retour, après avoir pris possession du royaume, qu\'il commanda qu\'on fît venir ces serviteurs auxquels il avait donné l\'argent, pour savoir combien chacun l\'avait fait valoir.');
INSERT INTO `bible_verses_oster` VALUES ('25818', '42', '19', '16', 'Et le premier se présenta et dit: Seigneur, ton marc a produit dix autres marcs.');
INSERT INTO `bible_verses_oster` VALUES ('25819', '42', '19', '17', 'Et il lui dit: C\'est bien, bon serviteur, parce que tu as été fidèle en peu de choses, tu auras le gouvernement de dix villes.');
INSERT INTO `bible_verses_oster` VALUES ('25820', '42', '19', '18', 'Et le second vint et dit: Seigneur, ton marc a produit cinq autres marcs.');
INSERT INTO `bible_verses_oster` VALUES ('25821', '42', '19', '19', 'Et il dit aussi à celui-ci: Et toi, commande à cinq villes.');
INSERT INTO `bible_verses_oster` VALUES ('25822', '42', '19', '20', 'Et un autre vint et dit: Seigneur, voici ton marc que j\'ai gardé enveloppé dans un linge;');
INSERT INTO `bible_verses_oster` VALUES ('25823', '42', '19', '21', 'Car je te craignais, parce que tu es un homme sévère, tu prends où tu n\'as rien mis, et tu moissonnes où tu n\'as point semé.');
INSERT INTO `bible_verses_oster` VALUES ('25824', '42', '19', '22', 'Et son maître lui dit: Méchant serviteur, je te jugerai par tes propres paroles; tu savais que je suis un homme sévère, qui prends où je n\'ai rien mis, et qui moissonne où je n\'ai point semé;');
INSERT INTO `bible_verses_oster` VALUES ('25825', '42', '19', '23', 'Et pourquoi n\'as-tu pas mis mon argent à la banque; et à mon retour, je l\'eusse retiré avec les intérêts?');
INSERT INTO `bible_verses_oster` VALUES ('25826', '42', '19', '24', 'Et il dit à ceux qui étaient présents: Otez-lui le marc, et le donnez à celui qui a les dix marcs.');
INSERT INTO `bible_verses_oster` VALUES ('25827', '42', '19', '25', 'Et ils lui dirent: Seigneur, il a déjà dix marcs.');
INSERT INTO `bible_verses_oster` VALUES ('25828', '42', '19', '26', 'Je vous dis qu\'on donnera à quiconque a; mais à celui qui n\'a pas, on ôtera même ce qu\'il a.');
INSERT INTO `bible_verses_oster` VALUES ('25829', '42', '19', '27', 'Quant à mes ennemis, qui n\'ont pas voulu que je régnasse sur eux, amenez-les ici, et égorgez-les en ma présence.');
INSERT INTO `bible_verses_oster` VALUES ('25830', '42', '19', '28', 'Et après avoir dit cela, Jésus s\'en alla plus avant, montant à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('25831', '42', '19', '29', 'Jésus, étant arrivé près de Bethphagé et de Béthanie, vers la montagne appelée des Oliviers, il envoya deux de ses disciples, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('25832', '42', '19', '30', 'Allez à la bourgade qui est devant vous, et quand vous y serez entrés, vous trouverez un ânon attaché, que personne n\'a jamais monté; détachez-le, et me l\'amenez.');
INSERT INTO `bible_verses_oster` VALUES ('25833', '42', '19', '31', 'Et si quelqu\'un vous demande pourquoi vous le détachez, vous lui direz: Parce que le Seigneur en a besoin.');
INSERT INTO `bible_verses_oster` VALUES ('25834', '42', '19', '32', 'Les envoyés s\'en allèrent, et trouvèrent comme il leur avait dit.');
INSERT INTO `bible_verses_oster` VALUES ('25835', '42', '19', '33', 'Et comme ils détachaient l\'ânon, ses maîtres leur dirent: Pourquoi détachez-vous cet ânon?');
INSERT INTO `bible_verses_oster` VALUES ('25836', '42', '19', '34', 'Et ils répondirent: Le Seigneur en a besoin.');
INSERT INTO `bible_verses_oster` VALUES ('25837', '42', '19', '35', 'Et ils l\'amenèrent à Jésus; et ayant mis leurs vêtements sur l\'ânon, ils firent monter Jésus dessus.');
INSERT INTO `bible_verses_oster` VALUES ('25838', '42', '19', '36', 'Et comme il passait, plusieurs étendaient leurs vêtements par le chemin.');
INSERT INTO `bible_verses_oster` VALUES ('25839', '42', '19', '37', 'Et comme il approchait de la descente de la montagne des Oliviers, toute la multitude des disciples, transportée de joie, se mit à louer Dieu à haute voix pour tous les miracles qu\'ils avaient vus.');
INSERT INTO `bible_verses_oster` VALUES ('25840', '42', '19', '38', 'Et ils disaient: Béni soit le Roi qui vient au nom du Seigneur! Paix dans le ciel, et gloire dans les lieux très hauts');
INSERT INTO `bible_verses_oster` VALUES ('25841', '42', '19', '39', 'Alors quelques-uns des pharisiens de la foule lui dirent: Maître, reprends tes disciples.');
INSERT INTO `bible_verses_oster` VALUES ('25842', '42', '19', '40', 'Et il répondit et leur dit: Je vous dis que si ceux-ci se taisent, les pierres crieront.');
INSERT INTO `bible_verses_oster` VALUES ('25843', '42', '19', '41', 'Et quand il fut près de la ville, en la voyant, il pleura sur elle, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('25844', '42', '19', '42', 'Oh! si tu avais connu toi aussi, du moins en ce jour qui t\'est donné, les choses qui regardent ta paix! mais maintenant elles sont cachées à tes yeux.');
INSERT INTO `bible_verses_oster` VALUES ('25845', '42', '19', '43', 'Car des jours viendront sur toi, où tes ennemis t\'environneront de tranchées, et t\'entoureront et te serreront de toutes parts;');
INSERT INTO `bible_verses_oster` VALUES ('25846', '42', '19', '44', 'Et ils te détruiront toi et tes enfants au milieu de toi, et ils ne laisseront chez toi pierre sur pierre, parce que tu n\'as point connu le temps où tu as été visitée.');
INSERT INTO `bible_verses_oster` VALUES ('25847', '42', '19', '45', 'Ensuite, étant entré dans le temple, il se mit à chasser ceux qui y vendaient et y achetaient, leur disant:');
INSERT INTO `bible_verses_oster` VALUES ('25848', '42', '19', '46', 'Il est écrit: Ma maison est une maison de prières; mais vous en avez fait une caverne de voleurs.');
INSERT INTO `bible_verses_oster` VALUES ('25849', '42', '19', '47', 'Et il enseignait tous les jours dans le temple. Et les principaux sacrificateurs et les scribes, et les principaux du peuple cherchaient à le faire périr.');
INSERT INTO `bible_verses_oster` VALUES ('25850', '42', '19', '48', 'Mais ils ne savaient que faire, car tout le peuple s\'attachait à ses paroles.');
INSERT INTO `bible_verses_oster` VALUES ('25851', '42', '20', '1', 'Un jour que Jésus enseignait le peuple dans le temple, et qu\'il annonçait l\'Évangile, les principaux sacrificateurs et les scribes, avec les anciens, étant survenus,');
INSERT INTO `bible_verses_oster` VALUES ('25852', '42', '20', '2', 'Lui parlèrent et lui dirent: Dis-nous par quelle autorité tu fais ces choses, et qui est celui qui t\'a donné cette autorité?');
INSERT INTO `bible_verses_oster` VALUES ('25853', '42', '20', '3', 'Il répondit et leur dit: Je vous demanderai aussi une chose; dites-la-moi:');
INSERT INTO `bible_verses_oster` VALUES ('25854', '42', '20', '4', 'Le baptême de Jean venait-il du ciel ou des hommes?');
INSERT INTO `bible_verses_oster` VALUES ('25855', '42', '20', '5', 'Or, ils raisonnaient ainsi en eux-mêmes: Si nous disons: Du ciel, il dira: Pourquoi donc n\'y avez-vous pas cru?');
INSERT INTO `bible_verses_oster` VALUES ('25856', '42', '20', '6', 'Et si nous disons: Des hommes, tout le peuple nous lapidera; car il est persuadé que Jean est un prophète.');
INSERT INTO `bible_verses_oster` VALUES ('25857', '42', '20', '7', 'C\'est pourquoi ils répondirent qu\'ils ne savaient d\'où il venait.');
INSERT INTO `bible_verses_oster` VALUES ('25858', '42', '20', '8', 'Et Jésus leur dit: Je ne vous dirai pas non plus par quelle autorité je fais ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('25859', '42', '20', '9', 'Alors il se mit à dire au peuple cette parabole: Un homme planta une vigne, et la loua à des vignerons, et fut longtemps absent.');
INSERT INTO `bible_verses_oster` VALUES ('25860', '42', '20', '10', 'Et la saison étant venue, il envoya un serviteur vers les vignerons, afin qu\'ils lui donnassent du fruit de la vigne; mais les vignerons l\'ayant battu, le renvoyèrent à vide.');
INSERT INTO `bible_verses_oster` VALUES ('25861', '42', '20', '11', 'Et il envoya encore un autre serviteur; mais l\'ayant aussi battu et traité outrageusement, ils le renvoyèrent à vide.');
INSERT INTO `bible_verses_oster` VALUES ('25862', '42', '20', '12', 'Il en envoya encore un troisième, mais ils le blessèrent aussi, et le chassèrent.');
INSERT INTO `bible_verses_oster` VALUES ('25863', '42', '20', '13', 'Le maître de la vigne dit alors: Que ferai-je? J\'enverrai mon fils bien-aimé; peut-être qu\'en le voyant ils le respecteront.');
INSERT INTO `bible_verses_oster` VALUES ('25864', '42', '20', '14', 'Mais les vignerons l\'ayant vu, raisonnèrent ainsi entre eux, disant: Celui-ci est l\'héritier; venez, tuons-le, afin que l\'héritage soit à nous.');
INSERT INTO `bible_verses_oster` VALUES ('25865', '42', '20', '15', 'Et l\'ayant jeté hors de la vigne, ils le tuèrent. Que fera donc le maître de la vigne?');
INSERT INTO `bible_verses_oster` VALUES ('25866', '42', '20', '16', 'Il viendra, et fera périr ces vignerons et il donnera la vigne à d\'autres. Les Juifs ayant entendu cela, dirent:');
INSERT INTO `bible_verses_oster` VALUES ('25867', '42', '20', '17', 'Qu\'ainsi n\'advienne! Alors Jésus les regardant, leur dit: Que veut donc dire ce qui est écrit: La pierre que ceux qui bâtissaient ont rejetée, est devenue la principale pierre de l\'angle?');
INSERT INTO `bible_verses_oster` VALUES ('25868', '42', '20', '18', 'Quiconque tombera sur cette pierre sera brisé, et elle écrasera celui sur qui elle tombera.');
INSERT INTO `bible_verses_oster` VALUES ('25869', '42', '20', '19', 'Alors les principaux sacrificateurs et les scribes cherchèrent à l\'heure même à jeter les mains sur lui; car ils avaient reconnu qu\'il avait dit cette parabole contre eux; mais ils craignirent le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('25870', '42', '20', '20', 'C\'est pourquoi, l\'observant de près, ils apostèrent des gens qui contrefaisaient les gens de bien, pour le surprendre dans ses paroles, afin de le livrer au magistrat et au pouvoir du gouverneur.');
INSERT INTO `bible_verses_oster` VALUES ('25871', '42', '20', '21', 'Ces gens lui adressèrent cette question: Maître, nous savons que tu parles et enseignes avec droiture, et que, sans faire acception de personne, tu enseignes la voie de Dieu selon la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('25872', '42', '20', '22', 'Nous est-il permis de payer le tribut à César, ou non?');
INSERT INTO `bible_verses_oster` VALUES ('25873', '42', '20', '23', 'Mais Jésus comprenant leur artifice, leur dit: Pourquoi me tentez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('25874', '42', '20', '24', 'Montrez-moi un denier. De qui a-t-il l\'image et l\'inscription? Ils répondirent: De César.');
INSERT INTO `bible_verses_oster` VALUES ('25875', '42', '20', '25', 'Et il leur dit: Rendez donc à César ce qui est à César, et à Dieu ce qui est à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25876', '42', '20', '26', 'Et ils ne purent le surprendre dans ses paroles devant le peuple; mais, s\'étonnant de sa réponse, ils se turent.');
INSERT INTO `bible_verses_oster` VALUES ('25877', '42', '20', '27', 'Alors quelques-uns d\'entre les sadducéens, qui nient la résurrection, s\'étant approchés, l\'interrogèrent en disant:');
INSERT INTO `bible_verses_oster` VALUES ('25878', '42', '20', '28', 'Maître, Moïse nous a prescrit, que si le frère de quelqu\'un est mort ayant une femme et qu\'il soit mort sans enfants, son frère prenne sa femme et suscite lignée à son frère.');
INSERT INTO `bible_verses_oster` VALUES ('25879', '42', '20', '29', 'Or, il y avait sept frères. Le premier ayant épousé une femme, mourut sans enfants.');
INSERT INTO `bible_verses_oster` VALUES ('25880', '42', '20', '30', 'Le second épousa sa femme, et mourut sans enfants.');
INSERT INTO `bible_verses_oster` VALUES ('25881', '42', '20', '31', 'Puis le troisième l\'épousa aussi, et tous les sept de même; et ils moururent sans laisser d\'enfants.');
INSERT INTO `bible_verses_oster` VALUES ('25882', '42', '20', '32', 'Après eux tous la femme mourut aussi.');
INSERT INTO `bible_verses_oster` VALUES ('25883', '42', '20', '33', 'Duquel donc d\'entre eux sera-t-elle femme à la résurrection? Car les sept l\'ont épousée.');
INSERT INTO `bible_verses_oster` VALUES ('25884', '42', '20', '34', 'Jésus leur répondit: Les enfants de ce siècle se marient, et donnent en mariage.');
INSERT INTO `bible_verses_oster` VALUES ('25885', '42', '20', '35', 'Mais ceux qui seront jugés dignes d\'avoir part au siècle à venir et à la résurrection des morts, ne se marieront ni ne donneront en mariage.');
INSERT INTO `bible_verses_oster` VALUES ('25886', '42', '20', '36', 'Car ils ne pourront non plus mourir, parce qu\'ils seront semblables aux anges, et qu\'ils seront enfants de Dieu, étant enfants de la résurrection.');
INSERT INTO `bible_verses_oster` VALUES ('25887', '42', '20', '37', 'Et, que les morts ressuscitent, c\'est ce que montre aussi Moïse quand il nomme, au buisson ardent, le Seigneur, le Dieu d\'Abraham, le Dieu d\'Isaac et le Dieu de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('25888', '42', '20', '38', 'Or, Dieu n\'est point le Dieu des morts, mais le Dieu des vivants; car tous vivent devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('25889', '42', '20', '39', 'Et quelques-uns des scribes prenant la parole, dirent: Maître tu as bien parlé.');
INSERT INTO `bible_verses_oster` VALUES ('25890', '42', '20', '40', 'Et ils n\'osaient plus lui faire aucune question.');
INSERT INTO `bible_verses_oster` VALUES ('25891', '42', '20', '41', 'Alors il leur dit: Comment dit-on que le Christ est fils de David?');
INSERT INTO `bible_verses_oster` VALUES ('25892', '42', '20', '42', 'Et David lui-même dit dans le livre des Psaumes: Le Seigneur a dit à mon Seigneur: Assieds-toi à ma droite,');
INSERT INTO `bible_verses_oster` VALUES ('25893', '42', '20', '43', 'Jusqu\'à ce que j\'aie fait de tes ennemis le marchepied de tes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('25894', '42', '20', '44', 'Si donc David l\'appelle Seigneur, comment est-il son fils?');
INSERT INTO `bible_verses_oster` VALUES ('25895', '42', '20', '45', 'Et comme tout le peuple écoutait, il dit à ses disciples:');
INSERT INTO `bible_verses_oster` VALUES ('25896', '42', '20', '46', 'Gardez-vous des scribes qui se plaisent à se promener en longues robes, et qui aiment les salutations dans les places, et les premiers sièges dans les synagogues, et les premières places dans les festins;');
INSERT INTO `bible_verses_oster` VALUES ('25897', '42', '20', '47', 'Qui dévorent les maisons des veuves, tout en affectant de faire de longues prières; ils encourront une plus grande condamnation.');
INSERT INTO `bible_verses_oster` VALUES ('25898', '42', '21', '1', 'Ayant levé les yeux, Jésus vit des riches qui mettaient leurs offrandes dans le trésor du temple.');
INSERT INTO `bible_verses_oster` VALUES ('25899', '42', '21', '2', 'Il vit aussi une pauvre veuve qui y mettait deux pites.');
INSERT INTO `bible_verses_oster` VALUES ('25900', '42', '21', '3', 'Et il dit: Je vous dis en vérité, que cette pauvre veuve a plus mis que personne.');
INSERT INTO `bible_verses_oster` VALUES ('25901', '42', '21', '4', 'Car tous ceux-là ont mis, dans les offrandes de Dieu, de leur superflu; mais celle-ci y a mis de son nécessaire tout ce qu\'elle avait pour vivre.');
INSERT INTO `bible_verses_oster` VALUES ('25902', '42', '21', '5', 'Et comme quelques-uns disaient que le temple était orné de belles pierres et d\'offrandes, il dit:');
INSERT INTO `bible_verses_oster` VALUES ('25903', '42', '21', '6', 'Vous contemplez ces choses! Des jours viendront où il n\'y sera laissé pierre sur pierre, qui ne soit renversée.');
INSERT INTO `bible_verses_oster` VALUES ('25904', '42', '21', '7', 'Et ils lui demandèrent: Maître, quand donc ces choses arriveront-elles, et par quel signe connaîtra-t-on qu\'elles sont sur le point d\'arriver?');
INSERT INTO `bible_verses_oster` VALUES ('25905', '42', '21', '8', 'Et il dit: Prenez garde de ne pas être séduits; car plusieurs viendront en mon nom, disant: C\'est moi qui suis le Christ, et le temps approche. Ne les suivez donc pas.');
INSERT INTO `bible_verses_oster` VALUES ('25906', '42', '21', '9', 'Or quand vous entendrez parler de guerres et de séditions, ne vous épouvantez pas; car il faut que ces choses arrivent auparavant; mais ce ne sera pas si tôt la fin.');
INSERT INTO `bible_verses_oster` VALUES ('25907', '42', '21', '10', 'Il leur dit aussi: Une nation s\'élèvera contre une autre nation, et un royaume contre un autre royaume;');
INSERT INTO `bible_verses_oster` VALUES ('25908', '42', '21', '11', 'Et il y aura de grands tremblements de terre en divers lieux, et des famines et des pestes; et il paraîtra des choses épouvantables, et de grands signes dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('25909', '42', '21', '12', 'Mais, avant tout cela, ils mettront les mains sur vous, et vous persécuteront, vous livrant aux synagogues, et vous mettant en prison, et vous menant devant les rois et devant les gouverneurs, à cause de mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('25910', '42', '21', '13', 'Et cela sera pour vous une occasion de témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('25911', '42', '21', '14', 'Mettez-vous donc dans l\'esprit de ne point préméditer votre défense.');
INSERT INTO `bible_verses_oster` VALUES ('25912', '42', '21', '15', 'Car je vous donnerai une bouche et une sagesse à laquelle tous vos adversaires ne pourront contredire, ni résister.');
INSERT INTO `bible_verses_oster` VALUES ('25913', '42', '21', '16', 'Vous serez même livrés par vos parents, par vos frères, par vos proches et par vos amis; et ils feront mourir plusieurs d\'entre vous.');
INSERT INTO `bible_verses_oster` VALUES ('25914', '42', '21', '17', 'Et vous serez haïs de tout le monde, à cause de mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('25915', '42', '21', '18', 'Mais il ne se perdra pas un cheveu de votre tête.');
INSERT INTO `bible_verses_oster` VALUES ('25916', '42', '21', '19', 'Possédez vos âmes par votre patience.');
INSERT INTO `bible_verses_oster` VALUES ('25917', '42', '21', '20', 'Et quand vous verrez Jérusalem environnée par les armées, sachez que sa désolation approche.');
INSERT INTO `bible_verses_oster` VALUES ('25918', '42', '21', '21', 'Alors, que ceux qui seront dans la Judée s\'enfuient aux montagnes; que ceux qui seront au milieu de Jérusalem se retirent; et que ceux qui seront à la campagne ne rentrent point.');
INSERT INTO `bible_verses_oster` VALUES ('25919', '42', '21', '22', 'Car ce seront des jours de châtiment, afin que toutes les choses qui sont écrites s\'accomplissent.');
INSERT INTO `bible_verses_oster` VALUES ('25920', '42', '21', '23', 'Malheur aux femmes enceintes, et à celles qui allaiteront en ces jours-là; car il y aura une grande calamité sur ce pays, et de la colère contre ce peuple.');
INSERT INTO `bible_verses_oster` VALUES ('25921', '42', '21', '24', 'Ils tomberont sous le tranchant de l\'épée, et ils seront menés captifs parmi toutes les nations, et Jérusalem sera foulée par les nations, jusqu\'à ce que les temps des nations soient accomplis.');
INSERT INTO `bible_verses_oster` VALUES ('25922', '42', '21', '25', 'Et il y aura des signes dans le soleil, dans la lune et dans les étoiles; et sur la terre, les peuples seront dans la consternation et ne sachant que devenir, la mer et les flots faisant un grand bruit.');
INSERT INTO `bible_verses_oster` VALUES ('25923', '42', '21', '26', 'Les hommes seront comme rendant l\'âme de frayeur, dans l\'attente des choses qui surviendront dans le monde; car les puissances des cieux seront ébranlées.');
INSERT INTO `bible_verses_oster` VALUES ('25924', '42', '21', '27', 'Et alors ils verront venir le Fils de l\'homme sur une nuée, avec une grande puissance et une grande gloire.');
INSERT INTO `bible_verses_oster` VALUES ('25925', '42', '21', '28', 'Or quand ces choses commenceront d\'arriver, regardez en haut, et levez la tête, parce que votre délivrance approche.');
INSERT INTO `bible_verses_oster` VALUES ('25926', '42', '21', '29', 'Et il leur dit une similitude: Voyez le figuier et tous les arbres;');
INSERT INTO `bible_verses_oster` VALUES ('25927', '42', '21', '30', 'Quand ils poussent, vous jugez de vous-mêmes, en les voyant, que l\'été est proche.');
INSERT INTO `bible_verses_oster` VALUES ('25928', '42', '21', '31', 'De même, lorsque vous verrez arriver ces choses, sachez que le royaume de Dieu est proche.');
INSERT INTO `bible_verses_oster` VALUES ('25929', '42', '21', '32', 'Je vous dis en vérité, que cette génération ne passera point, que toutes ces choses n\'arrivent.');
INSERT INTO `bible_verses_oster` VALUES ('25930', '42', '21', '33', 'Le ciel et la terre passeront, mais mes paroles ne passeront point.');
INSERT INTO `bible_verses_oster` VALUES ('25931', '42', '21', '34', 'Prenez donc garde à vous-mêmes, de peur que vos cœurs ne soient appesantis par la débauche, par l\'ivrognerie et par les inquiétudes de cette vie; et que ce jour-là ne vous surprenne subitement.');
INSERT INTO `bible_verses_oster` VALUES ('25932', '42', '21', '35', 'Car il surprendra comme un filet tous ceux qui habitent sur la face de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('25933', '42', '21', '36', 'Veillez donc, et priez en tout temps, afin que vous soyez trouvés dignes d\'éviter toutes ces choses qui doivent arriver, et de subsister devant le Fils de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('25934', '42', '21', '37', 'Or, Jésus enseignait dans le temple pendant le jour, et, la nuit, il sortait et se tenait sur la montagne appelée des Oliviers.');
INSERT INTO `bible_verses_oster` VALUES ('25935', '42', '21', '38', 'Et, dès le point du jour, tout le peuple venait à lui dans le temple pour l\'écouter.');
INSERT INTO `bible_verses_oster` VALUES ('25936', '42', '22', '1', 'La fête des pains sans levain, appelée la Pâque, approchait.');
INSERT INTO `bible_verses_oster` VALUES ('25937', '42', '22', '2', 'Et les principaux sacrificateurs et les scribes cherchaient comment ils pourraient faire mourir Jésus; car ils craignaient le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('25938', '42', '22', '3', 'Or Satan entra dans Judas, surnommé l\'Iscariote, qui était au nombre des douze;');
INSERT INTO `bible_verses_oster` VALUES ('25939', '42', '22', '4', 'Et il s\'en alla, et parla avec les principaux sacrificateurs et les chefs des gardes, sur la manière dont il le leur livrerait.');
INSERT INTO `bible_verses_oster` VALUES ('25940', '42', '22', '5', 'Ils en eurent de la joie, et ils convinrent de lui donner de l\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('25941', '42', '22', '6', 'Et il s\'engagea. Et il cherchait une occasion propice de le leur livrer sans tumulte.');
INSERT INTO `bible_verses_oster` VALUES ('25942', '42', '22', '7', 'Cependant, le jour des pains sans levain arriva, dans lequel il fallait immoler la pâque,');
INSERT INTO `bible_verses_oster` VALUES ('25943', '42', '22', '8', 'Et Jésus envoya Pierre et Jean, en disant: Allez nous préparer la pâque, afin que nous la mangions.');
INSERT INTO `bible_verses_oster` VALUES ('25944', '42', '22', '9', 'Ils lui dirent: Où veux-tu que nous la préparions?');
INSERT INTO `bible_verses_oster` VALUES ('25945', '42', '22', '10', 'Et il leur dit: Lorsque vous entrerez dans la ville, vous rencontrerez un homme portant une cruche d\'eau;');
INSERT INTO `bible_verses_oster` VALUES ('25946', '42', '22', '11', 'Suivez-le dans la maison où il entrera; et dites au maître de la maison: Le Maître te dit: Où est le lieu où je mangerai la pâque avec mes disciples?');
INSERT INTO `bible_verses_oster` VALUES ('25947', '42', '22', '12', 'Et il vous montrera une grande chambre haute, toute meublée; préparez-y la pâque.');
INSERT INTO `bible_verses_oster` VALUES ('25948', '42', '22', '13', 'Eux donc s\'en étant allés, trouvèrent tout comme il leur avait dit, et ils préparèrent la pâque.');
INSERT INTO `bible_verses_oster` VALUES ('25949', '42', '22', '14', 'Et quand l\'heure fut venue, il se mit à table, et les douze apôtres avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('25950', '42', '22', '15', 'Et il leur dit: J\'ai fort désiré de manger cette pâque avec vous, avant que je souffre.');
INSERT INTO `bible_verses_oster` VALUES ('25951', '42', '22', '16', 'Car je vous dis, que je ne la mangerai plus, jusqu\'à ce qu\'elle soit accomplie dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('25952', '42', '22', '17', 'Et ayant pris la coupe et rendu grâces, il dit: Prenez-la, et la distribuez entre vous.');
INSERT INTO `bible_verses_oster` VALUES ('25953', '42', '22', '18', 'Car je vous dis, que je ne boirai plus du fruit de la vigne, jusqu\'à ce que le règne de Dieu soit venu.');
INSERT INTO `bible_verses_oster` VALUES ('25954', '42', '22', '19', 'Puis il prit du pain, et ayant rendu grâces, il le rompit et le leur donna, en disant: Ceci est mon corps, qui est donné pour vous; faites ceci en mémoire de moi.');
INSERT INTO `bible_verses_oster` VALUES ('25955', '42', '22', '20', 'De même, après avoir soupé, il leur donna la coupe, en disant: Cette coupe est la nouvelle alliance en mon sang, qui est répandu pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('25956', '42', '22', '21', 'Au reste, voici, la main de celui qui me trahit est à cette table avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('25957', '42', '22', '22', 'Pour ce qui est du Fils de l\'homme, il s\'en va, selon qu\'il a été déterminé; mais malheur à cet homme par qui il est trahi.');
INSERT INTO `bible_verses_oster` VALUES ('25958', '42', '22', '23', 'Et ils commencèrent à se demander les uns aux autres qui était celui d\'entre eux qui ferait cela?');
INSERT INTO `bible_verses_oster` VALUES ('25959', '42', '22', '24', 'Il arriva aussi une contestation entre eux, sur celui d\'entre eux qui serait estimé le plus grand.');
INSERT INTO `bible_verses_oster` VALUES ('25960', '42', '22', '25', 'Mais il leur dit: Les rois des nations les maîtrisent, et ceux qui exercent leur autorité sur elles sont nommés bienfaiteurs.');
INSERT INTO `bible_verses_oster` VALUES ('25961', '42', '22', '26', 'Mais vous, ne faites point ainsi; et que le plus grand parmi vous, soit comme le plus petit; et celui qui gouverne, comme celui qui sert.');
INSERT INTO `bible_verses_oster` VALUES ('25962', '42', '22', '27', 'Car lequel est le plus grand, celui qui est à table, ou celui qui sert? n\'est-ce pas celui qui est à table? et cependant je suis au milieu de vous comme celui qui sert.');
INSERT INTO `bible_verses_oster` VALUES ('25963', '42', '22', '28', 'Or, pour vous, vous avez persévéré avec moi dans mes épreuves;');
INSERT INTO `bible_verses_oster` VALUES ('25964', '42', '22', '29', 'Et je dispose du royaume en votre faveur, comme mon Père en a disposé en ma faveur;');
INSERT INTO `bible_verses_oster` VALUES ('25965', '42', '22', '30', 'Afin que vous mangiez et que vous buviez à ma table dans mon royaume, et que vous soyez assis sur des trônes, jugeant les douze tribus d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('25966', '42', '22', '31', 'Le Seigneur dit aussi: Simon, Simon, voici, Satan a demandé à vous cribler comme le froment.');
INSERT INTO `bible_verses_oster` VALUES ('25967', '42', '22', '32', 'Mais j\'ai prié pour toi, que ta foi ne défaille point. Toi donc, quand tu seras converti, affermis tes frères.');
INSERT INTO `bible_verses_oster` VALUES ('25968', '42', '22', '33', 'Et Pierre lui dit: Seigneur, je suis tout prêt à aller avec toi, et en prison et à la mort.');
INSERT INTO `bible_verses_oster` VALUES ('25969', '42', '22', '34', 'Mais Jésus lui dit: Pierre, je te le dis, le coq ne chantera point aujourd\'hui, que tu n\'aies nié trois fois de me connaître.');
INSERT INTO `bible_verses_oster` VALUES ('25970', '42', '22', '35', 'Puis il leur dit: Lorsque je vous ai envoyés sans bourse, sans sac, et sans souliers, avez-vous manqué de quelque chose?');
INSERT INTO `bible_verses_oster` VALUES ('25971', '42', '22', '36', 'Et ils répondirent: De rien. Mais maintenant, leur dit-il, que celui qui a une bourse, la prenne; et de même celui qui a un sac;');
INSERT INTO `bible_verses_oster` VALUES ('25972', '42', '22', '37', 'Et que celui qui n\'a point d\'épée, vende son manteau, et en achète une. Car je vous dis, qu\'il faut encore que ce qui est écrit, soit accompli en moi: Il a été mis au rang des malfaiteurs. Et les choses qui me concernent vont arriver.');
INSERT INTO `bible_verses_oster` VALUES ('25973', '42', '22', '38', 'Et ils dirent: Seigneur, voici deux épées. Et il leur dit: Cela suffit.');
INSERT INTO `bible_verses_oster` VALUES ('25974', '42', '22', '39', 'Puis Jésus étant sorti, s\'en alla, selon sa coutume, à la montagne des Oliviers; et ses disciples le suivirent.');
INSERT INTO `bible_verses_oster` VALUES ('25975', '42', '22', '40', 'Et quand il fut arrivé dans ce lieu, il leur dit: Priez, afin que vous ne tombiez pas dans la tentation.');
INSERT INTO `bible_verses_oster` VALUES ('25976', '42', '22', '41', 'Alors il s\'éloigna d\'eux environ d\'un jet de pierre, et s\'étant mis à genoux, il priait,');
INSERT INTO `bible_verses_oster` VALUES ('25977', '42', '22', '42', 'En disant: Père, si tu voulais éloigner cette coupe de moi! toutefois, que ma volonté ne se fasse point, mais la tienne.');
INSERT INTO `bible_verses_oster` VALUES ('25978', '42', '22', '43', 'Et un ange lui apparut du ciel pour le fortifier.');
INSERT INTO `bible_verses_oster` VALUES ('25979', '42', '22', '44', 'Et étant en agonie, il priait plus instamment; et il lui vint une sueur comme des grumeaux de sang, qui tombaient sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('25980', '42', '22', '45', 'Et s\'étant levé de sa prière, il vint vers ses disciples, qu\'il trouva endormis de tristesse,');
INSERT INTO `bible_verses_oster` VALUES ('25981', '42', '22', '46', 'Et il leur dit: Pourquoi dormez-vous? Levez-vous et priez, afin que vous ne succombiez point à la tentation.');
INSERT INTO `bible_verses_oster` VALUES ('25982', '42', '22', '47', 'Comme il parlait encore, voici une troupe survint, et celui qui s\'appelait Judas, l\'un des douze, marchait devant eux; et il s\'approcha de Jésus pour le baiser.');
INSERT INTO `bible_verses_oster` VALUES ('25983', '42', '22', '48', 'Mais Jésus lui dit: Judas, trahis-tu le Fils de l\'homme par un baiser?');
INSERT INTO `bible_verses_oster` VALUES ('25984', '42', '22', '49', 'Et ceux qui étaient autour de Jésus, voyant ce qui allait arriver, lui dirent: Seigneur, frapperons-nous de l\'épée?');
INSERT INTO `bible_verses_oster` VALUES ('25985', '42', '22', '50', 'Et l\'un d\'eux frappa le serviteur du souverain sacrificateur, et lui emporta l\'oreille droite. Mais Jésus, prenant la parole, dit: Arrêtez-vous.');
INSERT INTO `bible_verses_oster` VALUES ('25986', '42', '22', '51', 'Et ayant touché l\'oreille du serviteur, il le guérit.');
INSERT INTO `bible_verses_oster` VALUES ('25987', '42', '22', '52', 'Puis Jésus dit aux principaux sacrificateurs, aux capitaines du temple, et aux anciens qui étaient venus contre lui: Vous êtes sortis avec des épées et des bâtons, comme après un brigand.');
INSERT INTO `bible_verses_oster` VALUES ('25988', '42', '22', '53', 'J\'étais tous les jours dans le temple avec vous, et vous n\'avez point mis les mains sur moi. Mais c\'est votre heure et la puissance des ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('25989', '42', '22', '54', 'Alors ils le saisirent, et l\'emmenèrent, et le firent entrer dans la maison du souverain sacrificateur. Et Pierre suivait de loin.');
INSERT INTO `bible_verses_oster` VALUES ('25990', '42', '22', '55', 'Et quand ils eurent allumé du feu au milieu de la cour, et qu\'ils se furent assis ensemble, Pierre s\'assit parmi eux.');
INSERT INTO `bible_verses_oster` VALUES ('25991', '42', '22', '56', 'Et une servante le voyant assis auprès du feu, et le regardant attentivement, dit:');
INSERT INTO `bible_verses_oster` VALUES ('25992', '42', '22', '57', 'Celui-ci était aussi avec cet homme. Mais il renia Jésus, en disant: Femme, je ne le connais point.');
INSERT INTO `bible_verses_oster` VALUES ('25993', '42', '22', '58', 'Et peu après un autre l\'ayant vu, dit: Tu es aussi de ces gens-là. Mais Pierre dit: O homme, je n\'en suis point.');
INSERT INTO `bible_verses_oster` VALUES ('25994', '42', '22', '59', 'Environ une heure après, un autre insistait en disant: Certainement, celui-là était aussi avec lui; car il est aussi Galiléen.');
INSERT INTO `bible_verses_oster` VALUES ('25995', '42', '22', '60', 'Et Pierre dit: O homme, je ne sais ce que tu dis. Et au même instant, comme il parlait encore, le coq chanta.');
INSERT INTO `bible_verses_oster` VALUES ('25996', '42', '22', '61', 'Le Seigneur s\'étant retourné, regarda Pierre; et Pierre se ressouvint de la parole du Seigneur, et comment il lui avait dit: Avant que le coq ait chanté, tu m\'auras renié trois fois.');
INSERT INTO `bible_verses_oster` VALUES ('25997', '42', '22', '62', 'Et Pierre étant sorti, pleura amèrement.');
INSERT INTO `bible_verses_oster` VALUES ('25998', '42', '22', '63', 'Or, les hommes qui tenaient Jésus, se moquaient de lui et le frappaient;');
INSERT INTO `bible_verses_oster` VALUES ('25999', '42', '22', '64', 'Et, l\'ayant couvert d\'un voile, ils lui donnaient des coups sur le visage, et lui disaient: Devine qui est celui qui t\'a frappé?');
INSERT INTO `bible_verses_oster` VALUES ('26000', '42', '22', '65', 'Et ils disaient beaucoup d\'autres choses contre lui, en l\'injuriant.');
INSERT INTO `bible_verses_oster` VALUES ('26001', '42', '22', '66', 'Et dès que le jour fut venu, le conseil des anciens du peuple, les principaux sacrificateurs et les scribes s\'assemblèrent et firent venir Jésus dans leur sanhédrin; et ils lui dirent:');
INSERT INTO `bible_verses_oster` VALUES ('26002', '42', '22', '67', 'Si tu es le Christ, dis-le-nous. Et il leur répondit: Si je vous le dis, vous ne le croirez point;');
INSERT INTO `bible_verses_oster` VALUES ('26003', '42', '22', '68', 'Et si je vous interroge aussi, vous ne me répondrez point, ni ne me laisserez point aller.');
INSERT INTO `bible_verses_oster` VALUES ('26004', '42', '22', '69', 'Désormais le Fils de l\'homme sera assis à la droite de la puissance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26005', '42', '22', '70', 'Alors ils dirent tous: Tu es donc le Fils de Dieu? Et il leur répondit: Vous le dites vous-mêmes; je le suis.');
INSERT INTO `bible_verses_oster` VALUES ('26006', '42', '22', '71', 'Alors ils dirent: Qu\'avons-nous plus besoin de témoignage, puisque nous l\'avons entendu nous-mêmes de sa bouche?');
INSERT INTO `bible_verses_oster` VALUES ('26007', '42', '23', '1', 'Puis toute l\'assemblée s\'étant levée, le mena à Pilate.');
INSERT INTO `bible_verses_oster` VALUES ('26008', '42', '23', '2', 'Et ils se mirent à l\'accuser, en disant: Nous avons trouvé cet homme séduisant la nation et défendant de donner le tribut à César, et se disant le Christ, le roi.');
INSERT INTO `bible_verses_oster` VALUES ('26009', '42', '23', '3', 'Alors Pilate l\'interrogea et lui dit: Es-tu le roi des Juifs? Et Jésus lui répondit: Tu le dis.');
INSERT INTO `bible_verses_oster` VALUES ('26010', '42', '23', '4', 'Et Pilate dit aux principaux sacrificateurs et au peuple: Je ne trouve aucun crime en cet homme.');
INSERT INTO `bible_verses_oster` VALUES ('26011', '42', '23', '5', 'Mais ils insistaient, en disant: Il soulève le peuple, enseignant par toute la Judée, ayant commencé depuis la Galilée, jusqu\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('26012', '42', '23', '6', 'Quand Pilate entendit parler de la Galilée, il demanda si cet homme était Galiléen.');
INSERT INTO `bible_verses_oster` VALUES ('26013', '42', '23', '7', 'Et ayant appris qu\'il était de la juridiction d\'Hérode, il le renvoya à Hérode, qui était aussi à Jérusalem en ces jours-là.');
INSERT INTO `bible_verses_oster` VALUES ('26014', '42', '23', '8', 'Quand Hérode vit Jésus, il en eut une grande joie; car il y avait longtemps qu\'il souhaitait de le voir, parce qu\'il avait entendu dire beaucoup de choses de lui; et il espérait qu\'il lui verrait faire quelque miracle.');
INSERT INTO `bible_verses_oster` VALUES ('26015', '42', '23', '9', 'Il lui fit donc plusieurs questions; mais Jésus ne lui répondit rien.');
INSERT INTO `bible_verses_oster` VALUES ('26016', '42', '23', '10', 'Et les principaux sacrificateurs et les scribes étaient là qui l\'accusaient avec véhémence.');
INSERT INTO `bible_verses_oster` VALUES ('26017', '42', '23', '11', 'Mais Hérode, avec les gens de sa garde, le traita avec mépris; et pour se moquer de lui, il le fit vêtir d\'un habit éclatant, et le renvoya à Pilate.');
INSERT INTO `bible_verses_oster` VALUES ('26018', '42', '23', '12', 'En ce même jour, Pilate et Hérode devinrent amis; car auparavant ils étaient ennemis.');
INSERT INTO `bible_verses_oster` VALUES ('26019', '42', '23', '13', 'Or, Pilate ayant assemblé les principaux sacrificateurs, et les magistrats, et le peuple, leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('26020', '42', '23', '14', 'Vous m\'avez amené cet homme comme soulevant le peuple; et cependant, l\'ayant interrogé en votre présence, je ne l\'ai trouvé coupable d\'aucun des crimes dont vous l\'accusez;');
INSERT INTO `bible_verses_oster` VALUES ('26021', '42', '23', '15', 'Ni Hérode non plus; car je vous ai renvoyés vers lui, et voici il n\'a rien fait qui soit digne de mort.');
INSERT INTO `bible_verses_oster` VALUES ('26022', '42', '23', '16', 'L\'ayant donc fait châtier, je le relâcherai.');
INSERT INTO `bible_verses_oster` VALUES ('26023', '42', '23', '17', 'Or, il était obligé de leur relâcher un prisonnier à chaque fête.');
INSERT INTO `bible_verses_oster` VALUES ('26024', '42', '23', '18', 'De sorte qu\'ils s\'écrièrent tous ensemble: Fais mourir celui-ci, et nous relâche Barabbas.');
INSERT INTO `bible_verses_oster` VALUES ('26025', '42', '23', '19', 'Or, Barabbas avait été mis en prison pour une sédition qui s\'était faite dans la ville, et pour un meurtre.');
INSERT INTO `bible_verses_oster` VALUES ('26026', '42', '23', '20', 'Pilate leur parla de nouveau, ayant envie de délivrer Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26027', '42', '23', '21', 'Mais ils s\'écrièrent: Crucifie, crucifie-le.');
INSERT INTO `bible_verses_oster` VALUES ('26028', '42', '23', '22', 'Et il leur dit pour la troisième fois: Mais quel mal a-t-il fait? je n\'ai rien trouvé en lui qui soit digne de mort. Je le châtierai donc et je le relâcherai.');
INSERT INTO `bible_verses_oster` VALUES ('26029', '42', '23', '23', 'Mais ils insistaient, demandant à grands cris qu\'il fût crucifié; et leurs cris et ceux des principaux sacrificateurs redoublaient.');
INSERT INTO `bible_verses_oster` VALUES ('26030', '42', '23', '24', 'Alors Pilate prononça que ce qu\'ils demandaient fût fait.');
INSERT INTO `bible_verses_oster` VALUES ('26031', '42', '23', '25', 'Et il leur relâcha celui qui avait été mis en prison pour sédition et pour meurtre, et qu\'ils demandaient; et il abandonna Jésus à leur volonté.');
INSERT INTO `bible_verses_oster` VALUES ('26032', '42', '23', '26', 'Et comme ils l\'emmenaient, ils prirent un certain Simon de Cyrène, qui revenait des champs, et le chargèrent de la croix, pour la porter après Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26033', '42', '23', '27', 'Et une grande multitude de peuple et de femmes le suivaient, qui se frappaient la poitrine et se lamentaient.');
INSERT INTO `bible_verses_oster` VALUES ('26034', '42', '23', '28', 'Mais Jésus, se tournant vers elles, leur dit: Filles de Jérusalem, ne pleurez point sur moi, mais pleurez sur vous-mêmes et sur vos enfants;');
INSERT INTO `bible_verses_oster` VALUES ('26035', '42', '23', '29', 'Car des jours viendront où l\'on dira: Heureuses les stériles, les seins qui n\'ont point enfanté, et les mamelles qui n\'ont point allaité!');
INSERT INTO `bible_verses_oster` VALUES ('26036', '42', '23', '30', 'Alors ils se mettront à dire aux montagnes: Tombez sur nous, et aux coteaux: Couvrez-nous.');
INSERT INTO `bible_verses_oster` VALUES ('26037', '42', '23', '31', 'Car si l\'on fait ces choses au bois vert, que fera-t-on au bois sec?');
INSERT INTO `bible_verses_oster` VALUES ('26038', '42', '23', '32', 'Et on menait aussi deux malfaiteurs, pour les faire mourir avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('26039', '42', '23', '33', 'Et quand ils furent arrivés au lieu appelé Calvaire (le Crâne), ils le crucifièrent là, et les malfaiteurs, l\'un à droite, et l\'autre à gauche.');
INSERT INTO `bible_verses_oster` VALUES ('26040', '42', '23', '34', 'Mais Jésus disait: Père, pardonne-leur, car ils ne savent ce qu\'ils font. Puis se partageant ses vêtements, ils les tirèrent au sort.');
INSERT INTO `bible_verses_oster` VALUES ('26041', '42', '23', '35', 'Le peuple se tenait là et regardait. Et les principaux se moquaient avec le peuple, en disant: Il a sauvé les autres, qu\'il se sauve lui-même, s\'il est le Christ, l\'élu de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26042', '42', '23', '36', 'Les soldats aussi, en s\'approchant pour lui présenter du vinaigre,');
INSERT INTO `bible_verses_oster` VALUES ('26043', '42', '23', '37', 'Se moquaient de lui, et disaient: Si tu es le roi des Juifs, sauve-toi toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('26044', '42', '23', '38', 'Et il y avait cette inscription au-dessus de sa tête, en grec, en latin et en hébreu: CELUI-CI EST LE ROI DES JUIFS.');
INSERT INTO `bible_verses_oster` VALUES ('26045', '42', '23', '39', 'L\'un des malfaiteurs qui étaient pendus l\'outrageait aussi, en disant: Si tu es le Christ, sauve-toi toi-même, et nous aussi.');
INSERT INTO `bible_verses_oster` VALUES ('26046', '42', '23', '40', 'Mais l\'autre, le reprenant, lui dit: Ne crains-tu donc point Dieu, car tu es condamné au même supplice?');
INSERT INTO `bible_verses_oster` VALUES ('26047', '42', '23', '41', 'Et pour nous, c\'est avec justice, car nous souffrons ce que nos ouvres méritent; mais celui-ci n\'a fait aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('26048', '42', '23', '42', 'Et il disait à Jésus: Seigneur, souviens-toi de moi, quand tu seras entré dans ton règne.');
INSERT INTO `bible_verses_oster` VALUES ('26049', '42', '23', '43', 'Et Jésus lui dit: Je te le dis en vérité, tu seras aujourd\'hui avec moi dans le paradis.');
INSERT INTO `bible_verses_oster` VALUES ('26050', '42', '23', '44', 'Il était environ la sixième heure, et il se fit des ténèbres sur toute la terre jusqu\'à la neuvième heure.');
INSERT INTO `bible_verses_oster` VALUES ('26051', '42', '23', '45', 'Le soleil s\'obscurcit, et le voile du temple se déchira par le milieu.');
INSERT INTO `bible_verses_oster` VALUES ('26052', '42', '23', '46', 'Et Jésus s\'écriant d\'une voix forte, dit: Mon Père, je remets mon esprit entre tes mains. Et ayant dit cela, il expira.');
INSERT INTO `bible_verses_oster` VALUES ('26053', '42', '23', '47', 'Le centenier, voyant ce qui était arrivé, donna gloire à Dieu, en disant: Certainement cet homme était juste.');
INSERT INTO `bible_verses_oster` VALUES ('26054', '42', '23', '48', 'Et tout le peuple qui s\'était assemblé à ce spectacle, voyant les choses qui étaient arrivées, s\'en retournait en se frappant la poitrine.');
INSERT INTO `bible_verses_oster` VALUES ('26055', '42', '23', '49', 'Et tous ceux de sa connaissance, et les femmes qui l\'avaient suivi depuis la Galilée, se tenaient loin, regardant ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('26056', '42', '23', '50', 'Or un homme, appelé Joseph, qui était conseiller, homme de bien et juste;');
INSERT INTO `bible_verses_oster` VALUES ('26057', '42', '23', '51', 'Qui n\'avait point consenti à leur dessein, ni à leurs actes; qui était d\'Arimathée, ville de Judée, et qui attendait aussi le règne de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('26058', '42', '23', '52', 'Étant venu vers Pilate, lui demanda le corps de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26059', '42', '23', '53', 'Et l\'ayant descendu de la croix, il l\'enveloppa d\'un linceul, et le mit dans un sépulcre taillé dans le roc, où personne n\'avait encore été mis.');
INSERT INTO `bible_verses_oster` VALUES ('26060', '42', '23', '54', 'C\'était le jour de la préparation, et le sabbat allait commencer.');
INSERT INTO `bible_verses_oster` VALUES ('26061', '42', '23', '55', 'Et les femmes qui étaient venues de Galilée avec Jésus, ayant suivi Joseph, remarquèrent le sépulcre, et comment le corps de Jésus y fut placé.');
INSERT INTO `bible_verses_oster` VALUES ('26062', '42', '23', '56', 'Et s\'en étant retournées, elles préparèrent des aromates et des parfums, et elles se reposèrent le jour du sabbat, selon la loi.');
INSERT INTO `bible_verses_oster` VALUES ('26063', '42', '24', '1', 'Mais le premier jour de la semaine, elles vinrent de grand matin au sépulcre, apportant les parfums qu\'elles avaient préparés; et quelques personnes les accompagnaient.');
INSERT INTO `bible_verses_oster` VALUES ('26064', '42', '24', '2', 'Et elles trouvèrent que la pierre qui était à l\'entrée du sépulcre avait été ôtée.');
INSERT INTO `bible_verses_oster` VALUES ('26065', '42', '24', '3', 'Et étant entrées, elles ne trouvèrent point le corps du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26066', '42', '24', '4', 'Et comme elles ne savaient qu\'en penser, voici, deux hommes se présentèrent à elles, en vêtements étincelants.');
INSERT INTO `bible_verses_oster` VALUES ('26067', '42', '24', '5', 'Et comme elles étaient effrayées, et qu\'elles baissaient le visage contre terre, ils leur dirent: Pourquoi cherchez-vous parmi les morts celui qui est vivant?');
INSERT INTO `bible_verses_oster` VALUES ('26068', '42', '24', '6', 'Il n\'est point ici, mais il est ressuscité. Souvenez-vous de quelle manière il vous a parlé, lorsqu\'il était encore en Galilée,');
INSERT INTO `bible_verses_oster` VALUES ('26069', '42', '24', '7', 'Disant: Il faut que le Fils de l\'homme soit livré entre les mains des méchants, et qu\'il soit crucifié, et qu\'il ressuscite le troisième jour.');
INSERT INTO `bible_verses_oster` VALUES ('26070', '42', '24', '8', 'Et elles se souvinrent de ses paroles.');
INSERT INTO `bible_verses_oster` VALUES ('26071', '42', '24', '9', 'Et étant revenues du sépulcre, elles racontèrent toutes ces choses aux onze, et à tous les autres.');
INSERT INTO `bible_verses_oster` VALUES ('26072', '42', '24', '10', 'C\'était Marie de Magdala, Jeanne, et Marie, mère de Jacques, et les autres qui étaient avec elles, qui dirent ces choses aux apôtres.');
INSERT INTO `bible_verses_oster` VALUES ('26073', '42', '24', '11', 'Mais ce qu\'elles leur disaient leur parut une rêverie, et ils ne les crurent point.');
INSERT INTO `bible_verses_oster` VALUES ('26074', '42', '24', '12', 'Toutefois, Pierre se leva et courut au sépulcre, et s\'étant baissé, il ne vit que les bandelettes qui étaient à terre; puis il s\'en alla, étonné en lui-même de ce qui était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('26075', '42', '24', '13', 'Ce jour-là même, deux d\'entre eux s\'en allaient à un bourg, nommé Emmaüs, qui était éloigné de Jérusalem de soixante stades.');
INSERT INTO `bible_verses_oster` VALUES ('26076', '42', '24', '14', 'Et ils s\'entretenaient ensemble de tout ce qui était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('26077', '42', '24', '15', 'Et comme ils s\'entretenaient, et qu\'ils discutaient, Jésus lui-même, s\'étant approché, se mit à marcher avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('26078', '42', '24', '16', 'Mais leurs yeux étaient retenus, de sorte qu\'ils ne le reconnurent point.');
INSERT INTO `bible_verses_oster` VALUES ('26079', '42', '24', '17', 'Et il leur dit: Quels sont ces discours que vous tenez ensemble, chemin faisant, et pourquoi avez-vous le visage triste?');
INSERT INTO `bible_verses_oster` VALUES ('26080', '42', '24', '18', 'L\'un d\'eux, nommé Cléopas, lui répondit: Es-tu le seul étranger à Jérusalem, qui ne sache point les choses qui s\'y sont passées ces jours-ci?');
INSERT INTO `bible_verses_oster` VALUES ('26081', '42', '24', '19', 'Et il leur dit: Et quoi? Ils lui répondirent: Ce qui est arrivé à Jésus de Nazareth, qui était un prophète, puissant en ouvres et en paroles, devant Dieu et devant tout le peuple;');
INSERT INTO `bible_verses_oster` VALUES ('26082', '42', '24', '20', 'Et comment les principaux sacrificateurs et nos magistrats l\'ont livré pour être condamné à mort, et l\'ont crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('26083', '42', '24', '21', 'Pour nous, nous espérions que ce serait lui qui délivrerait Israël, et cependant, voici déjà le troisième jour que ces choses sont arrivées.');
INSERT INTO `bible_verses_oster` VALUES ('26084', '42', '24', '22', 'Il est vrai que quelques femmes, des nôtres, nous ont fort étonnés; car ayant été de grand matin au sépulcre,');
INSERT INTO `bible_verses_oster` VALUES ('26085', '42', '24', '23', 'Et n\'y ayant pas trouvé son corps, elles sont venues en disant que des anges leur ont apparu et leur ont dit qu\'il est vivant.');
INSERT INTO `bible_verses_oster` VALUES ('26086', '42', '24', '24', 'Et quelques-uns des nôtres sont allés au sépulcre, et ont trouvé les choses comme les femmes l\'avaient dit; mais lui, ils ne l\'ont point vu.');
INSERT INTO `bible_verses_oster` VALUES ('26087', '42', '24', '25', 'Alors il leur dit: O gens sans intelligence et d\'un cœur tardif à croire tout ce que les prophètes ont dit!');
INSERT INTO `bible_verses_oster` VALUES ('26088', '42', '24', '26', 'Ne fallait-il pas que le Christ souffrît ces choses, et qu\'il entrât dans sa gloire?');
INSERT INTO `bible_verses_oster` VALUES ('26089', '42', '24', '27', 'Puis, commençant par Moïse et par tous les prophètes, il leur expliquait, dans toutes les Écritures, ce qui le regardait.');
INSERT INTO `bible_verses_oster` VALUES ('26090', '42', '24', '28', 'Ainsi ils approchèrent du bourg où ils allaient, mais Jésus faisait comme s\'il voulait aller plus loin.');
INSERT INTO `bible_verses_oster` VALUES ('26091', '42', '24', '29', 'Et ils le contraignirent à s\'arrêter, en lui disant: Demeure avec nous; car le soir commence à venir, et le jour est sur son déclin. Il entra donc pour demeurer avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('26092', '42', '24', '30', 'Et comme il était à table avec eux, il prit du pain et rendit grâces; puis l\'ayant rompu, il le leur donna.');
INSERT INTO `bible_verses_oster` VALUES ('26093', '42', '24', '31', 'Alors leurs yeux s\'ouvrirent, et ils le reconnurent; mais il disparut de devant eux.');
INSERT INTO `bible_verses_oster` VALUES ('26094', '42', '24', '32', 'Et ils se dirent l\'un à l\'autre: Notre cœur ne brûlait-il pas au-dedans de nous, lorsqu\'il nous parlait en chemin, et qu\'il nous expliquait les Écritures?');
INSERT INTO `bible_verses_oster` VALUES ('26095', '42', '24', '33', 'Et se levant à l\'heure même, ils retournèrent à Jérusalem; et ils trouvèrent les onze, et ceux qui étaient avec eux, assemblés,');
INSERT INTO `bible_verses_oster` VALUES ('26096', '42', '24', '34', 'Qui disaient: Le Seigneur est vraiment ressuscité, et il est apparu à Simon.');
INSERT INTO `bible_verses_oster` VALUES ('26097', '42', '24', '35', 'A leur tour, ils racontèrent ce qui leur était arrivé en chemin, et comment ils l\'avaient reconnu lorsqu\'il avait rompu le pain.');
INSERT INTO `bible_verses_oster` VALUES ('26098', '42', '24', '36', 'Comme ils tenaient ces discours, Jésus lui-même se présenta au milieu d\'eux, et leur dit: La paix soit avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('26099', '42', '24', '37', 'Mais eux, frappés de stupeur et d\'épouvante, croyaient voir un esprit.');
INSERT INTO `bible_verses_oster` VALUES ('26100', '42', '24', '38', 'Et il leur dit: Pourquoi êtes-vous troublés, et pourquoi s\'élève-t-il des pensées contraires dans vos cœurs?');
INSERT INTO `bible_verses_oster` VALUES ('26101', '42', '24', '39', 'Voyez mes mains et mes pieds, car c\'est moi-même. Touchez-moi et regardez-moi; car un esprit n\'a ni chair ni os, comme vous voyez que j\'ai.');
INSERT INTO `bible_verses_oster` VALUES ('26102', '42', '24', '40', 'En disant cela, il leur montra ses mains et ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('26103', '42', '24', '41', 'Mais comme, dans leur joie, ils ne le croyaient point encore, et qu\'ils étaient étonnés, il leur dit: Avez-vous ici quelque chose à manger?');
INSERT INTO `bible_verses_oster` VALUES ('26104', '42', '24', '42', 'Et ils lui présentèrent un morceau de poisson rôti et du miel en rayon.');
INSERT INTO `bible_verses_oster` VALUES ('26105', '42', '24', '43', 'Et l\'ayant pris il en mangea en leur présence.');
INSERT INTO `bible_verses_oster` VALUES ('26106', '42', '24', '44', 'Puis il leur dit: C\'est là ce que je vous disais lorsque j\'étais encore avec vous, qu\'il fallait que tout ce qui a été écrit de moi dans la loi de Moïse et dans les prophètes et dans les psaumes, fût accompli.');
INSERT INTO `bible_verses_oster` VALUES ('26107', '42', '24', '45', 'Alors il leur ouvrit l\'esprit, pour qu\'ils comprissent les Écritures.');
INSERT INTO `bible_verses_oster` VALUES ('26108', '42', '24', '46', 'Et il leur dit: Ainsi est-il écrit, et ainsi fallait-il que le Christ souffrît, et qu\'il ressuscitât des morts le troisième jour,');
INSERT INTO `bible_verses_oster` VALUES ('26109', '42', '24', '47', 'Et qu\'on prêchât en son nom la repentance et la rémission des péchés, parmi toutes les nations, en commençant par Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('26110', '42', '24', '48', 'Or, vous êtes les témoins de ces choses; et voici, je vais vous envoyer ce que mon Père a promis.');
INSERT INTO `bible_verses_oster` VALUES ('26111', '42', '24', '49', 'Pour vous, demeurez dans la ville de Jérusalem, jusqu\'à ce que vous soyez revêtus de la vertu d\'en haut.');
INSERT INTO `bible_verses_oster` VALUES ('26112', '42', '24', '50', 'Il les mena ensuite dehors jusqu\'à Béthanie; puis, élevant ses mains, il les bénit.');
INSERT INTO `bible_verses_oster` VALUES ('26113', '42', '24', '51', 'Et il arriva, comme il les bénissait, qu\'il se sépara d\'eux, et fut élevé au ciel.');
INSERT INTO `bible_verses_oster` VALUES ('26114', '42', '24', '52', 'Et eux, l\'ayant adoré, s\'en retournèrent à Jérusalem dans une grande joie.');
INSERT INTO `bible_verses_oster` VALUES ('26115', '42', '24', '53', 'Et ils étaient continuellement dans le temple, louant et bénissant Dieu. Amen.');
INSERT INTO `bible_verses_oster` VALUES ('26116', '43', '1', '1', 'Au commencement était la Parole, la Parole était avec Dieu, et la Parole était Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26117', '43', '1', '2', 'Elle était au commencement avec Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26118', '43', '1', '3', 'Toutes choses ont été faites par elle, et rien de ce qui a été fait, n\'a été fait sans elle.');
INSERT INTO `bible_verses_oster` VALUES ('26119', '43', '1', '4', 'En elle était la vie, et la vie était la lumière des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('26120', '43', '1', '5', 'Et la lumière a lui dans les ténèbres, et les ténèbres ne l\'ont point reçue.');
INSERT INTO `bible_verses_oster` VALUES ('26121', '43', '1', '6', 'Il y eut un homme, appelé Jean, qui fut envoyé de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26122', '43', '1', '7', 'Il vint pour être témoin, pour rendre témoignage à la lumière, afin que tous crussent par lui.');
INSERT INTO `bible_verses_oster` VALUES ('26123', '43', '1', '8', 'Il n\'était pas la lumière, mais il était envoyé pour rendre témoignage à la lumière.');
INSERT INTO `bible_verses_oster` VALUES ('26124', '43', '1', '9', 'La véritable lumière qui éclaire tout homme était venue dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('26125', '43', '1', '10', 'Elle était dans le monde, et le monde a été fait par elle; mais Lui le monde ne l\'a pas connu.');
INSERT INTO `bible_verses_oster` VALUES ('26126', '43', '1', '11', 'Il est venu chez les siens; et les siens ne l\'ont point reçu.');
INSERT INTO `bible_verses_oster` VALUES ('26127', '43', '1', '12', 'Mais à tous ceux qui l\'ont reçu, il leur a donné le droit d\'être faits enfants de Dieu, savoir, à ceux qui croient en son nom,');
INSERT INTO `bible_verses_oster` VALUES ('26128', '43', '1', '13', 'Qui ne sont point nés du sang, ni de la volonté de la chair, ni de la volonté de l\'homme, mais de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26129', '43', '1', '14', 'Et la Parole a été faite chair, et a habité parmi nous, pleine de grâce et de vérité, et nous avons contemplé sa gloire, une gloire comme celle du Fils unique venu du Père.');
INSERT INTO `bible_verses_oster` VALUES ('26130', '43', '1', '15', 'Jean lui rendit témoignage, lorsqu\'il s\'écria en disant: C\'est ici celui dont je disais: Celui qui vient après moi est au-dessus de moi, parce qu\'il était avant moi.');
INSERT INTO `bible_verses_oster` VALUES ('26131', '43', '1', '16', 'Et nous avons tous reçu de sa plénitude, et grâce sur grâce.');
INSERT INTO `bible_verses_oster` VALUES ('26132', '43', '1', '17', 'Car la loi a été donnée par Moïse, la grâce et la vérité sont venues par Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('26133', '43', '1', '18', 'Personne n\'a jamais vu Dieu; le Fils unique, qui est dans le sein du Père, est celui qui l\'a fait connaître.');
INSERT INTO `bible_verses_oster` VALUES ('26134', '43', '1', '19', 'C\'est ici le témoignage de Jean, lorsque les Juifs envoyèrent de Jérusalem des sacrificateurs et des lévites pour lui demander: Qui es-tu?');
INSERT INTO `bible_verses_oster` VALUES ('26135', '43', '1', '20', 'Il le confessa, et ne le désavoua point; il le confessa en disant: Je ne suis point le Christ.');
INSERT INTO `bible_verses_oster` VALUES ('26136', '43', '1', '21', 'Qu\'es-tu donc, lui demandèrent-ils? Es-tu Élie? Et il dit: Je ne le suis point. Es-tu le prophète? Et il répondit: Non.');
INSERT INTO `bible_verses_oster` VALUES ('26137', '43', '1', '22', 'Ils lui dirent donc: Qui es-tu? afin que nous rendions réponse à ceux qui nous ont envoyés. Que dis-tu de toi-même?');
INSERT INTO `bible_verses_oster` VALUES ('26138', '43', '1', '23', 'Il dit: Je suis la voix de celui qui crie dans le désert: Aplanissez le chemin du Seigneur, comme a dit le prophète Ésaïe.');
INSERT INTO `bible_verses_oster` VALUES ('26139', '43', '1', '24', 'Or, ceux qui avaient été envoyés, étaient des pharisiens.');
INSERT INTO `bible_verses_oster` VALUES ('26140', '43', '1', '25', 'Ils lui demandèrent: Pourquoi donc baptises-tu, si tu n\'es ni le Christ, ni Élie, ni le prophète?');
INSERT INTO `bible_verses_oster` VALUES ('26141', '43', '1', '26', 'Jean leur répondit et dit: Pour moi, je baptise d\'eau; mais il y a quelqu\'un parmi vous, que vous ne connaissez point.');
INSERT INTO `bible_verses_oster` VALUES ('26142', '43', '1', '27', 'C\'est celui qui vient après moi et qui est au-dessus de moi, et je ne suis pas digne de délier la courroie de ses souliers.');
INSERT INTO `bible_verses_oster` VALUES ('26143', '43', '1', '28', 'Ces choses se passèrent à Béthabara, au-delà du Jourdain, où Jean baptisait.');
INSERT INTO `bible_verses_oster` VALUES ('26144', '43', '1', '29', 'Le lendemain, Jean vit Jésus qui venait à lui, et il dit: Voici l\'agneau de Dieu, qui ôte le péché du monde.');
INSERT INTO `bible_verses_oster` VALUES ('26145', '43', '1', '30', 'C\'est celui dont je disais: Il vient après moi un homme qui est au-dessus de moi, car il était avant moi.');
INSERT INTO `bible_verses_oster` VALUES ('26146', '43', '1', '31', 'Et pour moi, je ne le connaissais pas; mais je suis venu baptiser d\'eau, afin qu\'il soit manifesté à Israël.');
INSERT INTO `bible_verses_oster` VALUES ('26147', '43', '1', '32', 'Jean rendit encore ce témoignage, disant: J\'ai vu l\'Esprit descendre du ciel comme une colombe, et il s\'est arrêté sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('26148', '43', '1', '33', 'Pour moi, je ne le connaissais pas; mais celui qui m\'a envoyé baptiser d\'eau, m\'a dit: Celui sur qui tu verras l\'Esprit descendre et s\'arrêter, c\'est celui qui baptise du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('26149', '43', '1', '34', 'Et j\'ai vu, et j\'ai rendu témoignage que c\'est lui qui est le Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26150', '43', '1', '35', 'Le lendemain, Jean était encore là avec deux de ses disciples,');
INSERT INTO `bible_verses_oster` VALUES ('26151', '43', '1', '36', 'Et voyant Jésus qui marchait, il dit: Voilà l\'agneau de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26152', '43', '1', '37', 'Et les deux disciples l\'ayant entendu parler ainsi, suivirent Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26153', '43', '1', '38', 'Jésus s\'étant retourné et voyant qu\'ils le suivaient, leur dit: Que cherchez-vous? Ils lui répondirent: Rabbi (c\'est-à-dire, maître), où demeures-tu?');
INSERT INTO `bible_verses_oster` VALUES ('26154', '43', '1', '39', 'Il leur dit: Venez et voyez. Ils allèrent et virent où il logeait, et ils demeurèrent avec lui ce jour-là, car il était environ la dixième heure.');
INSERT INTO `bible_verses_oster` VALUES ('26155', '43', '1', '40', 'André, frère de Simon Pierre, était l\'un des deux qui avaient entendu ce que Jean disait, et qui avaient suivi Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26156', '43', '1', '41', 'André trouva le premier Simon son frère, et il lui dit: Nous avons trouvé le Messie (c\'est-à-dire, le Christ, l\'Oint).');
INSERT INTO `bible_verses_oster` VALUES ('26157', '43', '1', '42', 'Et il l\'amena à Jésus. Jésus, l\'ayant regardé, lui dit: Tu es Simon, fils de Jona; tu seras appelé Céphas (c\'est-à-dire, Pierre).');
INSERT INTO `bible_verses_oster` VALUES ('26158', '43', '1', '43', 'Le lendemain, Jésus voulut s\'en aller en Galilée, et il trouva Philippe, et il lui dit: Suis-moi.');
INSERT INTO `bible_verses_oster` VALUES ('26159', '43', '1', '44', 'Or, Philippe était de Bethsaïda, la ville d\'André et de Pierre.');
INSERT INTO `bible_verses_oster` VALUES ('26160', '43', '1', '45', 'Philippe trouva Nathanaël et lui dit: Celui de qui Moïse a écrit dans la loi, et que les prophètes ont annoncé, nous l\'avons trouvé; c\'est Jésus, le fils de Joseph, de Nazareth.');
INSERT INTO `bible_verses_oster` VALUES ('26161', '43', '1', '46', 'Nathanaël lui dit: Peut-il venir quelque chose de bon de Nazareth?');
INSERT INTO `bible_verses_oster` VALUES ('26162', '43', '1', '47', 'Philippe lui dit: Viens et vois. Jésus vit venir à lui Nathanaël, et il dit de lui: Voici un véritable Israélite, en qui il n\'y a point de fraude.');
INSERT INTO `bible_verses_oster` VALUES ('26163', '43', '1', '48', 'Nathanaël lui dit: D\'où me connais-tu? Jésus lui répondit: Avant que Philippe t\'appelât, quand tu étais sous le figuier, je te voyais.');
INSERT INTO `bible_verses_oster` VALUES ('26164', '43', '1', '49', 'Nathanaël lui répondit: Maître, tu es le Fils de Dieu, tu es le roi d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('26165', '43', '1', '50', 'Jésus lui répondit: Parce que je t\'ai dit que je t\'avais vu sous le figuier, tu crois; tu verras de plus grandes choses que celles-ci.');
INSERT INTO `bible_verses_oster` VALUES ('26166', '43', '1', '51', 'Il lui dit aussi: En vérité, en vérité, je vous dis: Désormais vous verrez le ciel ouvert, et les anges de Dieu monter et descendre sur le Fils de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('26167', '43', '2', '1', 'Trois jours après, on faisait des noces à Cana en Galilée, et la mère de Jésus y était.');
INSERT INTO `bible_verses_oster` VALUES ('26168', '43', '2', '2', 'Et Jésus fut aussi convié aux noces avec ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('26169', '43', '2', '3', 'Le vin ayant manqué, la mère de Jésus lui dit: Ils n\'ont plus de vin.');
INSERT INTO `bible_verses_oster` VALUES ('26170', '43', '2', '4', 'Jésus lui répondit: Femme, qu\'y a-t-il entre moi et toi? Mon heure n\'est pas encore venue.');
INSERT INTO `bible_verses_oster` VALUES ('26171', '43', '2', '5', 'Sa mère dit à ceux qui servaient: Faites tout ce qu\'il vous dira.');
INSERT INTO `bible_verses_oster` VALUES ('26172', '43', '2', '6', 'Or, il y avait là six vaisseaux de pierre, placés pour la purification des Juifs, et contenant chacun deux ou trois mesures.');
INSERT INTO `bible_verses_oster` VALUES ('26173', '43', '2', '7', 'Jésus leur dit: Remplissez d\'eau ces vaisseaux; et ils les remplirent jusqu\'au haut.');
INSERT INTO `bible_verses_oster` VALUES ('26174', '43', '2', '8', 'Et il leur dit: Puisez-en maintenant, et portez-en au chef du festin. Et ils le firent.');
INSERT INTO `bible_verses_oster` VALUES ('26175', '43', '2', '9', 'Quand le chef du festin eut goûté l\'eau changée en vin (or, il ne savait pas d\'où venait ce vin, mais les serviteurs qui avaient puisé l\'eau le savaient), il appela l\'époux,');
INSERT INTO `bible_verses_oster` VALUES ('26176', '43', '2', '10', 'Et lui dit: Tout homme sert d\'abord le bon vin, et ensuite le moins bon, après qu\'on a beaucoup bu; mais toi, tu as gardé le bon vin jusqu\'à présent.');
INSERT INTO `bible_verses_oster` VALUES ('26177', '43', '2', '11', 'Jésus fit ce premier miracle à Cana de Galilée, et il manifesta sa gloire; et ses disciples crurent en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26178', '43', '2', '12', 'Après cela, il descendit à Capernaüm avec sa mère, ses frères et ses disciples; et ils n\'y demeurèrent que peu de jours;');
INSERT INTO `bible_verses_oster` VALUES ('26179', '43', '2', '13', 'Et la Pâque des Juifs était proche, et Jésus monta à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('26180', '43', '2', '14', 'Et il trouva dans le temple ceux qui vendaient des taureaux, des brebis et des pigeons, avec les changeurs qui y étaient assis.');
INSERT INTO `bible_verses_oster` VALUES ('26181', '43', '2', '15', 'Et ayant fait un fouet de cordes, il les chassa tous du temple, et les brebis et les taureaux; il répandit la monnaie des changeurs, et renversa leurs tables.');
INSERT INTO `bible_verses_oster` VALUES ('26182', '43', '2', '16', 'Et il dit à ceux qui vendaient les pigeons: Otez cela d\'ici, et ne faites pas de la maison de mon Père une maison de marché.');
INSERT INTO `bible_verses_oster` VALUES ('26183', '43', '2', '17', 'Alors ses disciples se souvinrent qu\'il est écrit: Le zèle de ta maison m\'a dévoré.');
INSERT INTO `bible_verses_oster` VALUES ('26184', '43', '2', '18', 'Les Juifs, prenant la parole, lui dirent: Quel signe nous montres-tu pour agir de la sorte?');
INSERT INTO `bible_verses_oster` VALUES ('26185', '43', '2', '19', 'Jésus répondit et leur dit: Abattez ce temple, et je le relèverai dans trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('26186', '43', '2', '20', 'Les Juifs lui dirent: On a été quarante-six ans à bâtir ce temple, et tu le relèveras dans trois jours?');
INSERT INTO `bible_verses_oster` VALUES ('26187', '43', '2', '21', 'Mais il parlait du temple de son corps.');
INSERT INTO `bible_verses_oster` VALUES ('26188', '43', '2', '22', 'Après donc qu\'il fut ressuscité des morts, ses disciples se souvinrent qu\'il leur avait dit cela; et ils crurent à l\'Écriture et à cette parole que Jésus avait dite.');
INSERT INTO `bible_verses_oster` VALUES ('26189', '43', '2', '23', 'Pendant qu\'il était à Jérusalem, à la fête de Pâque, plusieurs crurent en son nom, voyant les miracles qu\'il faisait.');
INSERT INTO `bible_verses_oster` VALUES ('26190', '43', '2', '24', 'Mais Jésus ne se fiait point à eux, parce qu\'il les connaissait tous,');
INSERT INTO `bible_verses_oster` VALUES ('26191', '43', '2', '25', 'Et qu\'il n\'avait pas besoin qu\'on lui rendît témoignage d\'aucun homme, car il savait de lui-même ce qui était dans l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('26192', '43', '3', '1', 'Or il y avait un homme, d\'entre les pharisiens, nommé Nicodème, l\'un des principaux Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('26193', '43', '3', '2', 'Cet homme vint, de nuit, trouver Jésus et lui dit: Maître, nous savons que tu es un docteur venu de la part de Dieu; car personne ne peut faire ces miracles que tu fais, si Dieu n\'est avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('26194', '43', '3', '3', 'Jésus lui répondit: En vérité, en vérité je te dis que si un homme ne naît de nouveau, il ne peut voir le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26195', '43', '3', '4', 'Nicodème lui dit: Comment un homme peut-il naître, quand il est vieux? Peut-il rentrer dans le sein de sa mère, et naître une seconde fois?');
INSERT INTO `bible_verses_oster` VALUES ('26196', '43', '3', '5', 'Jésus répondit: En vérité, en vérité je te dis, que si un homme ne naît d\'eau et d\'esprit, il ne peut entrer dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26197', '43', '3', '6', 'Ce qui est né de la chair est chair, et ce qui est né de l\'esprit est esprit.');
INSERT INTO `bible_verses_oster` VALUES ('26198', '43', '3', '7', 'Ne t\'étonne point de ce que je t\'ai dit: Il faut que vous naissiez de nouveau.');
INSERT INTO `bible_verses_oster` VALUES ('26199', '43', '3', '8', 'Le vent souffle où il veut; et tu en entends le bruit; mais tu ne sais ni d\'où il vient, ni où il va. Il en est de même de tout homme qui est né de l\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('26200', '43', '3', '9', 'Nicodème lui dit: Comment ces choses se peuvent-elles faire?');
INSERT INTO `bible_verses_oster` VALUES ('26201', '43', '3', '10', 'Jésus lui répondit: Tu es le docteur d\'Israël, et tu ne sais pas ces choses?');
INSERT INTO `bible_verses_oster` VALUES ('26202', '43', '3', '11', 'En vérité, en vérité je te dis, que nous disons ce que nous savons, et que nous rendons témoignage de ce que nous avons vu; mais vous ne recevez point notre témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('26203', '43', '3', '12', 'Si je vous ai parlé des choses terrestres, et que vous ne croyiez point, comment croirez-vous, si je vous parle des choses célestes?');
INSERT INTO `bible_verses_oster` VALUES ('26204', '43', '3', '13', 'Or personne n\'est monté au ciel, que celui qui est descendu du ciel, savoir, le Fils de l\'homme qui est dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('26205', '43', '3', '14', 'Et comme Moïse éleva le serpent dans le désert, de même il faut que le Fils de l\'homme soit élevé,');
INSERT INTO `bible_verses_oster` VALUES ('26206', '43', '3', '15', 'Afin que quiconque croit en lui ne périsse point, mais qu\'il ait la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('26207', '43', '3', '16', 'Car Dieu a tant aimé le monde, qu\'il a donné son Fils unique, afin que quiconque croit en lui ne périsse point, mais qu\'il ait la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('26208', '43', '3', '17', 'Car Dieu n\'a point envoyé son Fils dans le monde, pour condamner le monde, mais afin que le monde soit sauvé par lui.');
INSERT INTO `bible_verses_oster` VALUES ('26209', '43', '3', '18', 'Celui qui croit en lui n\'est point condamné, mais celui qui ne croit point est déjà condamné, parce qu\'il n\'a pas cru au nom du Fils unique de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26210', '43', '3', '19', 'Et la cause de cette condamnation, c\'est que la lumière est venue dans le monde, et que les hommes ont mieux aimé les ténèbres que la lumière, parce que leurs œuvres étaient mauvaises.');
INSERT INTO `bible_verses_oster` VALUES ('26211', '43', '3', '20', 'Car quiconque fait le mal hait la lumière, et ne vient point à la lumière, de peur que ses ouvres ne soient reprises.');
INSERT INTO `bible_verses_oster` VALUES ('26212', '43', '3', '21', 'Mais celui qui agit selon la vérité vient à la lumière, afin que ses ouvres soient manifestées, parce qu\'elles sont faites en Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26213', '43', '3', '22', 'Après cela, Jésus s\'en alla avec ses disciples sur le territoire de Judée, et il y demeura avec eux, et il y baptisait.');
INSERT INTO `bible_verses_oster` VALUES ('26214', '43', '3', '23', 'Et Jean baptisait aussi à Énon, près de Salim, parce qu\'il y avait là beaucoup d\'eau, et on y allait pour être baptisé.');
INSERT INTO `bible_verses_oster` VALUES ('26215', '43', '3', '24', 'Car Jean n\'avait pas encore été mis en prison.');
INSERT INTO `bible_verses_oster` VALUES ('26216', '43', '3', '25', 'Or, il y eut une dispute entre les disciples de Jean et les Juifs, touchant la purification.');
INSERT INTO `bible_verses_oster` VALUES ('26217', '43', '3', '26', 'Et ils vinrent à Jean, et lui dirent: Maître, celui qui était avec toi au-delà du Jourdain, à qui tu as rendu témoignage, le voilà qui baptise, et tous vont à lui.');
INSERT INTO `bible_verses_oster` VALUES ('26218', '43', '3', '27', 'Jean répondit: Personne ne peut rien s\'attribuer, si cela ne lui a été donné du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('26219', '43', '3', '28', 'Vous m\'êtes vous-mêmes témoins que j\'ai dit: Ce n\'est pas moi qui suis le Christ, mais j\'ai été envoyé devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('26220', '43', '3', '29', 'Celui qui a l\'épouse est l\'époux; mais l\'ami de l\'époux, qui est présent et qui l\'écoute, est ravi de joie d\'entendre la voix de l\'époux; et cette joie, qui est la mienne, est parfaite.');
INSERT INTO `bible_verses_oster` VALUES ('26221', '43', '3', '30', 'Il faut qu\'il croisse, et que je diminue.');
INSERT INTO `bible_verses_oster` VALUES ('26222', '43', '3', '31', 'Celui qui vient d\'en haut est au-dessus de tous; celui qui vient de la terre est de la terre et parle de la terre; celui qui est venu du ciel est au-dessus de tous.');
INSERT INTO `bible_verses_oster` VALUES ('26223', '43', '3', '32', 'Et il rend témoignage de ce qu\'il a vu et entendu; mais personne ne reçoit son témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('26224', '43', '3', '33', 'Celui qui a reçu son témoignage a scellé que Dieu est véritable.');
INSERT INTO `bible_verses_oster` VALUES ('26225', '43', '3', '34', 'Car celui que Dieu a envoyé dit les paroles de Dieu, parce que Dieu ne lui donne pas l\'Esprit par mesure.');
INSERT INTO `bible_verses_oster` VALUES ('26226', '43', '3', '35', 'Le Père aime le Fils et a mis toutes choses en sa main.');
INSERT INTO `bible_verses_oster` VALUES ('26227', '43', '3', '36', 'Celui qui croit au Fils a la vie éternelle; mais celui qui désobéit au Fils ne verra point la vie, mais la colère de Dieu demeure sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('26228', '43', '4', '1', 'Le Seigneur, ayant donc appris que les pharisiens avaient entendu dire qu\'il faisait et baptisait plus de disciples que Jean');
INSERT INTO `bible_verses_oster` VALUES ('26229', '43', '4', '2', '(Toutefois ce n\'était pas Jésus lui-même qui baptisait, mais c\'étaient ses disciples),');
INSERT INTO `bible_verses_oster` VALUES ('26230', '43', '4', '3', 'Il quitta la Judée, et s\'en retourna en Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('26231', '43', '4', '4', 'Or, il fallait qu\'il passât par la Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('26232', '43', '4', '5', 'Il arriva donc à une ville de Samarie, nommée Sichar, près de la terre que Jacob avait donnée à Joseph son fils.');
INSERT INTO `bible_verses_oster` VALUES ('26233', '43', '4', '6', 'Là était la fontaine de Jacob. Jésus donc, fatigué du chemin, s\'assit sur la fontaine; c\'était environ la sixième heure.');
INSERT INTO `bible_verses_oster` VALUES ('26234', '43', '4', '7', 'Une femme samaritaine étant venue pour puiser de l\'eau, Jésus lui dit: Donne-moi à boire.');
INSERT INTO `bible_verses_oster` VALUES ('26235', '43', '4', '8', 'Car ses disciples étaient allés à la ville pour acheter des vivres.');
INSERT INTO `bible_verses_oster` VALUES ('26236', '43', '4', '9', 'La femme samaritaine lui répondit: Comment, toi qui es Juif, me demandes-tu à boire, à moi qui suis une femme samaritaine? (Car les Juifs n\'ont point de communication avec les Samaritains. )');
INSERT INTO `bible_verses_oster` VALUES ('26237', '43', '4', '10', 'Jésus répondit et lui dit: Si tu connaissais le don de Dieu, et qui est celui qui te dit: Donne-moi à boire, tu lui demanderais toi-même, et il te donnerait de l\'eau vive.');
INSERT INTO `bible_verses_oster` VALUES ('26238', '43', '4', '11', 'La femme lui dit: Seigneur, tu n\'as rien pour puiser, et le puits est profond; d\'où aurais-tu donc cette eau vive?');
INSERT INTO `bible_verses_oster` VALUES ('26239', '43', '4', '12', 'Es-tu plus grand que Jacob notre père, qui nous a donné ce puits, et qui en a bu lui-même, ainsi que ses fils et ses troupeaux?');
INSERT INTO `bible_verses_oster` VALUES ('26240', '43', '4', '13', 'Jésus lui répondit: Quiconque boit de cette eau aura encore soif;');
INSERT INTO `bible_verses_oster` VALUES ('26241', '43', '4', '14', 'Mais celui qui boira de l\'eau que je lui donnerai, n\'aura plus jamais soif, mais l\'eau que je lui donnerai deviendra en lui une source d\'eau qui jaillira pour la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('26242', '43', '4', '15', 'La femme lui dit: Seigneur, donne-moi de cette eau, afin que je n\'aie plus soif, et que je ne vienne plus puiser ici.');
INSERT INTO `bible_verses_oster` VALUES ('26243', '43', '4', '16', 'Jésus lui dit: Va, appelle ton mari et viens ici.');
INSERT INTO `bible_verses_oster` VALUES ('26244', '43', '4', '17', 'La femme répondit: Je n\'ai point de mari. Jésus lui dit: Tu as fort bien dit: Je n\'ai point de mari;');
INSERT INTO `bible_verses_oster` VALUES ('26245', '43', '4', '18', 'Car tu as eu cinq maris; et celui que tu as maintenant n\'est pas ton mari; tu as dit vrai en cela.');
INSERT INTO `bible_verses_oster` VALUES ('26246', '43', '4', '19', 'La femme lui dit: Seigneur, je vois que tu es un prophète.');
INSERT INTO `bible_verses_oster` VALUES ('26247', '43', '4', '20', 'Nos pères ont adoré sur cette montagne, et vous, vous dites que le lieu où il faut adorer est à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('26248', '43', '4', '21', 'Jésus lui dit: Femme, crois-moi; le temps vient que vous n\'adorerez plus le Père ni sur cette montagne, ni à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('26249', '43', '4', '22', 'Vous adorez ce que vous ne connaissez pas; pour nous, nous adorons ce que nous connaissons; car le salut vient des Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('26250', '43', '4', '23', 'Mais l\'heure vient, et elle est déjà venue, que les vrais adorateurs adoreront le Père en esprit et en vérité, car le Père demande de tels adorateurs.');
INSERT INTO `bible_verses_oster` VALUES ('26251', '43', '4', '24', 'Dieu est esprit, et il faut que ceux qui l\'adorent, l\'adorent en esprit et en vérité.');
INSERT INTO `bible_verses_oster` VALUES ('26252', '43', '4', '25', 'Cette femme lui répondit: Je sais que le Messie, celui qu\'on appelle Christ, doit venir; quand il sera venu, il nous annoncera toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('26253', '43', '4', '26', 'Jésus lui dit: Je le suis, moi qui te parle.');
INSERT INTO `bible_verses_oster` VALUES ('26254', '43', '4', '27', 'Sur cela ses disciples arrivèrent, et ils furent surpris de ce qu\'il parlait avec une femme; néanmoins aucun ne lui dit: Que demandes-tu? ou, Pourquoi parles-tu avec elle?');
INSERT INTO `bible_verses_oster` VALUES ('26255', '43', '4', '28', 'Alors la femme laissa sa cruche, et s\'en alla à la ville, et dit aux gens:');
INSERT INTO `bible_verses_oster` VALUES ('26256', '43', '4', '29', 'Venez voir un homme qui m\'a dit tout ce que j\'ai fait; ne serait-ce point le Christ?');
INSERT INTO `bible_verses_oster` VALUES ('26257', '43', '4', '30', 'Ils sortirent donc de la ville, et vinrent vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('26258', '43', '4', '31', 'Cependant, ses disciples le priant, lui disaient: Maître, mange.');
INSERT INTO `bible_verses_oster` VALUES ('26259', '43', '4', '32', 'Mais il leur dit: J\'ai à manger une nourriture que vous ne connaissez pas.');
INSERT INTO `bible_verses_oster` VALUES ('26260', '43', '4', '33', 'Les disciples se disaient donc l\'un à l\'autre: Quelqu\'un lui aurait-il apporté à manger?');
INSERT INTO `bible_verses_oster` VALUES ('26261', '43', '4', '34', 'Jésus leur dit: Ma nourriture est de faire la volonté de celui qui m\'a envoyé, et d\'accomplir son ouvre.');
INSERT INTO `bible_verses_oster` VALUES ('26262', '43', '4', '35', 'Ne dites-vous pas qu\'il y a encore quatre mois jusqu\'à la moisson? Voici, je vous le dis: Levez vos yeux, et regardez les campagnes qui blanchissent déjà pour la moisson.');
INSERT INTO `bible_verses_oster` VALUES ('26263', '43', '4', '36', 'Celui qui moissonne reçoit un salaire et recueille du fruit pour la vie éternelle, afin que celui qui sème se réjouisse aussi avec celui qui moissonne.');
INSERT INTO `bible_verses_oster` VALUES ('26264', '43', '4', '37', 'Car en ceci, cette parole est vraie: Autre est le semeur, et autre le moissonneur.');
INSERT INTO `bible_verses_oster` VALUES ('26265', '43', '4', '38', 'Je vous ai envoyés moissonner où vous n\'avez pas travaillé; d\'autres ont travaillé, et vous êtes entrés dans leur travail.');
INSERT INTO `bible_verses_oster` VALUES ('26266', '43', '4', '39', 'Or, plusieurs Samaritains de cette ville-là crurent en lui, à cause de la parole de la femme qui avait rendu ce témoignage: Il m\'a dit tout ce que j\'ai fait.');
INSERT INTO `bible_verses_oster` VALUES ('26267', '43', '4', '40', 'Les Samaritains étant donc venus vers lui, le prièrent de demeurer chez eux; et il y demeura deux jours.');
INSERT INTO `bible_verses_oster` VALUES ('26268', '43', '4', '41', 'Et un plus grand nombre crurent à cause de sa prédication.');
INSERT INTO `bible_verses_oster` VALUES ('26269', '43', '4', '42', 'Et ils disaient à la femme: Ce n\'est plus à cause de ton récit, que nous croyons; car nous avons entendu nous-mêmes, et nous savons que celui-ci est véritablement le Sauveur du monde, le Christ.');
INSERT INTO `bible_verses_oster` VALUES ('26270', '43', '4', '43', 'Deux jours après, il partit de là, et s\'en alla en Galilée,');
INSERT INTO `bible_verses_oster` VALUES ('26271', '43', '4', '44', 'Car Jésus lui-même avait déclaré qu\'un prophète n\'est point honoré dans son pays.');
INSERT INTO `bible_verses_oster` VALUES ('26272', '43', '4', '45', 'Lors donc qu\'il fut arrivé en Galilée, il fut bien reçu des Galiléens, qui avaient vu tout ce qu\'il avait fait à Jérusalem à la fête; car ils étaient aussi allés à la fête.');
INSERT INTO `bible_verses_oster` VALUES ('26273', '43', '4', '46', 'Jésus vint donc de nouveau à Cana en Galilée, où il avait changé l\'eau en vin. Or, il y avait à Capernaüm un seigneur de la cour, dont le fils était malade.');
INSERT INTO `bible_verses_oster` VALUES ('26274', '43', '4', '47', 'Cet homme, ayant appris que Jésus était venu de Judée en Galilée, s\'en alla vers lui et le pria de descendre pour guérir son fils, car il allait mourir.');
INSERT INTO `bible_verses_oster` VALUES ('26275', '43', '4', '48', 'Jésus lui dit: Si vous ne voyiez point de signes et de miracles, vous ne croiriez point.');
INSERT INTO `bible_verses_oster` VALUES ('26276', '43', '4', '49', 'Ce seigneur de la cour lui dit: Seigneur, descends, avant que mon enfant ne meure.');
INSERT INTO `bible_verses_oster` VALUES ('26277', '43', '4', '50', 'Jésus lui dit: Va, ton fils vit. Cet homme crut ce que Jésus lui avait dit, et s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('26278', '43', '4', '51', 'Et comme il descendait, ses serviteurs vinrent au-devant de lui, et lui annoncèrent cette nouvelle: Ton fils vit.');
INSERT INTO `bible_verses_oster` VALUES ('26279', '43', '4', '52', 'Il leur demanda à quelle heure il s\'était trouvé mieux. Et ils lui dirent: Hier, à la septième heure, la fièvre le quitta.');
INSERT INTO `bible_verses_oster` VALUES ('26280', '43', '4', '53', 'Et le père reconnut que c\'était à cette heure-là que Jésus lui avait dit: Ton fils vit; et il crut, lui et toute sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('26281', '43', '4', '54', 'Jésus fit ce second miracle à son retour de Judée en Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('26282', '43', '5', '1', 'Après cela, venait une fête des Juifs, et Jésus monta à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('26283', '43', '5', '2', 'Or, il y a à Jérusalem, près de la porte des Brebis, un réservoir, appelé en hébreu Béthesda, qui a cinq portiques.');
INSERT INTO `bible_verses_oster` VALUES ('26284', '43', '5', '3', 'Là étaient couchés un grand nombre de malades, d\'aveugles, de boiteux et de paralytiques qui attendaient le mouvement de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('26285', '43', '5', '4', 'Car un ange descendait, à un certain moment, dans le réservoir, et troublait l\'eau. Le premier donc qui entrait, après que l\'eau avait été troublée, était guéri, de quelque maladie qu\'il fût atteint.');
INSERT INTO `bible_verses_oster` VALUES ('26286', '43', '5', '5', 'Or, il y avait là un homme qui était malade depuis trente-huit ans;');
INSERT INTO `bible_verses_oster` VALUES ('26287', '43', '5', '6', 'Jésus le voyant couché, et sachant qu\'il était déjà malade depuis longtemps, lui dit: Veux-tu être guéri?');
INSERT INTO `bible_verses_oster` VALUES ('26288', '43', '5', '7', 'Le malade lui répondit: Seigneur, je n\'ai personne pour me jeter dans le réservoir quand l\'eau est troublée, et, pendant que j\'y vais, un autre y descend avant moi.');
INSERT INTO `bible_verses_oster` VALUES ('26289', '43', '5', '8', 'Jésus lui dit: Lève-toi, emporte ton lit, et marche.');
INSERT INTO `bible_verses_oster` VALUES ('26290', '43', '5', '9', 'Et aussitôt l\'homme fut guéri; et il prit son lit, et marcha. Or, ce jour-là était un sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('26291', '43', '5', '10', 'Les Juifs disaient donc à celui qui avait été guéri: C\'est le sabbat; il ne t\'est pas permis d\'emporter ton lit.');
INSERT INTO `bible_verses_oster` VALUES ('26292', '43', '5', '11', 'Il leur répondit: Celui qui m\'a guéri, m\'a dit: Emporte ton lit, et marche.');
INSERT INTO `bible_verses_oster` VALUES ('26293', '43', '5', '12', 'Ils lui demandèrent donc: Qui est cet homme qui t\'a dit: Emporte ton lit, et marche?');
INSERT INTO `bible_verses_oster` VALUES ('26294', '43', '5', '13', 'Mais celui qui avait été guéri ne savait qui c\'était; car Jésus s\'était retiré secrètement, parce qu\'il y avait foule en ce lieu-là.');
INSERT INTO `bible_verses_oster` VALUES ('26295', '43', '5', '14', 'Après cela, Jésus le trouva dans le temple, et lui dit: Voilà, tu as été guéri; ne pèche plus, de peur qu\'il ne t\'arrive quelque chose de pire.');
INSERT INTO `bible_verses_oster` VALUES ('26296', '43', '5', '15', 'Cet homme s\'en alla et rapporta aux Juifs que c\'était Jésus qui l\'avait guéri.');
INSERT INTO `bible_verses_oster` VALUES ('26297', '43', '5', '16', 'A cause de cela, les Juifs poursuivaient Jésus, et cherchaient à le faire mourir, parce qu\'il avait fait cela le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('26298', '43', '5', '17', 'Mais Jésus leur dit: Mon Père travaille jusqu\'à maintenant, et je travaille aussi.');
INSERT INTO `bible_verses_oster` VALUES ('26299', '43', '5', '18', 'A cause de cela, les Juifs cherchaient encore plus à le faire mourir, non seulement parce qu\'il violait le sabbat, mais encore parce qu\'il appelait Dieu son propre Père, se faisant lui-même égal à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26300', '43', '5', '19', 'Jésus prenant la parole, leur dit: En vérité, en vérité je vous dis, que le Fils ne peut rien faire de lui-même, à moins qu\'il ne le voit faire au Père; car tout ce que le Père fait, le Fils aussi le fait pareillement.');
INSERT INTO `bible_verses_oster` VALUES ('26301', '43', '5', '20', 'Car le Père aime le Fils, et lui montre tout ce qu\'il fait. Et il lui montrera des ouvres plus grandes que celles-ci, afin que vous soyez dans l\'admiration.');
INSERT INTO `bible_verses_oster` VALUES ('26302', '43', '5', '21', 'Car, comme le Père ressuscite les morts et donne la vie, de même aussi le Fils donne la vie à ceux qu\'il veut.');
INSERT INTO `bible_verses_oster` VALUES ('26303', '43', '5', '22', 'Le Père ne juge personne, mais il a donné au Fils tout le jugement.');
INSERT INTO `bible_verses_oster` VALUES ('26304', '43', '5', '23', 'Afin que tous honorent le Fils, comme ils honorent le Père. Celui qui n\'honore pas le Fils n\'honore pas le Père qui l\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26305', '43', '5', '24', 'En vérité, en vérité je vous dis, que celui qui écoute ma parole, et qui croit à celui qui m\'a envoyé, a la vie éternelle, et il ne vient point en jugement, mais il est passé de la mort à la vie.');
INSERT INTO `bible_verses_oster` VALUES ('26306', '43', '5', '25', 'En vérité, en vérité je vous le dis, le temps vient, et il est déjà venu, que les morts entendront la voix du Fils de Dieu, et que ceux qui l\'auront entendue vivront.');
INSERT INTO `bible_verses_oster` VALUES ('26307', '43', '5', '26', 'Car, comme le Père a la vie en lui-même, il a aussi donné au Fils d\'avoir la vie en lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('26308', '43', '5', '27', 'Et il lui a donné le pouvoir d\'exercer le jugement, parce qu\'il est le Fils de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('26309', '43', '5', '28', 'Ne soyez pas surpris de cela; car l\'heure vient que tous ceux qui sont dans les sépulcres entendront sa voix,');
INSERT INTO `bible_verses_oster` VALUES ('26310', '43', '5', '29', 'Et sortiront: savoir, ceux qui auront bien fait, en résurrection de vie; et ceux qui auront mal fait, en résurrection de condamnation.');
INSERT INTO `bible_verses_oster` VALUES ('26311', '43', '5', '30', 'Je ne puis rien faire de moi-même, je juge selon que j\'entends, et mon jugement est juste, car je ne cherche point ma volonté, mais la volonté du Père qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26312', '43', '5', '31', 'Si je me rends témoignage à moi-même, mon témoignage n\'est pas digne de foi.');
INSERT INTO `bible_verses_oster` VALUES ('26313', '43', '5', '32', 'Il y en a un autre qui me rend témoignage, et je sais que le témoignage qu\'il me rend est digne de foi.');
INSERT INTO `bible_verses_oster` VALUES ('26314', '43', '5', '33', 'Vous avez envoyé vers Jean, et il a rendu témoignage à la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('26315', '43', '5', '34', 'Pour moi, je ne recherche point le témoignage de l\'homme, mais je dis ceci, afin que vous soyez sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('26316', '43', '5', '35', 'Jean était la lampe qui brûle, et qui luit, et vous avez voulu, pour un moment, vous réjouir à sa lumière.');
INSERT INTO `bible_verses_oster` VALUES ('26317', '43', '5', '36', 'Mais moi, j\'ai un témoignage plus grand que celui de Jean; car les ouvres que mon Père m\'a donné d\'accomplir, ces œuvres même que je fais, rendent de moi ce témoignage, que mon Père m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26318', '43', '5', '37', 'Et le Père qui m\'a envoyé a lui-même rendu témoignage de moi. Vous n\'avez jamais entendu sa voix, ni vu sa face.');
INSERT INTO `bible_verses_oster` VALUES ('26319', '43', '5', '38', 'Et sa parole ne demeure pas en vous; puisque vous ne croyez point à celui qu\'il vous a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26320', '43', '5', '39', 'Vous sondez les Écritures, parce qu\'en elles vous croyez avoir la vie éternelle, et ce sont elles qui rendent témoignage de moi.');
INSERT INTO `bible_verses_oster` VALUES ('26321', '43', '5', '40', 'Et vous ne voulez point venir à moi, pour avoir la vie.');
INSERT INTO `bible_verses_oster` VALUES ('26322', '43', '5', '41', 'Je ne reçois point ma gloire de la part des hommes;');
INSERT INTO `bible_verses_oster` VALUES ('26323', '43', '5', '42', 'Mais je sais que vous n\'avez point en vous-mêmes l\'amour de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26324', '43', '5', '43', 'Je suis venu au nom de mon Père, et vous ne me recevez pas; si un autre vient en son propre nom, vous le recevrez.');
INSERT INTO `bible_verses_oster` VALUES ('26325', '43', '5', '44', 'Comment pouvez-vous croire, quand vous tirez votre gloire les uns des autres, et que vous ne recherchez point la gloire qui vient de Dieu seul?');
INSERT INTO `bible_verses_oster` VALUES ('26326', '43', '5', '45', 'Ne pensez point que moi je vous accuse devant le Père; Moïse, en qui vous espérez, est celui qui vous accusera.');
INSERT INTO `bible_verses_oster` VALUES ('26327', '43', '5', '46', 'Car si vous croyiez Moïse, vous me croiriez aussi; car il a écrit de moi.');
INSERT INTO `bible_verses_oster` VALUES ('26328', '43', '5', '47', 'Mais si vous ne croyez pas ses écrits, comment croirez-vous mes paroles?');
INSERT INTO `bible_verses_oster` VALUES ('26329', '43', '6', '1', 'Après cela, Jésus passa au-delà de la mer de Galilée, ou de Tibériade.');
INSERT INTO `bible_verses_oster` VALUES ('26330', '43', '6', '2', 'Et une grande foule le suivait, parce qu\'ils voyaient les miracles qu\'il opérait sur les malades.');
INSERT INTO `bible_verses_oster` VALUES ('26331', '43', '6', '3', 'Et Jésus monta sur la montagne, et là il s\'assit avec ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('26332', '43', '6', '4', 'Or, la Pâque, la fête des Juifs, était proche.');
INSERT INTO `bible_verses_oster` VALUES ('26333', '43', '6', '5', 'Jésus donc ayant levé les yeux, et voyant une grande foule qui venait à lui, dit à Philippe: Où achèterons-nous des pains, afin que ces gens-ci aient à manger?');
INSERT INTO `bible_verses_oster` VALUES ('26334', '43', '6', '6', 'Or, il disait cela pour l\'éprouver, car il savait ce qu\'il devait faire.');
INSERT INTO `bible_verses_oster` VALUES ('26335', '43', '6', '7', 'Philippe lui répondit: Deux cents deniers de pain ne leur suffiraient pas pour que chacun en prît un peu.');
INSERT INTO `bible_verses_oster` VALUES ('26336', '43', '6', '8', 'L\'un de ses disciples, André, frère de Simon Pierre, lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('26337', '43', '6', '9', 'Il y a ici un jeune garçon qui a cinq pains d\'orge et deux poissons; mais qu\'est-ce que cela pour tant de gens?');
INSERT INTO `bible_verses_oster` VALUES ('26338', '43', '6', '10', 'Cependant Jésus dit: Faites asseoir ces gens. Or il y avait beaucoup d\'herbe dans ce lieu. Les hommes donc s\'assirent, au nombre d\'environ cinq mille.');
INSERT INTO `bible_verses_oster` VALUES ('26339', '43', '6', '11', 'Et Jésus prit les pains, et ayant rendu grâces, il les distribua aux disciples, et les disciples à ceux qui étaient assis; et de même pour les poissons, autant qu\'ils en voulurent.');
INSERT INTO `bible_verses_oster` VALUES ('26340', '43', '6', '12', 'Après qu\'ils furent rassasiés, il dit à ses disciples: Ramassez les morceaux qui sont restés, afin que rien ne se perde.');
INSERT INTO `bible_verses_oster` VALUES ('26341', '43', '6', '13', 'Ils les ramassèrent donc, et ils remplirent douze paniers des morceaux des cinq pains d\'orge, qui étaient restés de trop à ceux qui en avaient mangé.');
INSERT INTO `bible_verses_oster` VALUES ('26342', '43', '6', '14', 'Et ces gens, voyant le miracle que Jésus avait fait, disaient: Celui-ci est véritablement le prophète qui devait venir au monde.');
INSERT INTO `bible_verses_oster` VALUES ('26343', '43', '6', '15', 'C\'est pourquoi Jésus connaissant qu\'ils allaient venir l\'enlever, pour le faire roi, se retira encore seul sur la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('26344', '43', '6', '16', 'Quand le soir fut venu, ses disciples descendirent à la mer,');
INSERT INTO `bible_verses_oster` VALUES ('26345', '43', '6', '17', 'Et étant entrés dans la barque, ils voulaient aller au-delà de la mer à Capernaüm; il faisait déjà obscur, et Jésus n\'était pas encore venu vers eux.');
INSERT INTO `bible_verses_oster` VALUES ('26346', '43', '6', '18', 'Comme il soufflait un grand vent, la mer élevait ses vagues.');
INSERT INTO `bible_verses_oster` VALUES ('26347', '43', '6', '19', 'Or, quand ils eurent ramé environ vingt-cinq ou trente stades, ils virent Jésus qui marchait sur la mer, et s\'approchait de la barque, et ils eurent peur.');
INSERT INTO `bible_verses_oster` VALUES ('26348', '43', '6', '20', 'Mais il leur dit: C\'est moi, n\'ayez point de peur.');
INSERT INTO `bible_verses_oster` VALUES ('26349', '43', '6', '21', 'Ils le reçurent donc avec plaisir dans la barque et aussitôt la barque aborda au lieu où ils allaient.');
INSERT INTO `bible_verses_oster` VALUES ('26350', '43', '6', '22', 'Le lendemain, la foule qui était demeurée de l\'autre côté de la mer, vit qu\'il n\'y avait point eu là d\'autre barque que celle dans laquelle ses disciples étaient entrés, et que Jésus n\'y était point entré avec eux, mais que ses disciples s\'en étaient allés seuls;');
INSERT INTO `bible_verses_oster` VALUES ('26351', '43', '6', '23', '(Cependant d\'autres barques étaient arrivées de Tibériade, près du lieu où ils avaient mangé le pain, après que le Seigneur eut rendu grâces);');
INSERT INTO `bible_verses_oster` VALUES ('26352', '43', '6', '24', 'Quand donc la foule vit que Jésus n\'était point là, ni ses disciples, ils entrèrent dans les barques, et allèrent à Capernaüm, chercher Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26353', '43', '6', '25', 'Et l\'ayant trouvé de l\'autre côté de la mer, ils lui dirent: Maître, quand es-tu arrivé ici?');
INSERT INTO `bible_verses_oster` VALUES ('26354', '43', '6', '26', 'Jésus leur répondit et leur dit: En vérité, en vérité je vous le dis, vous me cherchez, non parce que vous avez vu des miracles, mais parce que vous avez mangé des pains, et que vous avez été rassasiés.');
INSERT INTO `bible_verses_oster` VALUES ('26355', '43', '6', '27', 'Travaillez, non point pour la nourriture qui périt, mais pour celle qui demeure jusqu\'à la vie éternelle, et que le Fils de l\'homme vous donnera; car le Père, Dieu, l\'a marqué de son sceau.');
INSERT INTO `bible_verses_oster` VALUES ('26356', '43', '6', '28', 'Ils lui dirent donc: Que ferons-nous pour travailler aux ouvres de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('26357', '43', '6', '29', 'Jésus leur répondit: C\'est ici l\'ouvre de Dieu, que vous croyiez en celui qu\'il a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26358', '43', '6', '30', 'Alors ils lui dirent: Quel miracle fais-tu donc, que nous le voyions et que nous croyions en toi? Quelle œuvre fais-tu?');
INSERT INTO `bible_verses_oster` VALUES ('26359', '43', '6', '31', 'Nos pères ont mangé la manne dans le désert, selon qu\'il est écrit: Il leur a donné à manger le pain du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('26360', '43', '6', '32', 'Et Jésus leur dit: En vérité, en vérité je vous le dis, Moïse ne vous a point donné le pain du ciel; mais mon Père vous donne le vrai pain du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('26361', '43', '6', '33', 'Car le pain de Dieu est celui qui est descendu du ciel, et qui donne la vie au monde.');
INSERT INTO `bible_verses_oster` VALUES ('26362', '43', '6', '34', 'Ils lui dirent: Seigneur, donne-nous toujours de ce pain-là.');
INSERT INTO `bible_verses_oster` VALUES ('26363', '43', '6', '35', 'Et Jésus leur répondit: Je suis le pain de vie; celui qui vient à moi n\'aura jamais faim, et celui qui croit en moi n\'aura jamais soif.');
INSERT INTO `bible_verses_oster` VALUES ('26364', '43', '6', '36', 'Mais je vous l\'ai dit, vous m\'avez vu, et vous ne croyez point.');
INSERT INTO `bible_verses_oster` VALUES ('26365', '43', '6', '37', 'Tout ce que le Père me donne viendra à moi, et je ne mettrai point dehors celui qui vient à moi.');
INSERT INTO `bible_verses_oster` VALUES ('26366', '43', '6', '38', 'Car je suis descendu du ciel, pour faire, non ma volonté, mais la volonté de celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26367', '43', '6', '39', 'Or c\'est ici la volonté du Père qui m\'a envoyé, que je ne perde aucun de ceux qu\'il m\'a donnés, mais que je les ressuscite au dernier jour.');
INSERT INTO `bible_verses_oster` VALUES ('26368', '43', '6', '40', 'C\'est ici la volonté de celui qui m\'a envoyé, que quiconque contemple le Fils et croit en lui, ait la vie éternelle; et je le ressusciterai au dernier jour.');
INSERT INTO `bible_verses_oster` VALUES ('26369', '43', '6', '41', 'Les Juifs murmuraient donc contre lui parce qu\'il disait: Je suis le pain descendu du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('26370', '43', '6', '42', 'Et ils disaient: N\'est-ce pas là Jésus, le fils de Joseph, dont nous connaissons le père et la mère? Comment donc dit-il: Je suis descendu du ciel?');
INSERT INTO `bible_verses_oster` VALUES ('26371', '43', '6', '43', 'Jésus répondit et leur dit: Ne murmurez point entre vous.');
INSERT INTO `bible_verses_oster` VALUES ('26372', '43', '6', '44', 'Personne ne peut venir à moi, si le Père qui m\'a envoyé ne l\'attire; et je le ressusciterai au dernier jour.');
INSERT INTO `bible_verses_oster` VALUES ('26373', '43', '6', '45', 'Il est écrit dans les prophètes: Ils seront tous enseignés de Dieu. Quiconque a écouté le Père et a été instruit par lui, vient à moi.');
INSERT INTO `bible_verses_oster` VALUES ('26374', '43', '6', '46', 'Ce n\'est pas que personne ait vu le Père, si ce n\'est celui qui vient de Dieu; celui-là a vu le Père.');
INSERT INTO `bible_verses_oster` VALUES ('26375', '43', '6', '47', 'En vérité, en vérité je vous le dis: Celui qui croit en moi a la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('26376', '43', '6', '48', 'Je suis le pain de vie.');
INSERT INTO `bible_verses_oster` VALUES ('26377', '43', '6', '49', 'Vos pères ont mangé la manne dans le désert, et ils sont morts.');
INSERT INTO `bible_verses_oster` VALUES ('26378', '43', '6', '50', 'C\'est ici le pain qui est descendu du ciel, afin que celui qui en mange ne meure point.');
INSERT INTO `bible_verses_oster` VALUES ('26379', '43', '6', '51', 'Je suis le pain vivant, qui est descendu du ciel; si quelqu\'un mange de ce pain, il vivra éternellement; et le pain que je donnerai, c\'est ma chair. Je la donnerai pour la vie du monde.');
INSERT INTO `bible_verses_oster` VALUES ('26380', '43', '6', '52', 'Les Juifs disputaient donc entre eux, disant: Comment cet homme peut-il donner sa chair à manger?');
INSERT INTO `bible_verses_oster` VALUES ('26381', '43', '6', '53', 'Jésus leur dit: En vérité, en vérité je vous le dis: Si vous ne mangez la chair du Fils de l\'homme, et si vous ne buvez son sang, vous n\'aurez point la vie en vous-mêmes.');
INSERT INTO `bible_verses_oster` VALUES ('26382', '43', '6', '54', 'Celui qui mange ma chair et qui boit mon sang, a la vie éternelle; et je le ressusciterai au dernier jour.');
INSERT INTO `bible_verses_oster` VALUES ('26383', '43', '6', '55', 'Car ma chair est véritablement une nourriture, et mon sang est véritablement un breuvage.');
INSERT INTO `bible_verses_oster` VALUES ('26384', '43', '6', '56', 'Celui qui mange ma chair et qui boit mon sang, demeure en moi, et moi en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26385', '43', '6', '57', 'Comme le Père, qui est vivant, m\'a envoyé, et que je vis par le Père; ainsi celui qui me mange vivra par moi.');
INSERT INTO `bible_verses_oster` VALUES ('26386', '43', '6', '58', 'C\'est ici le pain qui est descendu du ciel. Ce n\'est pas comme vos pères qui ont mangé la manne, et ils sont morts; celui qui mangera ce pain vivra éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('26387', '43', '6', '59', 'Jésus dit ces choses, enseignant dans la synagogue à Capernaüm.');
INSERT INTO `bible_verses_oster` VALUES ('26388', '43', '6', '60', 'Plusieurs de ses disciples l\'ayant entendu, dirent: Cette parole est dure, qui peut l\'écouter?');
INSERT INTO `bible_verses_oster` VALUES ('26389', '43', '6', '61', 'Mais Jésus, sachant en lui-même que ses disciples murmuraient de cela, leur dit: Ceci vous scandalise-t-il?');
INSERT INTO `bible_verses_oster` VALUES ('26390', '43', '6', '62', 'Que sera-ce donc si vous voyez le Fils de l\'homme monter où il était auparavant?');
INSERT INTO `bible_verses_oster` VALUES ('26391', '43', '6', '63', 'C\'est l\'esprit qui vivifie; la chair ne sert de rien. Les paroles que je vous dis sont esprit et vie.');
INSERT INTO `bible_verses_oster` VALUES ('26392', '43', '6', '64', 'Mais il y en a parmi vous qui ne croient point. Car Jésus savait dès le commencement qui étaient ceux qui ne croyaient pas, et qui était celui qui le trahirait.');
INSERT INTO `bible_verses_oster` VALUES ('26393', '43', '6', '65', 'Et il disait: C\'est à cause de cela que je vous ai dit, que personne ne peut venir à moi, si cela ne lui a été donné par mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('26394', '43', '6', '66', 'Dès lors plusieurs de ses disciples se retirèrent, et n\'allaient plus avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('26395', '43', '6', '67', 'Jésus dit donc aux douze: Et vous, ne voulez-vous point aussi vous en aller?');
INSERT INTO `bible_verses_oster` VALUES ('26396', '43', '6', '68', 'Simon Pierre lui répondit: Seigneur, à qui irions-nous? Tu as les paroles de la vie éternelle;');
INSERT INTO `bible_verses_oster` VALUES ('26397', '43', '6', '69', 'Et nous avons cru, et nous avons connu que tu es le Christ, le Fils du Dieu vivant.');
INSERT INTO `bible_verses_oster` VALUES ('26398', '43', '6', '70', 'Jésus leur répondit: Ne vous ai-je pas choisis, vous douze? et l\'un de vous est un démon.');
INSERT INTO `bible_verses_oster` VALUES ('26399', '43', '6', '71', 'Or, il parlait de Judas l\'Iscariote, fils de Simon; car celui-ci devait le trahir, lui, l\'un des douze.');
INSERT INTO `bible_verses_oster` VALUES ('26400', '43', '7', '1', 'Après ces choses, Jésus parcourait la Galilée, car il ne voulait pas demeurer en Judée, parce que les Juifs cherchaient à le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('26401', '43', '7', '2', 'Or, la fête des Juifs, appelée des Tabernacles, approchait.');
INSERT INTO `bible_verses_oster` VALUES ('26402', '43', '7', '3', 'Et ses frères lui dirent: Pars d\'ici, et va en Judée, afin que tes disciples voient aussi les ouvres que tu fais.');
INSERT INTO `bible_verses_oster` VALUES ('26403', '43', '7', '4', 'Car personne ne fait rien en cachette, quand il cherche à être connu. Si tu fais ces choses, montre-toi toi-même au monde.');
INSERT INTO `bible_verses_oster` VALUES ('26404', '43', '7', '5', 'Car ses frères même ne croyaient pas en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26405', '43', '7', '6', 'Jésus leur dit: Mon temps n\'est pas encore venu; mais votre temps est toujours venu.');
INSERT INTO `bible_verses_oster` VALUES ('26406', '43', '7', '7', 'Le monde ne peut vous haïr; mais il me hait, parce que je rends de lui le témoignage que ses ouvres sont mauvaises.');
INSERT INTO `bible_verses_oster` VALUES ('26407', '43', '7', '8', 'Pour vous, montez à cette fête; pour moi, je n\'y monte pas encore, parce que mon temps n\'est pas encore venu.');
INSERT INTO `bible_verses_oster` VALUES ('26408', '43', '7', '9', 'Et leur ayant dit cela, il demeura en Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('26409', '43', '7', '10', 'Mais, lorsque ses frères furent partis, il monta aussi à la fête, non pas publiquement, mais comme en cachette.');
INSERT INTO `bible_verses_oster` VALUES ('26410', '43', '7', '11', 'Les Juifs donc le cherchaient pendant la fête, et disaient: Où est-il?');
INSERT INTO `bible_verses_oster` VALUES ('26411', '43', '7', '12', 'Et il y avait une grande rumeur à son sujet parmi le peuple. Les uns disaient: C\'est un homme de bien; et les autres disaient: Non, mais il séduit le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('26412', '43', '7', '13', 'Toutefois, personne ne parlait librement de lui, par crainte des Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('26413', '43', '7', '14', 'Vers le milieu de la fête, Jésus monta au temple, et il enseignait.');
INSERT INTO `bible_verses_oster` VALUES ('26414', '43', '7', '15', 'Et les Juifs étaient étonnés, et disaient: Comment cet homme connaît-il les Écritures, ne les ayant point apprises');
INSERT INTO `bible_verses_oster` VALUES ('26415', '43', '7', '16', 'Jésus leur répondit: Ma doctrine n\'est pas de moi, mais de celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26416', '43', '7', '17', 'Si quelqu\'un veut faire la volonté de Dieu, il connaîtra si ma doctrine est de Dieu, ou si je parle de mon chef.');
INSERT INTO `bible_verses_oster` VALUES ('26417', '43', '7', '18', 'Celui qui parle de son chef cherche sa propre gloire; mais celui qui cherche la gloire de celui qui l\'a envoyé, est digne de foi, et il n\'y a point d\'injustice en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26418', '43', '7', '19', 'Moïse ne vous a-t-il pas donné la loi? et aucun de vous n\'observe la loi. Pourquoi cherchez-vous à me faire mourir?');
INSERT INTO `bible_verses_oster` VALUES ('26419', '43', '7', '20', 'Le peuple lui répondit: Tu as un démon; qui est-ce qui cherche à te faire mourir?');
INSERT INTO `bible_verses_oster` VALUES ('26420', '43', '7', '21', 'Jésus répondit et leur dit: J\'ai fait une ouvre, et vous en êtes tous étonnés.');
INSERT INTO `bible_verses_oster` VALUES ('26421', '43', '7', '22', 'Moïse vous a ordonné la circoncision (non qu\'elle vienne de Moïse, mais des pères), et vous circoncisez un homme le jour du sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('26422', '43', '7', '23', 'Si un homme reçoit la circoncision le jour du sabbat, afin que la loi de Moïse ne soit pas violée, pourquoi vous irritez-vous contre moi, parce que j\'ai entièrement guéri un homme le jour du sabbat?');
INSERT INTO `bible_verses_oster` VALUES ('26423', '43', '7', '24', 'Ne jugez point selon l\'apparence, mais jugez selon la justice.');
INSERT INTO `bible_verses_oster` VALUES ('26424', '43', '7', '25', 'Et quelques-uns de ceux de Jérusalem disaient: N\'est-ce pas celui qu\'on cherche à faire mourir?');
INSERT INTO `bible_verses_oster` VALUES ('26425', '43', '7', '26', 'Et le voilà qui parle librement, et on ne lui dit rien. Les chefs auraient-ils vraiment reconnu qu\'il est véritablement le Christ?');
INSERT INTO `bible_verses_oster` VALUES ('26426', '43', '7', '27', 'Cependant nous savons d\'où il est; au lieu que, quand le Christ viendra, personne ne saura d\'où il est.');
INSERT INTO `bible_verses_oster` VALUES ('26427', '43', '7', '28', 'Et Jésus s\'écriait donc dans le temple, enseignant, et disant: Vous me connaissez, et vous savez d\'où je suis. Je ne suis pas venu de moi-même, mais celui qui m\'a envoyé est véritable, et vous ne le connaissez point.');
INSERT INTO `bible_verses_oster` VALUES ('26428', '43', '7', '29', 'Moi, je le connais; car je viens de sa part, et c\'est lui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26429', '43', '7', '30', 'Ils cherchaient donc à se saisir de lui; mais personne ne mit la main sur lui, parce que son heure n\'était pas encore venue.');
INSERT INTO `bible_verses_oster` VALUES ('26430', '43', '7', '31', 'Cependant, plusieurs du peuple crurent en lui, et disaient: Quand le Christ viendra, fera-t-il plus de miracles que n\'en fait celui-ci?');
INSERT INTO `bible_verses_oster` VALUES ('26431', '43', '7', '32', 'Les pharisiens, ayant appris ce que le peuple disait sourdement de lui, envoyèrent, de concert avec les principaux sacrificateurs, des sergents pour se saisir de lui.');
INSERT INTO `bible_verses_oster` VALUES ('26432', '43', '7', '33', 'C\'est pourquoi Jésus leur dit: Je suis encore avec vous pour un peu de temps; et je m\'en vais à celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26433', '43', '7', '34', 'Vous me chercherez, et vous ne me trouverez point, et vous ne pourrez venir où je suis.');
INSERT INTO `bible_verses_oster` VALUES ('26434', '43', '7', '35', 'Les Juifs dirent donc entre eux: Où ira-t-il que nous ne le trouverons point? Ira-t-il vers ceux qui sont dispersés parmi les Grecs, et enseignera-t-il les Grecs?');
INSERT INTO `bible_verses_oster` VALUES ('26435', '43', '7', '36', 'Que signifie ce qu\'il a dit: Vous me chercherez, et ne me trouverez point, et vous ne pourrez venir où je suis?');
INSERT INTO `bible_verses_oster` VALUES ('26436', '43', '7', '37', 'Le dernier et le grand jour de la fête, Jésus se trouvait là, et s\'écriait: Si quelqu\'un a soif, qu\'il vienne à moi, et qu\'il boive.');
INSERT INTO `bible_verses_oster` VALUES ('26437', '43', '7', '38', 'Celui qui croit en moi, des fleuves d\'eau vive couleront de son sein, comme dit l\'Écriture.');
INSERT INTO `bible_verses_oster` VALUES ('26438', '43', '7', '39', '(Or, il dit cela de l\'Esprit que devaient recevoir ceux qui croiraient en lui; car le Saint-Esprit n\'avait pas encore été donné, parce que Jésus n\'était pas encore glorifié. )');
INSERT INTO `bible_verses_oster` VALUES ('26439', '43', '7', '40', 'Plusieurs de la foule, ayant entendu ces paroles, disaient: Celui-ci est véritablement le prophète.');
INSERT INTO `bible_verses_oster` VALUES ('26440', '43', '7', '41', 'D\'autres disaient: C\'est le Christ. Et d\'autres disaient: Mais le Christ vient-il de Galilée?');
INSERT INTO `bible_verses_oster` VALUES ('26441', '43', '7', '42', 'L\'Écriture ne dit-elle pas que le Christ sort de la postérité de David, et du bourg de Bethléhem d\'où était David');
INSERT INTO `bible_verses_oster` VALUES ('26442', '43', '7', '43', 'Le peuple était donc partagé à son sujet.');
INSERT INTO `bible_verses_oster` VALUES ('26443', '43', '7', '44', 'Et quelques-uns d\'entre eux voulaient le saisir; mais personne ne mit la main sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('26444', '43', '7', '45', 'Les sergents retournèrent donc vers les principaux sacrificateurs et les pharisiens, qui leur dirent: Pourquoi ne l\'avez-vous pas amené?');
INSERT INTO `bible_verses_oster` VALUES ('26445', '43', '7', '46', 'Les sergents répondirent: Jamais homme n\'a parlé comme cet homme!');
INSERT INTO `bible_verses_oster` VALUES ('26446', '43', '7', '47', 'Les pharisiens leur dirent: Avez-vous aussi été séduits?');
INSERT INTO `bible_verses_oster` VALUES ('26447', '43', '7', '48', 'Y a-t-il quelqu\'un des chefs ou des pharisiens qui ait cru en lui?');
INSERT INTO `bible_verses_oster` VALUES ('26448', '43', '7', '49', 'Mais cette populace, qui n\'entend point la loi, est exécrable.');
INSERT INTO `bible_verses_oster` VALUES ('26449', '43', '7', '50', 'Nicodème (celui qui était venu de nuit vers Jésus, et qui était l\'un d\'entre eux) leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('26450', '43', '7', '51', 'Notre loi condamne-t-elle un homme sans l\'avoir entendu auparavant, et sans savoir ce qu\'il a fait?');
INSERT INTO `bible_verses_oster` VALUES ('26451', '43', '7', '52', 'Ils lui répondirent: Es-tu aussi Galiléen? Examine, et vois qu\'aucun prophète n\'est sorti de la Galilée.');
INSERT INTO `bible_verses_oster` VALUES ('26452', '43', '7', '53', 'Et chacun s\'en alla dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('26453', '43', '8', '1', 'Mais Jésus s\'en alla sur la montagne des Oliviers.');
INSERT INTO `bible_verses_oster` VALUES ('26454', '43', '8', '2', 'A la pointe du jour il retourna au temple, et tout le peuple vint à lui; et s\'étant assis, il les enseignait.');
INSERT INTO `bible_verses_oster` VALUES ('26455', '43', '8', '3', 'Alors les scribes et les pharisiens lui amenèrent une femme surprise en adultère, et l\'ayant mise au milieu,');
INSERT INTO `bible_verses_oster` VALUES ('26456', '43', '8', '4', 'Ils lui dirent: Maître, cette femme a été surprise en flagrant délit d\'adultère.');
INSERT INTO `bible_verses_oster` VALUES ('26457', '43', '8', '5', 'Or, Moïse nous a ordonné dans la loi, de lapider de telles personnes; toi donc qu\'en dis-tu?');
INSERT INTO `bible_verses_oster` VALUES ('26458', '43', '8', '6', 'Ils disaient cela pour l\'éprouver, afin de le pouvoir accuser. Mais Jésus, s\'étant baissé, écrivait avec le doigt sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('26459', '43', '8', '7', 'Et comme ils continuaient à l\'interroger, il se releva et leur dit: Que celui de vous qui est sans péché, lui jette le premier la pierre.');
INSERT INTO `bible_verses_oster` VALUES ('26460', '43', '8', '8', 'Et s\'étant de nouveau baissé, il écrivait sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('26461', '43', '8', '9', 'Quand ils entendirent cela, se sentant repris par la conscience, ils sortirent l\'un après l\'autre, commençant depuis les plus âgés jusqu\'aux derniers, et Jésus fut laissé seul avec la femme qui était là au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('26462', '43', '8', '10', 'Alors Jésus s\'étant relevé, et ne voyant personne que la femme, lui dit: Femme, où sont tes accusateurs? Personne ne t\'a-t-il condamnée?');
INSERT INTO `bible_verses_oster` VALUES ('26463', '43', '8', '11', 'Elle dit: Personne, Seigneur. Jésus lui dit: Je ne te condamne pas non plus; va et ne pèche plus.');
INSERT INTO `bible_verses_oster` VALUES ('26464', '43', '8', '12', 'Jésus parla encore au peuple, et dit: Je suis la lumière du monde; celui qui me suit ne marchera point dans les ténèbres, mais il aura la lumière de la vie.');
INSERT INTO `bible_verses_oster` VALUES ('26465', '43', '8', '13', 'Les pharisiens lui dirent: Tu rends témoignage de toi-même; ton témoignage n\'est pas véritable.');
INSERT INTO `bible_verses_oster` VALUES ('26466', '43', '8', '14', 'Jésus leur répondit: Quoique je rende témoignage de moi-même, mon témoignage est véritable, car je sais d\'où je suis venu, et où je vais; mais vous, vous ne savez d\'où je viens, ni où je vais.');
INSERT INTO `bible_verses_oster` VALUES ('26467', '43', '8', '15', 'Vous, vous jugez selon la chair; moi, je ne juge personne.');
INSERT INTO `bible_verses_oster` VALUES ('26468', '43', '8', '16', 'Et si je juge, mon jugement est digne de foi; car je ne suis pas seul, mais avec moi est le Père qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26469', '43', '8', '17', 'Il est écrit dans votre loi que le témoignage de deux hommes est digne de foi.');
INSERT INTO `bible_verses_oster` VALUES ('26470', '43', '8', '18', 'C\'est moi qui rends témoignage de moi-même; le Père qui m\'a envoyé, rend aussi témoignage de moi.');
INSERT INTO `bible_verses_oster` VALUES ('26471', '43', '8', '19', 'Ils lui disaient donc: Où est ton Père? Jésus répondit: Vous ne connaissez ni moi, ni mon Père. Si vous me connaissiez, vous connaîtriez aussi mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('26472', '43', '8', '20', 'Jésus dit ces paroles dans le lieu où était le trésor, enseignant dans le temple; et personne ne se saisit de lui, parce que son heure n\'était pas encore venue.');
INSERT INTO `bible_verses_oster` VALUES ('26473', '43', '8', '21', 'Jésus leur dit encore: Je m\'en vais, et vous me chercherez, et vous mourrez dans votre péché; vous ne pouvez venir où je vais.');
INSERT INTO `bible_verses_oster` VALUES ('26474', '43', '8', '22', 'Les Juifs disaient donc: Se tuera-t-il lui-même, puisqu\'il dit: Vous ne pouvez venir où je vais?');
INSERT INTO `bible_verses_oster` VALUES ('26475', '43', '8', '23', 'Et il leur dit: Vous êtes d\'en bas; moi, je suis d\'en haut. Vous êtes de ce monde; moi, je ne suis pas de ce monde.');
INSERT INTO `bible_verses_oster` VALUES ('26476', '43', '8', '24', 'C\'est pourquoi je vous ai dit, que vous mourrez dans vos péchés; car si vous ne croyez pas ce que je suis, vous mourrez dans vos péchés.');
INSERT INTO `bible_verses_oster` VALUES ('26477', '43', '8', '25', 'Ils lui disaient donc: Toi, qui es-tu? Et Jésus leur dit: Ce que je vous dis, dès le commencement.');
INSERT INTO `bible_verses_oster` VALUES ('26478', '43', '8', '26', 'J\'ai beaucoup de choses à dire de vous et à condamner en vous; mais celui qui m\'a envoyé est véritable, et les choses que j\'ai entendues de lui, je les dis dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('26479', '43', '8', '27', 'Ils ne comprirent point qu\'il leur parlait du Père.');
INSERT INTO `bible_verses_oster` VALUES ('26480', '43', '8', '28', 'Et Jésus leur dit: Lorsque vous aurez élevé le Fils de l\'homme, alors vous connaîtrez qui je suis, et que je ne fais rien de moi-même, mais que je dis les choses comme mon Père me les a enseignées.');
INSERT INTO `bible_verses_oster` VALUES ('26481', '43', '8', '29', 'Celui qui m\'a envoyé est avec moi. Et le Père ne m\'a point laissé seul, parce que je fais toujours ce qui lui est agréable.');
INSERT INTO `bible_verses_oster` VALUES ('26482', '43', '8', '30', 'Comme Jésus disait ces choses, plusieurs crurent en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26483', '43', '8', '31', 'Jésus dit donc aux Juifs qui avaient cru en lui: Si vous demeurez dans ma parole, vous êtes véritablement mes disciples.');
INSERT INTO `bible_verses_oster` VALUES ('26484', '43', '8', '32', 'Et vous connaîtrez la vérité, et la vérité vous affranchira.');
INSERT INTO `bible_verses_oster` VALUES ('26485', '43', '8', '33', 'Ils lui répondirent: Nous sommes la postérité d\'Abraham, et nous n\'avons jamais été esclaves de personne; comment donc dis-tu: Vous serez affranchis?');
INSERT INTO `bible_verses_oster` VALUES ('26486', '43', '8', '34', 'Jésus leur répondit: En vérité, en vérité je vous dis, que quiconque s\'adonne au péché, est esclave du péché.');
INSERT INTO `bible_verses_oster` VALUES ('26487', '43', '8', '35', 'Or, l\'esclave ne demeure pas toujours dans la maison; mais le fils y demeure toujours.');
INSERT INTO `bible_verses_oster` VALUES ('26488', '43', '8', '36', 'Si donc le Fils vous affranchit, vous serez véritablement libres.');
INSERT INTO `bible_verses_oster` VALUES ('26489', '43', '8', '37', 'Je sais que vous êtes la postérité d\'Abraham, mais vous cherchez à me faire mourir, parce que ma parole ne trouve point d\'accès en vous.');
INSERT INTO `bible_verses_oster` VALUES ('26490', '43', '8', '38', 'Je dis ce que j\'ai vu chez mon Père; et vous aussi, vous faites ce que vous avez vu chez votre père.');
INSERT INTO `bible_verses_oster` VALUES ('26491', '43', '8', '39', 'Ils lui répondirent: Notre père est Abraham. Jésus leur dit: Si vous étiez enfants d\'Abraham, vous feriez les ouvres d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('26492', '43', '8', '40', 'Mais maintenant vous cherchez à me faire mourir, moi, un homme qui vous ai dit la vérité que j\'ai apprise de Dieu; Abraham n\'a point fait cela.');
INSERT INTO `bible_verses_oster` VALUES ('26493', '43', '8', '41', 'Vous faites les ouvres de votre père. Ils lui dirent donc: Nous ne sommes point issus de la fornication; nous avons un seul Père, c\'est Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26494', '43', '8', '42', 'Jésus leur dit: Si Dieu était votre Père, vous m\'aimeriez, parce que c\'est de Dieu que je suis issu, et que je viens; car je ne suis pas venu de moi-même, mais c\'est lui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26495', '43', '8', '43', 'Pourquoi ne comprenez-vous point mon langage? C\'est parce que vous ne pouvez écouter ma parole.');
INSERT INTO `bible_verses_oster` VALUES ('26496', '43', '8', '44', 'Le père dont vous êtes issus, c\'est le diable, et vous voulez accomplir les désirs de votre père. Il a été meurtrier dès le commencement, et il n\'a point persisté dans la vérité, parce qu\'il n\'y a pas de vérité en lui. Lorsqu\'il dit le mensonge, il parle de son propre fonds; car il est menteur, et le père du mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('26497', '43', '8', '45', 'Mais parce que je dis la vérité, vous ne me croyez point.');
INSERT INTO `bible_verses_oster` VALUES ('26498', '43', '8', '46', 'Qui de vous me convaincra de péché? Et si je dis la vérité, pourquoi ne me croyez-vous pas?');
INSERT INTO `bible_verses_oster` VALUES ('26499', '43', '8', '47', 'Celui qui est de Dieu, écoute les paroles de Dieu; c\'est pourquoi vous ne les écoutez pas, parce que vous n\'êtes point de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26500', '43', '8', '48', 'Les Juifs lui répondirent: N\'avons-nous pas raison de dire que tu es un Samaritain, et que tu as un démon?');
INSERT INTO `bible_verses_oster` VALUES ('26501', '43', '8', '49', 'Jésus répondit: Je n\'ai point de démon, mais j\'honore mon Père, et vous me déshonorez.');
INSERT INTO `bible_verses_oster` VALUES ('26502', '43', '8', '50', 'Je ne cherche point ma gloire, il y en a un qui la cherche, et qui juge.');
INSERT INTO `bible_verses_oster` VALUES ('26503', '43', '8', '51', 'En vérité, en vérité je vous dis, que si quelqu\'un garde ma parole, il ne verra jamais la mort.');
INSERT INTO `bible_verses_oster` VALUES ('26504', '43', '8', '52', 'Les Juifs lui dirent: Nous connaissons maintenant que tu as un démon; Abraham est mort et les prophètes aussi, et tu dis: Si quelqu\'un garde ma parole, il ne verra jamais la mort.');
INSERT INTO `bible_verses_oster` VALUES ('26505', '43', '8', '53', 'Es-tu plus grand que notre père Abraham, qui est mort? Les prophètes aussi sont morts; qui prétends-tu être?');
INSERT INTO `bible_verses_oster` VALUES ('26506', '43', '8', '54', 'Jésus répondit: Si je me glorifie moi-même, ma gloire n\'est rien; c\'est mon Père qui me glorifie, lui, dont vous dites qu\'il est votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26507', '43', '8', '55', 'Cependant, vous ne l\'avez point connu; mais moi, je le connais; et si je disais que je ne le connais pas, je serais un menteur comme vous; mais je le connais et je garde sa parole.');
INSERT INTO `bible_verses_oster` VALUES ('26508', '43', '8', '56', 'Abraham votre père a tressailli de joie de ce qu\'il verrait mon jour; et il l\'a vu, et il s\'est réjoui.');
INSERT INTO `bible_verses_oster` VALUES ('26509', '43', '8', '57', 'Les Juifs lui dirent: Tu n\'as pas encore cinquante ans, et tu as vu Abraham!');
INSERT INTO `bible_verses_oster` VALUES ('26510', '43', '8', '58', 'Jésus leur dit: En vérité, en vérité je vous le dis: Avant qu\'Abraham fût, je suis.');
INSERT INTO `bible_verses_oster` VALUES ('26511', '43', '8', '59', 'Alors ils prirent des pierres pour les jeter contre lui; mais Jésus se cacha et sortit du temple, passant au milieu d\'eux, et ainsi il s\'en alla.');
INSERT INTO `bible_verses_oster` VALUES ('26512', '43', '9', '1', 'Comme Jésus passait, il vit un homme aveugle dès sa naissance.');
INSERT INTO `bible_verses_oster` VALUES ('26513', '43', '9', '2', 'Et ses disciples lui demandèrent: Maître, qui a péché, celui-ci ou ses parents, qu\'il soit né aveugle?');
INSERT INTO `bible_verses_oster` VALUES ('26514', '43', '9', '3', 'Jésus répondit: Ce n\'est pas que celui-ci ou ses parents aient péché; mais c\'est afin que les ouvres de Dieu soient manifestées en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26515', '43', '9', '4', 'Pendant qu\'il est jour, il faut que je fasse les ouvres de celui qui m\'a envoyé; la nuit vient, dans laquelle personne ne peut travailler.');
INSERT INTO `bible_verses_oster` VALUES ('26516', '43', '9', '5', 'Pendant que je suis dans le monde, je suis la lumière du monde.');
INSERT INTO `bible_verses_oster` VALUES ('26517', '43', '9', '6', 'Ayant dit cela, il cracha à terre, et fit de la boue avec sa salive, et il oignit de cette boue les yeux de l\'aveugle,');
INSERT INTO `bible_verses_oster` VALUES ('26518', '43', '9', '7', 'Et il lui dit: Va, et te lave au réservoir de Siloé (ce qui signifie Envoyé). Il y alla donc et se lava, et il s\'en alla voyant clair.');
INSERT INTO `bible_verses_oster` VALUES ('26519', '43', '9', '8', 'Or, les voisins et ceux qui avaient vu auparavant qu\'il était aveugle, disaient: N\'est-ce pas là celui qui se tenait assis, et qui demandait l\'aumône?');
INSERT INTO `bible_verses_oster` VALUES ('26520', '43', '9', '9', 'Les uns disaient: C\'est lui; d\'autres: Il lui ressemble; lui disait: C\'est moi-même.');
INSERT INTO `bible_verses_oster` VALUES ('26521', '43', '9', '10', 'Ils lui dirent donc: Comment tes yeux ont-ils été ouverts?');
INSERT INTO `bible_verses_oster` VALUES ('26522', '43', '9', '11', 'Il répondit: Un homme qu\'on appelle Jésus a fait de la boue, et en a oint mes yeux, et m\'a dit: Va au réservoir de Siloé, et t\'y lave. Je suis donc allé, et me suis lavé, et je vois.');
INSERT INTO `bible_verses_oster` VALUES ('26523', '43', '9', '12', 'Ils lui dirent: Où est cet homme? Il dit: Je ne sais.');
INSERT INTO `bible_verses_oster` VALUES ('26524', '43', '9', '13', 'Ils amenèrent aux pharisiens celui qui avait été aveugle.');
INSERT INTO `bible_verses_oster` VALUES ('26525', '43', '9', '14', 'Or, c\'était le jour du sabbat que Jésus avait fait de la boue, et lui avait ouvert les yeux.');
INSERT INTO `bible_verses_oster` VALUES ('26526', '43', '9', '15', 'Les pharisiens lui demandaient donc aussi comment il avait recouvré la vue. Et il leur dit: Il m\'a mis de la boue sur les yeux, et je me suis lavé, et je vois.');
INSERT INTO `bible_verses_oster` VALUES ('26527', '43', '9', '16', 'Alors quelques-uns des pharisiens disaient: Cet homme n\'est point de Dieu, puisqu\'il ne garde pas le sabbat. D\'autres disaient: Comment un homme méchant peut-il faire de tels miracles? Et ils étaient divisés entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('26528', '43', '9', '17', 'Ils dirent de nouveau à l\'aveugle: Et toi, que dis-tu de lui, de ce qu\'il t\'a ouvert les yeux? Il répondit: C\'est un prophète.');
INSERT INTO `bible_verses_oster` VALUES ('26529', '43', '9', '18', 'Mais les Juifs ne crurent point que cet homme eût été aveugle, et qu\'il eût recouvré la vue, jusqu\'à ce qu\'ils eussent fait venir ses parents.');
INSERT INTO `bible_verses_oster` VALUES ('26530', '43', '9', '19', 'Et ils les interrogèrent en disant: Est-ce là votre fils, que vous dites être né aveugle? Comment donc voit-il maintenant?');
INSERT INTO `bible_verses_oster` VALUES ('26531', '43', '9', '20', 'Ses parents répondirent: Nous savons que c\'est notre fils, et qu\'il est né aveugle;');
INSERT INTO `bible_verses_oster` VALUES ('26532', '43', '9', '21', 'Mais nous ne savons comment il voit maintenant, et nous ignorons qui lui a ouvert les yeux. Il a de l\'âge, interrogez-le, il parlera lui-même de ce qui le concerne.');
INSERT INTO `bible_verses_oster` VALUES ('26533', '43', '9', '22', 'Ses parents dirent cela, parce qu\'ils craignaient les Juifs; car les Juifs avaient déjà arrêté, que si quelqu\'un reconnaissait Jésus pour le Christ, il serait chassé de la synagogue.');
INSERT INTO `bible_verses_oster` VALUES ('26534', '43', '9', '23', 'C\'est pour cela que ses parents répondirent: Il a de l\'âge, interrogez-le.');
INSERT INTO `bible_verses_oster` VALUES ('26535', '43', '9', '24', 'Ils appelèrent donc pour la seconde fois l\'homme qui avait été aveugle, et lui dirent: Donne gloire à Dieu, nous savons que cet homme est un pécheur.');
INSERT INTO `bible_verses_oster` VALUES ('26536', '43', '9', '25', 'Il répondit: Je ne sais si c\'est un pécheur; je sais une chose; c\'est que j\'étais aveugle, et que maintenant je vois.');
INSERT INTO `bible_verses_oster` VALUES ('26537', '43', '9', '26', 'Ils dirent encore: Que t\'a-t-il fait? Comment t\'a-t-il ouvert les yeux?');
INSERT INTO `bible_verses_oster` VALUES ('26538', '43', '9', '27', 'Il leur répondit: Je vous l\'ai déjà dit, et ne l\'avez-vous pas écouté? Pourquoi voulez-vous l\'entendre de nouveau? Voulez-vous aussi devenir ses disciples?');
INSERT INTO `bible_verses_oster` VALUES ('26539', '43', '9', '28', 'Alors ils l\'injurièrent, et dirent: C\'est toi qui es son disciple, pour nous, nous sommes disciples de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('26540', '43', '9', '29', 'Nous savons que Dieu a parlé à Moïse; mais pour celui-ci, nous ne savons d\'où il est.');
INSERT INTO `bible_verses_oster` VALUES ('26541', '43', '9', '30', 'L\'homme répondit: C\'est une chose étrange, que vous ne sachiez pas d\'où il est; et cependant il m\'a ouvert les yeux!');
INSERT INTO `bible_verses_oster` VALUES ('26542', '43', '9', '31', 'Or, nous savons que Dieu n\'exauce point les méchants; mais si quelqu\'un honore Dieu et fait sa volonté, il l\'exauce.');
INSERT INTO `bible_verses_oster` VALUES ('26543', '43', '9', '32', 'On n\'a jamais entendu dire que personne ait ouvert les yeux à un aveugle-né.');
INSERT INTO `bible_verses_oster` VALUES ('26544', '43', '9', '33', 'Si celui-ci n\'était pas de Dieu, il ne pourrait rien faire.');
INSERT INTO `bible_verses_oster` VALUES ('26545', '43', '9', '34', 'Ils lui répondirent: Tu es né tout entier dans le péché, et tu nous enseignes! Et ils le chassèrent.');
INSERT INTO `bible_verses_oster` VALUES ('26546', '43', '9', '35', 'Jésus apprit qu\'ils l\'avaient chassé, et l\'ayant rencontré, il lui dit: Crois-tu au Fils de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('26547', '43', '9', '36', 'Il répondit: Qui est-il, Seigneur, afin que je croie en lui?');
INSERT INTO `bible_verses_oster` VALUES ('26548', '43', '9', '37', 'Et Jésus lui dit: Tu l\'as vu, et c\'est lui-même qui te parle.');
INSERT INTO `bible_verses_oster` VALUES ('26549', '43', '9', '38', 'Alors il dit: Je crois, Seigneur, et il se prosterna devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('26550', '43', '9', '39', 'Et Jésus dit: Je suis venu dans ce monde pour rendre un jugement; afin que ceux qui ne voient point, voient; et que ceux qui voient, deviennent aveugles.');
INSERT INTO `bible_verses_oster` VALUES ('26551', '43', '9', '40', 'Et quelques-uns des pharisiens qui étaient avec lui, entendirent cela et lui dirent: Et nous, sommes-nous aussi aveugles?');
INSERT INTO `bible_verses_oster` VALUES ('26552', '43', '9', '41', 'Jésus leur dit: Si vous étiez aveugles, vous n\'auriez point de péché; mais maintenant vous dites: Nous voyons; c\'est à cause de cela que votre péché subsiste.');
INSERT INTO `bible_verses_oster` VALUES ('26553', '43', '10', '1', 'En vérité, en vérité je vous le dis, celui qui n\'entre pas par la porte dans la bergerie des brebis, mais qui y pénètre par un autre endroit, est un larron et un brigand.');
INSERT INTO `bible_verses_oster` VALUES ('26554', '43', '10', '2', 'Mais celui qui entre par la porte est le berger des brebis.');
INSERT INTO `bible_verses_oster` VALUES ('26555', '43', '10', '3', 'Le portier lui ouvre, et les brebis entendent sa voix; il appelle ses propres brebis par leur nom, et il les mène dehors.');
INSERT INTO `bible_verses_oster` VALUES ('26556', '43', '10', '4', 'Et quand il a mené dehors ses propres brebis, il marche devant elles, et les brebis le suivent, parce qu\'elles connaissent sa voix.');
INSERT INTO `bible_verses_oster` VALUES ('26557', '43', '10', '5', 'Mais elles ne suivront point un étranger; au contraire, elles le fuiront, parce qu\'elles ne connaissent point la voix des étrangers.');
INSERT INTO `bible_verses_oster` VALUES ('26558', '43', '10', '6', 'Jésus leur dit cette similitude, mais ils ne comprirent point de quoi il leur parlait.');
INSERT INTO `bible_verses_oster` VALUES ('26559', '43', '10', '7', 'Jésus donc leur dit encore: En vérité, en vérité je vous dis, que je suis la porte des brebis.');
INSERT INTO `bible_verses_oster` VALUES ('26560', '43', '10', '8', 'Tous ceux qui sont venus avant moi sont des larrons et des brigands, mais les brebis ne les ont point écoutés.');
INSERT INTO `bible_verses_oster` VALUES ('26561', '43', '10', '9', 'Je suis la porte; si quelqu\'un entre par moi, il sera sauvé; il entrera et sortira, et trouvera de la pâture.');
INSERT INTO `bible_verses_oster` VALUES ('26562', '43', '10', '10', 'Le larron ne vient que pour dérober, tuer et détruire; mais moi, je suis venu, pour que mes brebis aient la vie, et qu\'elles soient dans l\'abondance.');
INSERT INTO `bible_verses_oster` VALUES ('26563', '43', '10', '11', 'Je suis le bon berger; le bon berger donne sa vie pour ses brebis.');
INSERT INTO `bible_verses_oster` VALUES ('26564', '43', '10', '12', 'Mais le mercenaire, qui n\'est point le berger, et à qui les brebis n\'appartiennent point, voit venir le loup, et abandonne les brebis et s\'enfuit; et le loup ravit les brebis et les disperse.');
INSERT INTO `bible_verses_oster` VALUES ('26565', '43', '10', '13', 'Le mercenaire s\'enfuit, parce qu\'il est mercenaire, et qu\'il ne se soucie point des brebis.');
INSERT INTO `bible_verses_oster` VALUES ('26566', '43', '10', '14', 'Je suis le bon berger, et je connais mes brebis, et je suis connu d\'elles,');
INSERT INTO `bible_verses_oster` VALUES ('26567', '43', '10', '15', 'Comme mon Père me connaît, et que je connais mon Père; et je donne ma vie pour mes brebis.');
INSERT INTO `bible_verses_oster` VALUES ('26568', '43', '10', '16', 'Et j\'ai d\'autres brebis qui ne sont pas de cette bergerie; il faut aussi que je les amène; et elles entendront ma voix, et il y aura un seul troupeau et un seul berger.');
INSERT INTO `bible_verses_oster` VALUES ('26569', '43', '10', '17', 'Voici pourquoi mon Père m\'aime; c\'est que je donne ma vie, pour la reprendre.');
INSERT INTO `bible_verses_oster` VALUES ('26570', '43', '10', '18', 'Personne ne me l\'ôte, mais je la donne de moi-même; j\'ai le pouvoir de la quitter, et le pouvoir de la reprendre; j\'ai reçu cet ordre de mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('26571', '43', '10', '19', 'Alors il y eut de nouveau une division entre les Juifs, à cause de ce discours.');
INSERT INTO `bible_verses_oster` VALUES ('26572', '43', '10', '20', 'Et plusieurs d\'entre eux disaient: Il a un démon, et il est hors de sens; pourquoi l\'écoutez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('26573', '43', '10', '21', 'D\'autres disaient: Ces paroles ne sont pas d\'un démoniaque. Un démon peut-il ouvrir les yeux des aveugles?');
INSERT INTO `bible_verses_oster` VALUES ('26574', '43', '10', '22', 'Or, on célébrait à Jérusalem la fête de la Dédicace, et c\'était l\'hiver.');
INSERT INTO `bible_verses_oster` VALUES ('26575', '43', '10', '23', 'Comme Jésus se promenait dans le temple, au portique de Salomon,');
INSERT INTO `bible_verses_oster` VALUES ('26576', '43', '10', '24', 'Les Juifs s\'assemblèrent donc autour de lui, et lui dirent: Jusqu\'à quand nous tiendras-tu l\'esprit en suspens? Si tu es le Christ, dis-le-nous franchement.');
INSERT INTO `bible_verses_oster` VALUES ('26577', '43', '10', '25', 'Jésus leur répondit: Je vous l\'ai dit, et vous ne le croyez pas; les ouvres que je fais au nom de mon Père rendent témoignage de moi.');
INSERT INTO `bible_verses_oster` VALUES ('26578', '43', '10', '26', 'Mais vous ne croyez pas, parce que vous n\'êtes point de mes brebis, comme je vous l\'ai dit.');
INSERT INTO `bible_verses_oster` VALUES ('26579', '43', '10', '27', 'Mes brebis entendent ma voix, et je les connais, et elles me suivent.');
INSERT INTO `bible_verses_oster` VALUES ('26580', '43', '10', '28', 'Je leur donne la vie éternelle, elles ne périront jamais, et nul ne les ravira de ma main.');
INSERT INTO `bible_verses_oster` VALUES ('26581', '43', '10', '29', 'Mon Père, qui me les a données, est plus grand que tous; et personne ne peut les ravir de la main de mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('26582', '43', '10', '30', 'Moi et le Père, nous sommes un.');
INSERT INTO `bible_verses_oster` VALUES ('26583', '43', '10', '31', 'Alors les Juifs prirent de nouveau des pierres pour le lapider.');
INSERT INTO `bible_verses_oster` VALUES ('26584', '43', '10', '32', 'Et Jésus leur dit: J\'ai fait devant vous plusieurs bonnes ouvres de la part de mon Père; pour laquelle me lapidez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('26585', '43', '10', '33', 'Les Juifs lui répondirent: Ce n\'est point pour une bonne ouvre que nous te lapidons, mais pour un blasphème, et parce qu\'étant homme, tu te fais Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26586', '43', '10', '34', 'Jésus leur répondit: N\'est-il pas écrit dans votre loi: J\'ai dit: Vous êtes des dieux.');
INSERT INTO `bible_verses_oster` VALUES ('26587', '43', '10', '35', 'Que si elle a appelé dieux ceux à qui la parole de Dieu était adressée (et l\'Écriture ne peut être rejetée),');
INSERT INTO `bible_verses_oster` VALUES ('26588', '43', '10', '36', 'Dites-vous que je blasphème, moi que le Père a sanctifié et qu\'il a envoyé dans le monde, parce que j\'ai dit: Je suis le Fils de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('26589', '43', '10', '37', 'Si je ne fais pas les ouvres de mon Père, ne me croyez point.');
INSERT INTO `bible_verses_oster` VALUES ('26590', '43', '10', '38', 'Mais si je les fais, et quand même vous ne me croiriez point, croyez à mes ouvres, afin que vous connaissiez, et que vous croyiez que le Père est en moi, et que je suis en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26591', '43', '10', '39', 'Ils cherchaient donc encore à se saisir de lui; mais il échappa de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('26592', '43', '10', '40', 'Et il s\'en alla de nouveau au-delà du Jourdain, au lieu où Jean avait d\'abord baptisé, et il y demeura.');
INSERT INTO `bible_verses_oster` VALUES ('26593', '43', '10', '41', 'Et il vint à lui beaucoup de personnes qui disaient: Jean, il est vrai, n\'a fait aucun miracle; mais tout ce que Jean a dit de cet homme-ci est vrai.');
INSERT INTO `bible_verses_oster` VALUES ('26594', '43', '10', '42', 'Et plusieurs crurent en lui en ce lieu-là.');
INSERT INTO `bible_verses_oster` VALUES ('26595', '43', '11', '1', 'Il y avait un homme malade, Lazare de Béthanie, bourg de Marie et de Marthe sa sœur.');
INSERT INTO `bible_verses_oster` VALUES ('26596', '43', '11', '2', '(Marie était celle qui oignit le Seigneur de parfum, et qui essuya ses pieds avec ses cheveux; et Lazare, son frère, était malade. )');
INSERT INTO `bible_verses_oster` VALUES ('26597', '43', '11', '3', 'Ses sœurs donc envoyèrent dire à Jésus: Seigneur, celui que tu aimes est malade.');
INSERT INTO `bible_verses_oster` VALUES ('26598', '43', '11', '4', 'Jésus, ayant entendu cela, dit: Cette maladie n\'est point à la mort, mais elle est pour la gloire de Dieu, afin que le Fils de Dieu en soit glorifié.');
INSERT INTO `bible_verses_oster` VALUES ('26599', '43', '11', '5', 'Or, Jésus aimait Marthe, et sa sœur, et Lazare.');
INSERT INTO `bible_verses_oster` VALUES ('26600', '43', '11', '6', 'Néanmoins, quand il eut appris qu\'il était malade, il demeura deux jours dans ce lieu où il était.');
INSERT INTO `bible_verses_oster` VALUES ('26601', '43', '11', '7', 'Puis il dit à ses disciples: Retournons en Judée.');
INSERT INTO `bible_verses_oster` VALUES ('26602', '43', '11', '8', 'Les disciples lui dirent: Maître, les Juifs cherchaient naguère à te lapider, et tu retournes de nouveau chez eux!');
INSERT INTO `bible_verses_oster` VALUES ('26603', '43', '11', '9', 'Jésus répondit: N\'y a-t-il pas douze heures au jour? Si quelqu\'un marche pendant le jour, il ne bronche point, parce qu\'il voit la lumière de ce monde.');
INSERT INTO `bible_verses_oster` VALUES ('26604', '43', '11', '10', 'Mais s\'il marche pendant la nuit, il bronche, parce qu\'il n\'a point de lumière.');
INSERT INTO `bible_verses_oster` VALUES ('26605', '43', '11', '11', 'Il parla ainsi, et après il leur dit: Lazare notre ami dort; mais je vais l\'éveiller.');
INSERT INTO `bible_verses_oster` VALUES ('26606', '43', '11', '12', 'Ses disciples lui dirent: Seigneur, s\'il dort, il sera guéri.');
INSERT INTO `bible_verses_oster` VALUES ('26607', '43', '11', '13', 'Or, Jésus avait parlé de la mort de Lazare; mais ils crurent qu\'il parlait du repos du sommeil.');
INSERT INTO `bible_verses_oster` VALUES ('26608', '43', '11', '14', 'Alors Jésus leur dit ouvertement: Lazare est mort.');
INSERT INTO `bible_verses_oster` VALUES ('26609', '43', '11', '15', 'Et je me réjouis à cause de vous, de ce que je n\'étais pas là, afin que vous croyiez; mais allons vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('26610', '43', '11', '16', 'Thomas, appelé Didyme (le Jumeau), dit aux autres disciples: Allons, nous aussi, afin de mourir avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('26611', '43', '11', '17', 'Jésus, étant arrivé, trouva Lazare dans le sépulcre déjà depuis quatre jours.');
INSERT INTO `bible_verses_oster` VALUES ('26612', '43', '11', '18', 'Or, Béthanie était environ à quinze stades de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('26613', '43', '11', '19', 'Et plusieurs Juifs étaient venus auprès de Marthe et de Marie, pour les consoler au sujet de leur frère.');
INSERT INTO `bible_verses_oster` VALUES ('26614', '43', '11', '20', 'Quand donc Marthe eut appris que Jésus venait, elle alla au-devant de lui; mais Marie demeurait assise à la maison.');
INSERT INTO `bible_verses_oster` VALUES ('26615', '43', '11', '21', 'Et Marthe dit à Jésus: Seigneur, si tu eusses été ici, mon frère ne serait pas mort;');
INSERT INTO `bible_verses_oster` VALUES ('26616', '43', '11', '22', 'Mais je sais que, maintenant même, tout ce que tu demanderas à Dieu, Dieu te l\'accordera.');
INSERT INTO `bible_verses_oster` VALUES ('26617', '43', '11', '23', 'Jésus lui dit: Ton frère ressuscitera.');
INSERT INTO `bible_verses_oster` VALUES ('26618', '43', '11', '24', 'Marthe lui répondit: Je sais qu\'il ressuscitera à la résurrection, au dernier jour.');
INSERT INTO `bible_verses_oster` VALUES ('26619', '43', '11', '25', 'Jésus lui dit: Je suis la résurrection et la vie; celui qui croit en moi vivra, quand même il serait mort.');
INSERT INTO `bible_verses_oster` VALUES ('26620', '43', '11', '26', 'Et quiconque vit et croit en moi, ne mourra jamais. Crois-tu cela?');
INSERT INTO `bible_verses_oster` VALUES ('26621', '43', '11', '27', 'Elle lui dit: Oui, Seigneur, je crois que tu es le Christ, le Fils de Dieu, qui devait venir dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('26622', '43', '11', '28', 'Quand elle eut dit cela, elle s\'en alla et appela Marie, sa sœur, en secret, et lui dit: Le Maître est ici, et il t\'appelle.');
INSERT INTO `bible_verses_oster` VALUES ('26623', '43', '11', '29', 'Celle-ci, l\'ayant entendu, se leva promptement, et vint vers lui.');
INSERT INTO `bible_verses_oster` VALUES ('26624', '43', '11', '30', 'Or, Jésus n\'était pas encore entré dans le bourg, mais il était dans le lieu où Marthe était venue au-devant de lui.');
INSERT INTO `bible_verses_oster` VALUES ('26625', '43', '11', '31', 'Alors les Juifs qui étaient avec Marie dans la maison, et qui la consolaient, voyant qu\'elle s\'était levée promptement, et qu\'elle était sortie, la suivirent, en disant: Elle va au sépulcre, pour y pleurer.');
INSERT INTO `bible_verses_oster` VALUES ('26626', '43', '11', '32', 'Dès que Marie fut arrivée au lieu où était Jésus, et qu\'elle le vit, elle se jeta à ses pieds et lui dit: Seigneur, si tu eusses été ici, mon frère ne serait pas mort.');
INSERT INTO `bible_verses_oster` VALUES ('26627', '43', '11', '33', 'Quand Jésus vit qu\'elle pleurait, et que les Juifs venus avec elle pleuraient aussi, il frémit en son esprit, et fut ému;');
INSERT INTO `bible_verses_oster` VALUES ('26628', '43', '11', '34', 'Et il dit: Où l\'avez-vous mis? Ils lui répondirent: Seigneur, viens et vois.');
INSERT INTO `bible_verses_oster` VALUES ('26629', '43', '11', '35', 'Et Jésus pleura.');
INSERT INTO `bible_verses_oster` VALUES ('26630', '43', '11', '36', 'Sur cela les Juifs disaient: Voyez comme il l\'aimait.');
INSERT INTO `bible_verses_oster` VALUES ('26631', '43', '11', '37', 'Mais quelques-uns d\'entre eux disaient: Lui qui a ouvert les yeux de l\'aveugle, ne pouvait-il pas faire aussi que cet homme ne mourût pas?');
INSERT INTO `bible_verses_oster` VALUES ('26632', '43', '11', '38', 'Alors Jésus, frémissant de nouveau en lui-même, vint au sépulcre; c\'était une grotte, et on avait mis une pierre dessus.');
INSERT INTO `bible_verses_oster` VALUES ('26633', '43', '11', '39', 'Jésus dit: Otez la pierre. Marthe, sœur du mort, lui dit: Seigneur, il sent déjà mauvais, car il est là depuis quatre jours.');
INSERT INTO `bible_verses_oster` VALUES ('26634', '43', '11', '40', 'Jésus lui répondit: Ne t\'ai-je pas dit, que si tu crois, tu verras la gloire de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('26635', '43', '11', '41', 'Ils ôtèrent donc la pierre du lieu où le mort était couché. Et Jésus, élevant les yeux au ciel, dit: Père, je te rends grâces de ce que tu m\'as exaucé.');
INSERT INTO `bible_verses_oster` VALUES ('26636', '43', '11', '42', 'Je savais que tu m\'exauces toujours, mais je l\'ai dit à cause de ce peuple, qui est autour de moi, afin qu\'il croie que tu m\'as envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26637', '43', '11', '43', 'Quand il eut dit cela, il cria à haute voix: Lazare, viens dehors!');
INSERT INTO `bible_verses_oster` VALUES ('26638', '43', '11', '44', 'Et le mort sortit, les mains et les pieds liés de bandes, et le visage enveloppé d\'un linge. Jésus leur dit: Déliez-le, et le laissez aller.');
INSERT INTO `bible_verses_oster` VALUES ('26639', '43', '11', '45', 'Plusieurs donc d\'entre les Juifs qui étaient venus voir Marie, et qui avaient vu ce que Jésus avait fait, crurent en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26640', '43', '11', '46', 'Mais quelques-uns d\'entre eux s\'en allèrent vers les pharisiens, et leur rapportèrent ce que Jésus avait fait.');
INSERT INTO `bible_verses_oster` VALUES ('26641', '43', '11', '47', 'Alors les principaux sacrificateurs et les pharisiens assemblèrent le sanhédrin, et dirent: Que ferons-nous? car cet homme fait beaucoup de miracles.');
INSERT INTO `bible_verses_oster` VALUES ('26642', '43', '11', '48', 'Si nous le laissons faire, tout le monde croira en lui; et les Romains viendront, et ils détruiront et ce lieu et notre nation.');
INSERT INTO `bible_verses_oster` VALUES ('26643', '43', '11', '49', 'Mais Caïphe, l\'un d\'entre eux, qui était souverain sacrificateur de cette année-là, leur dit: Vous n\'y entendez rien;');
INSERT INTO `bible_verses_oster` VALUES ('26644', '43', '11', '50', 'Et vous ne considérez pas qu\'il nous importe qu\'un seul homme meure pour le peuple, et que toute la nation ne périsse pas.');
INSERT INTO `bible_verses_oster` VALUES ('26645', '43', '11', '51', 'Or, il ne dit pas cela de son propre mouvement, mais, étant souverain sacrificateur cette année-là, il prophétisa que Jésus devait mourir pour la nation;');
INSERT INTO `bible_verses_oster` VALUES ('26646', '43', '11', '52', 'Et non seulement pour la nation, mais aussi pour rassembler en un seul corps les enfants de Dieu dispersés.');
INSERT INTO `bible_verses_oster` VALUES ('26647', '43', '11', '53', 'Depuis ce jour-là donc ils délibérèrent afin de le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('26648', '43', '11', '54', 'C\'est pourquoi Jésus ne se montrait plus ouvertement parmi les Juifs, mais il s\'en alla de là dans une contrée voisine du désert, à une ville appelée Éphraïm; et il y séjourna avec ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('26649', '43', '11', '55', 'Or, la Pâque des Juifs était proche, et beaucoup de gens du pays montèrent à Jérusalem avant la Pâque, pour se purifier.');
INSERT INTO `bible_verses_oster` VALUES ('26650', '43', '11', '56', 'Ils cherchaient donc Jésus, et se disaient les uns aux autres, se tenant dans le temple: Que vous en semble? ne viendra-t-il point à la fête?');
INSERT INTO `bible_verses_oster` VALUES ('26651', '43', '11', '57', 'Mais les principaux sacrificateurs et les pharisiens avaient donné l\'ordre, que si quelqu\'un savait où il était, il le déclarât, afin qu\'on se saisît de lui.');
INSERT INTO `bible_verses_oster` VALUES ('26652', '43', '12', '1', 'Six jours avant la Pâque, Jésus vint à Béthanie, où était Lazare qui avait été mort, et qu\'il avait ressuscité.');
INSERT INTO `bible_verses_oster` VALUES ('26653', '43', '12', '2', 'On lui fit là un souper, et Marthe servait, et Lazare était un de ceux qui étaient à table avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('26654', '43', '12', '3', 'Alors Marie ayant pris une livre de parfum de nard pur, d\'un grand prix, en oignit les pieds de Jésus, et les essuya avec ses cheveux; et la maison fut remplie de l\'odeur du parfum.');
INSERT INTO `bible_verses_oster` VALUES ('26655', '43', '12', '4', 'Alors Judas l\'Iscariote, fils de Simon, l\'un de ses disciples, celui qui devait le trahir, dit:');
INSERT INTO `bible_verses_oster` VALUES ('26656', '43', '12', '5', 'Pourquoi n\'a-t-on pas vendu ce parfum trois cents deniers, pour les donner aux pauvres?');
INSERT INTO `bible_verses_oster` VALUES ('26657', '43', '12', '6', 'Il disait cela, non qu\'il se souciât des pauvres, mais parce qu\'il était larron, et qu\'ayant la bourse, il portait ce qu\'on y mettait.');
INSERT INTO `bible_verses_oster` VALUES ('26658', '43', '12', '7', 'Jésus lui dit donc: Laisse-la faire; elle a gardé ce parfum pour le jour de ma sépulture.');
INSERT INTO `bible_verses_oster` VALUES ('26659', '43', '12', '8', 'Car vous aurez toujours des pauvres avec vous; mais vous ne m\'aurez pas toujours.');
INSERT INTO `bible_verses_oster` VALUES ('26660', '43', '12', '9', 'Alors une grande multitude de Juifs, ayant su que Jésus était là, y vinrent, non seulement à cause de Jésus, mais aussi pour voir Lazare, qu\'il avait ressuscité des morts.');
INSERT INTO `bible_verses_oster` VALUES ('26661', '43', '12', '10', 'Et les principaux sacrificateurs délibérèrent de faire aussi mourir Lazare,');
INSERT INTO `bible_verses_oster` VALUES ('26662', '43', '12', '11', 'Parce que plusieurs Juifs, à cause de lui, s\'en allaient et croyaient en Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26663', '43', '12', '12', 'Le lendemain, une grande troupe qui était venue pour la fête, apprenant que Jésus venait à Jérusalem,');
INSERT INTO `bible_verses_oster` VALUES ('26664', '43', '12', '13', 'Prit des rameaux de palmiers, et sortit au-devant de lui, en criant: Hosanna! béni soit le roi d\'Israël, qui vient au nom du Seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('26665', '43', '12', '14', 'Et Jésus ayant trouvé un ânon, y monta dessus, selon qu\'il est écrit:');
INSERT INTO `bible_verses_oster` VALUES ('26666', '43', '12', '15', 'Ne crains point, fille de Sion; voici, ton roi vient, monté sur le poulain d\'une ânesse.');
INSERT INTO `bible_verses_oster` VALUES ('26667', '43', '12', '16', 'Ses disciples ne comprirent pas cela d\'abord; mais quand Jésus fut glorifié, alors ils se souvinrent que ces choses avaient été écrites de lui, et qu\'elles lui étaient arrivées.');
INSERT INTO `bible_verses_oster` VALUES ('26668', '43', '12', '17', 'Et la troupe qui était avec lui quand il avait appelé Lazare du sépulcre, et qu\'il l\'avait ressuscité des morts, lui rendait témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('26669', '43', '12', '18', 'Et c\'est aussi parce que le peuple avait appris qu\'il avait fait ce miracle, qu\'il était allé au-devant de lui.');
INSERT INTO `bible_verses_oster` VALUES ('26670', '43', '12', '19', 'Les pharisiens dirent donc entre eux: Vous voyez que vous ne gagnez rien; voilà que tout le monde court après lui.');
INSERT INTO `bible_verses_oster` VALUES ('26671', '43', '12', '20', 'Or, il y avait quelques Grecs parmi ceux qui étaient montés pour adorer pendant la fête.');
INSERT INTO `bible_verses_oster` VALUES ('26672', '43', '12', '21', 'Ils vinrent vers Philippe, qui était de Bethsaïda en Galilée; et le priant, ils lui dirent: Seigneur, nous voudrions voir Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26673', '43', '12', '22', 'Philippe vint et le dit à André, et André et Philippe le dirent à Jésus;');
INSERT INTO `bible_verses_oster` VALUES ('26674', '43', '12', '23', 'Et Jésus leur répondit: L\'heure est venue que le Fils de l\'homme doit être glorifié.');
INSERT INTO `bible_verses_oster` VALUES ('26675', '43', '12', '24', 'En vérité, en vérité je vous le dis: Si le grain de froment ne meurt après qu\'on l\'a jeté dans la terre, il demeure seul; mais s\'il meurt, il porte beaucoup de fruit.');
INSERT INTO `bible_verses_oster` VALUES ('26676', '43', '12', '25', 'Celui qui aime sa vie la perdra; et celui qui hait sa vie en ce monde la conservera pour la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('26677', '43', '12', '26', 'Si quelqu\'un me sert, qu\'il me suive; et où je serai, là sera aussi mon serviteur; et si quelqu\'un me sert, le Père l\'honorera.');
INSERT INTO `bible_verses_oster` VALUES ('26678', '43', '12', '27', 'Maintenant mon âme est troublée; et que dirai-je? Père, délivre-moi de cette heure! mais c\'est pour cela que je suis venu à cette heure.');
INSERT INTO `bible_verses_oster` VALUES ('26679', '43', '12', '28', 'Père, glorifie ton nom. Alors il vint une voix du ciel, qui dit: Et je l\'ai glorifié, et je le glorifierai encore.');
INSERT INTO `bible_verses_oster` VALUES ('26680', '43', '12', '29', 'Et la foule qui était là, et qui avait entendu, disait que c\'était le tonnerre; d\'autres disaient: Un ange lui a parlé.');
INSERT INTO `bible_verses_oster` VALUES ('26681', '43', '12', '30', 'Jésus prit la parole et dit: Cette voix n\'est pas pour moi, mais pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('26682', '43', '12', '31', 'Maintenant se fait le jugement de ce monde; maintenant le prince de ce monde sera jeté dehors.');
INSERT INTO `bible_verses_oster` VALUES ('26683', '43', '12', '32', 'Et moi, quand j\'aurai été élevé de la terre, j\'attirerai tous les hommes à moi.');
INSERT INTO `bible_verses_oster` VALUES ('26684', '43', '12', '33', 'Or, il disait cela pour marquer de quelle mort il devait mourir.');
INSERT INTO `bible_verses_oster` VALUES ('26685', '43', '12', '34', 'Le peuple lui répondit: Nous avons appris par la loi que le Christ doit demeurer éternellement; comment donc dis-tu qu\'il faut que le Fils de l\'homme soit élevé? Qui est ce Fils de l\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('26686', '43', '12', '35', 'Jésus leur dit: La lumière est encore avec vous pour un peu de temps; marchez pendant que vous avez la lumière, de peur que les ténèbres ne vous surprennent; car celui qui marche dans les ténèbres ne sait où il va.');
INSERT INTO `bible_verses_oster` VALUES ('26687', '43', '12', '36', 'Pendant que vous avez la lumière, croyez en la lumière, afin que vous soyez des enfants de lumière. Jésus dit ces choses, puis il s\'en alla et se cacha d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('26688', '43', '12', '37', 'Et bien qu\'il eût fait tant de miracles devant eux, ils ne crurent point en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26689', '43', '12', '38', 'Afin que la parole qu\'Ésaïe le prophète avait dite fût accomplie: Seigneur, qui a cru à notre prédication, et à qui le bras du Seigneur a-t-il été révélé?');
INSERT INTO `bible_verses_oster` VALUES ('26690', '43', '12', '39', 'Aussi ne pouvaient-ils croire, parce qu\'Ésaïe a dit encore:');
INSERT INTO `bible_verses_oster` VALUES ('26691', '43', '12', '40', 'Il a aveuglé leurs yeux, et endurci leur cœur, de peur qu\'ils ne voient des yeux, qu\'ils ne comprennent du cœur, qu\'ils ne se convertissent, et que je ne les guérisse.');
INSERT INTO `bible_verses_oster` VALUES ('26692', '43', '12', '41', 'Ésaïe dit ces choses, lorsqu\'il vit sa gloire, et qu\'il parla de lui.');
INSERT INTO `bible_verses_oster` VALUES ('26693', '43', '12', '42', 'Cependant plusieurs, des principaux même, crurent en lui; mais ils ne le confessaient point, à cause des pharisiens, de peur d\'être chassés de la synagogue.');
INSERT INTO `bible_verses_oster` VALUES ('26694', '43', '12', '43', 'Car ils aimèrent plus la gloire qui vient des hommes, que la gloire de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26695', '43', '12', '44', 'Or, Jésus s\'écria et dit: Celui qui croit en moi, ne croit pas en moi, mais en celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26696', '43', '12', '45', 'Et celui qui me voit, voit celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26697', '43', '12', '46', 'Je suis venu dans le monde, moi qui suis la lumière, afin que quiconque croit en moi ne demeure point dans les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('26698', '43', '12', '47', 'Et si quelqu\'un entend mes paroles et ne croit pas, je ne le juge point, car je ne suis pas venu pour juger le monde, mais pour sauver le monde.');
INSERT INTO `bible_verses_oster` VALUES ('26699', '43', '12', '48', 'Celui qui me rejette et ne reçoit point mes paroles, a son juge; la parole que j\'ai annoncée, c\'est elle qui le jugera au dernier jour.');
INSERT INTO `bible_verses_oster` VALUES ('26700', '43', '12', '49', 'Car je n\'ai point parlé par moi-même, mais le Père, qui m\'a envoyé, m\'a prescrit ce que je devais dire et annoncer. Et je sais que son commandement est la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('26701', '43', '12', '50', 'Les choses donc que je dis, je les dis comme mon Père me les a dites.');
INSERT INTO `bible_verses_oster` VALUES ('26702', '43', '13', '1', 'Avant la fête de Pâque, Jésus, sachant que son heure était venue pour passer de ce monde au Père, comme il avait aimé les siens qui étaient dans le monde, il les aima jusqu\'à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('26703', '43', '13', '2', 'Et lors du souper (le Diable ayant déjà mis au cœur de Judas l\'Iscariote, fils de Simon, de le trahir),');
INSERT INTO `bible_verses_oster` VALUES ('26704', '43', '13', '3', 'Jésus sachant que le Père lui avait remis toutes choses entre les mains, et qu\'il était venu de Dieu, et qu\'il retournait à Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('26705', '43', '13', '4', 'Se leva du souper, ôta son manteau; et ayant pris un linge, il s\'en ceignit.');
INSERT INTO `bible_verses_oster` VALUES ('26706', '43', '13', '5', 'Ensuite, il mit de l\'eau dans un bassin, et se mit à laver les pieds de ses disciples, et à les essuyer avec le linge dont il était ceint.');
INSERT INTO `bible_verses_oster` VALUES ('26707', '43', '13', '6', 'Il vint donc à Simon Pierre, qui lui dit: Toi, Seigneur, tu me laverais les pieds!');
INSERT INTO `bible_verses_oster` VALUES ('26708', '43', '13', '7', 'Jésus répondit et lui dit: Tu ne sais maintenant ce que je fais; mais tu le sauras dans la suite.');
INSERT INTO `bible_verses_oster` VALUES ('26709', '43', '13', '8', 'Pierre lui dit: Tu ne me laveras jamais les pieds. Jésus lui répondit: Si je ne te lave, tu n\'auras point de part avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('26710', '43', '13', '9', 'Alors Simon Pierre lui dit: Seigneur, non seulement les pieds, mais aussi les mains et la tête.');
INSERT INTO `bible_verses_oster` VALUES ('26711', '43', '13', '10', 'Jésus lui dit: Celui qui s\'est baigné a besoin seulement qu\'on lui lave les pieds; puis il est entièrement net. Or, vous êtes nets, mais non pas tous.');
INSERT INTO `bible_verses_oster` VALUES ('26712', '43', '13', '11', 'Car il savait qui était celui qui le trahissait; c\'est pour cela qu\'il dit: Vous n\'êtes pas tous nets.');
INSERT INTO `bible_verses_oster` VALUES ('26713', '43', '13', '12', 'Après donc qu\'il leur eut lavé les pieds, et qu\'il eut repris son manteau, s\'étant remis à table, il leur dit: Savez-vous ce que je vous ai fait?');
INSERT INTO `bible_verses_oster` VALUES ('26714', '43', '13', '13', 'Vous m\'appelez Maître et Seigneur, et vous dites vrai; car je le suis.');
INSERT INTO `bible_verses_oster` VALUES ('26715', '43', '13', '14', 'Si donc je vous ai lavé les pieds, moi le Seigneur et le Maître, vous devez aussi vous laver les pieds les uns aux autres.');
INSERT INTO `bible_verses_oster` VALUES ('26716', '43', '13', '15', 'Car je vous ai donné un exemple, afin que vous fassiez comme je vous ai fait.');
INSERT INTO `bible_verses_oster` VALUES ('26717', '43', '13', '16', 'En vérité, en vérité je vous le dis, le serviteur n\'est pas plus grand que son maître, ni l\'envoyé plus grand que celui qui l\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26718', '43', '13', '17', 'Si vous savez ces choses, vous êtes heureux, pourvu que vous les pratiquiez.');
INSERT INTO `bible_verses_oster` VALUES ('26719', '43', '13', '18', 'Je ne parle point de vous tous; je sais ceux que j\'ai choisis; mais il faut que l\'Écriture soit accomplie: Celui qui mange le pain avec moi a levé le pied contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('26720', '43', '13', '19', 'Je vous le dis dès à présent, avant que la chose arrive; afin que, quand elle sera arrivée, vous me reconnaissiez pour ce que je suis.');
INSERT INTO `bible_verses_oster` VALUES ('26721', '43', '13', '20', 'En vérité, en vérité je vous le dis: Celui qui reçoit celui que j\'aurai envoyé, me reçoit; et celui qui me reçoit, reçoit celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26722', '43', '13', '21', 'Quand Jésus eut dit cela, il fut ému en son esprit, et il rendit ce témoignage: En vérité, en vérité je vous dis, que l\'un de vous me trahira.');
INSERT INTO `bible_verses_oster` VALUES ('26723', '43', '13', '22', 'Et les disciples se regardaient les uns les autres, ne sachant de qui il parlait.');
INSERT INTO `bible_verses_oster` VALUES ('26724', '43', '13', '23', 'Or, l\'un d\'eux, celui que Jésus aimait, était couché à table vers son sein.');
INSERT INTO `bible_verses_oster` VALUES ('26725', '43', '13', '24', 'Simon Pierre lui fit signe de demander qui était celui de qui il parlait.');
INSERT INTO `bible_verses_oster` VALUES ('26726', '43', '13', '25', 'Et lui, s\'étant penché sur le sein de Jésus, lui dit: Seigneur, qui est-ce?');
INSERT INTO `bible_verses_oster` VALUES ('26727', '43', '13', '26', 'Jésus répondit: C\'est celui à qui je donnerai un morceau trempé. Et ayant trempé un morceau, il le donna à Judas l\'Iscariote, fils de Simon.');
INSERT INTO `bible_verses_oster` VALUES ('26728', '43', '13', '27', 'Et après que Judas eut pris le morceau, Satan entra en lui. Jésus donc lui dit: Fais au plus tôt ce que tu as à faire.');
INSERT INTO `bible_verses_oster` VALUES ('26729', '43', '13', '28', 'Mais aucun de ceux qui étaient à table ne comprit pourquoi il lui dit cela.');
INSERT INTO `bible_verses_oster` VALUES ('26730', '43', '13', '29', 'Car quelques-uns pensaient que, comme Judas avait la bourse, Jésus lui disait: Achète ce qu\'il nous faut pour la fête; ou: Donne quelque chose aux pauvres.');
INSERT INTO `bible_verses_oster` VALUES ('26731', '43', '13', '30', 'Ayant donc pris le morceau, Judas sortit immédiatement. Or, il était nuit.');
INSERT INTO `bible_verses_oster` VALUES ('26732', '43', '13', '31', 'Quand il fut sorti, Jésus dit: Maintenant le Fils de l\'homme est glorifié, et Dieu est glorifié en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26733', '43', '13', '32', 'Si Dieu est glorifié en lui, Dieu le glorifiera aussi en lui-même, et il le glorifiera bientôt.');
INSERT INTO `bible_verses_oster` VALUES ('26734', '43', '13', '33', 'Mes petits enfants, je suis encore avec vous pour un peu de temps; vous me chercherez, et, comme je l\'ai dit aux Juifs, je vous le dis aussi à vous maintenant: Où je vais, vous ne pouvez venir.');
INSERT INTO `bible_verses_oster` VALUES ('26735', '43', '13', '34', 'Je vous donne un commandement nouveau; c\'est que vous vous aimiez les uns les autres; que, comme je vous ai aimés, vous vous aimiez aussi les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('26736', '43', '13', '35', 'C\'est à ceci que tous reconnaîtront que vous êtes mes disciples, si vous avez de l\'amour les uns pour les autres.');
INSERT INTO `bible_verses_oster` VALUES ('26737', '43', '13', '36', 'Simon Pierre lui dit: Seigneur, où vas-tu? Jésus lui répondit: Où je vais, tu ne peux me suivre maintenant; mais tu me suivras dans la suite.');
INSERT INTO `bible_verses_oster` VALUES ('26738', '43', '13', '37', 'Pierre lui dit: Seigneur, pourquoi ne puis-je pas te suivre maintenant? Je donnerai ma vie pour toi.');
INSERT INTO `bible_verses_oster` VALUES ('26739', '43', '13', '38', 'Jésus lui répondit: Tu donneras ta vie pour moi! En vérité, en vérité je te le dis, le coq ne chantera point que tu ne m\'aies renié trois fois.');
INSERT INTO `bible_verses_oster` VALUES ('26740', '43', '14', '1', 'Que votre cœur ne se trouble point; croyez en Dieu, croyez aussi en moi.');
INSERT INTO `bible_verses_oster` VALUES ('26741', '43', '14', '2', 'Il y a plusieurs demeures dans la maison de mon Père; si cela n\'était pas, je vous l\'aurais dit. Je vais vous préparer une place.');
INSERT INTO `bible_verses_oster` VALUES ('26742', '43', '14', '3', 'Et quand je serai parti, et que je vous aurai préparé une place, je reviendrai, et vous prendrai avec moi, afin qu\'où je serai, vous y soyez aussi.');
INSERT INTO `bible_verses_oster` VALUES ('26743', '43', '14', '4', 'Et vous savez où je vais, et vous en savez le chemin.');
INSERT INTO `bible_verses_oster` VALUES ('26744', '43', '14', '5', 'Thomas lui dit: Seigneur, nous ne savons où tu vas; et comment pouvons-nous en savoir le chemin?');
INSERT INTO `bible_verses_oster` VALUES ('26745', '43', '14', '6', 'Jésus lui dit: Je suis le chemin, la vérité et la vie; personne ne vient au Père que par moi.');
INSERT INTO `bible_verses_oster` VALUES ('26746', '43', '14', '7', 'Si vous m\'aviez connu, vous auriez aussi connu mon Père; et dès à présent vous le connaissez, et vous l\'avez vu.');
INSERT INTO `bible_verses_oster` VALUES ('26747', '43', '14', '8', 'Philippe lui dit: Seigneur, montre-nous le Père, et cela nous suffit.');
INSERT INTO `bible_verses_oster` VALUES ('26748', '43', '14', '9', 'Jésus lui dit: Il y a si longtemps que je suis avec vous, et tu ne m\'as pas connu! Philippe, celui qui m\'a vu, a vu le Père. Comment donc dis-tu: Montre-nous le Père?');
INSERT INTO `bible_verses_oster` VALUES ('26749', '43', '14', '10', 'Ne crois-tu pas que je suis dans le Père, et que le Père est en moi? Les paroles que je vous dis, je ne les dis pas de moi-même, mais le Père qui demeure en moi, fait lui-même les ouvres que je fais.');
INSERT INTO `bible_verses_oster` VALUES ('26750', '43', '14', '11', 'Croyez-moi quand je dis que je suis dans le Père, et que mon Père est en moi; sinon, croyez-moi à cause de ces ouvres mêmes.');
INSERT INTO `bible_verses_oster` VALUES ('26751', '43', '14', '12', 'En vérité, en vérité je vous le dis: Celui qui croit en moi fera aussi les ouvres que je fais, et il en fera de plus grandes que celles-ci, parce que je vais vers mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('26752', '43', '14', '13', 'Et ce que vous demanderez en mon nom, je le ferai, afin que le Père soit glorifié dans le Fils.');
INSERT INTO `bible_verses_oster` VALUES ('26753', '43', '14', '14', 'Si vous demandez quelque chose en mon nom, je le ferai.');
INSERT INTO `bible_verses_oster` VALUES ('26754', '43', '14', '15', 'Si vous m\'aimez, gardez mes commandements.');
INSERT INTO `bible_verses_oster` VALUES ('26755', '43', '14', '16', 'Et je prierai le Père, qui vous donnera un autre Consolateur, pour demeurer éternellement avec vous,');
INSERT INTO `bible_verses_oster` VALUES ('26756', '43', '14', '17', 'L\'Esprit de vérité, que le monde ne peut recevoir, parce qu\'il ne le voit point et ne le connaît point; mais vous, vous le connaissez, parce qu\'il demeure avec vous, et qu\'il sera en vous.');
INSERT INTO `bible_verses_oster` VALUES ('26757', '43', '14', '18', 'Je ne vous laisserai point orphelins; je viens à vous.');
INSERT INTO `bible_verses_oster` VALUES ('26758', '43', '14', '19', 'Encore un peu de temps, et le monde ne me verra plus, mais vous me verrez; parce que je vis, et que vous vivrez.');
INSERT INTO `bible_verses_oster` VALUES ('26759', '43', '14', '20', 'En ce jour vous connaîtrez que je suis en mon Père, et vous en moi, et moi en vous.');
INSERT INTO `bible_verses_oster` VALUES ('26760', '43', '14', '21', 'Celui qui a mes commandements, et qui les garde, c\'est celui-là qui m\'aime; et celui qui m\'aime sera aimé de mon Père, et je l\'aimerai, et je me ferai connaître à lui.');
INSERT INTO `bible_verses_oster` VALUES ('26761', '43', '14', '22', 'Judas, non pas l\'Iscariote, lui dit: Seigneur, d\'où vient que tu te feras connaître à nous, et non pas au monde?');
INSERT INTO `bible_verses_oster` VALUES ('26762', '43', '14', '23', 'Jésus lui répondit: Si quelqu\'un m\'aime, il gardera ma parole, et mon Père l\'aimera, et nous viendrons à lui, et nous ferons notre demeure chez lui.');
INSERT INTO `bible_verses_oster` VALUES ('26763', '43', '14', '24', 'Celui qui ne m\'aime pas ne garde point mes paroles; et la parole que vous entendez n\'est pas de moi, mais du Père qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26764', '43', '14', '25', 'Je vous dis ces choses, tandis que je demeure avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('26765', '43', '14', '26', 'Mais le Consolateur, le Saint-Esprit, que le Père enverra en mon nom, vous enseignera toutes choses, et vous remettra en mémoire toutes celles que je vous ai dites.');
INSERT INTO `bible_verses_oster` VALUES ('26766', '43', '14', '27', 'Je vous laisse la paix; je vous donne ma paix; je ne vous la donne pas comme le monde la donne. Que votre cœur ne se trouble point, et ne craigne point.');
INSERT INTO `bible_verses_oster` VALUES ('26767', '43', '14', '28', 'Vous avez entendu que je vous ai dit: Je m\'en vais, et je reviens à vous. Si vous m\'aimiez, vous vous réjouiriez de ce que j\'ai dit: Je vais au Père; car mon Père est plus grand que moi.');
INSERT INTO `bible_verses_oster` VALUES ('26768', '43', '14', '29', 'Et je vous l\'ai dit maintenant, avant que la chose arrive, afin que, quand elle sera arrivée, vous croyiez.');
INSERT INTO `bible_verses_oster` VALUES ('26769', '43', '14', '30', 'Je ne parlerai plus guère avec vous, car le prince de ce monde vient; mais il n\'a rien en moi.');
INSERT INTO `bible_verses_oster` VALUES ('26770', '43', '14', '31', 'Mais afin que le monde con-naisse que j\'aime le Père, et que je fais ce que le Père m\'a commandé, levez-vous, partons d\'ici.');
INSERT INTO `bible_verses_oster` VALUES ('26771', '43', '15', '1', 'Je suis le vrai cep, et mon Père est le vigneron.');
INSERT INTO `bible_verses_oster` VALUES ('26772', '43', '15', '2', 'Il retranche tout sarment en moi qui ne porte point de fruit; et il émonde tout sarment qui porte du fruit, afin qu\'il porte encore plus de fruit.');
INSERT INTO `bible_verses_oster` VALUES ('26773', '43', '15', '3', 'Vous êtes déjà nets, à cause de la parole que je vous ai annoncée.');
INSERT INTO `bible_verses_oster` VALUES ('26774', '43', '15', '4', 'Demeurez en moi, et moi, je demeurerai en vous. Comme le sarment ne peut porter du fruit de lui-même, s\'il ne demeure au cep, vous non plus, si vous ne demeurez en moi.');
INSERT INTO `bible_verses_oster` VALUES ('26775', '43', '15', '5', 'Je suis le cep, et vous les sarments. Celui qui demeure en moi, et en qui je demeure, porte beaucoup de fruit; car sans moi, vous ne pouvez rien faire.');
INSERT INTO `bible_verses_oster` VALUES ('26776', '43', '15', '6', 'Si quelqu\'un ne demeure pas en moi, il est jeté dehors comme le sarment et il sèche; puis on ramasse les sarments et on les jette au feu, et ils brûlent.');
INSERT INTO `bible_verses_oster` VALUES ('26777', '43', '15', '7', 'Si vous demeurez en moi, et que mes paroles demeurent en vous, vous demanderez tout ce que vous voudrez, et vous l\'obtiendrez.');
INSERT INTO `bible_verses_oster` VALUES ('26778', '43', '15', '8', 'Mon Père sera glorifié, si vous portez beaucoup de fruit, et vous serez mes disciples.');
INSERT INTO `bible_verses_oster` VALUES ('26779', '43', '15', '9', 'Comme mon Père m\'a aimé, je vous ai aussi aimés; demeurez dans mon amour.');
INSERT INTO `bible_verses_oster` VALUES ('26780', '43', '15', '10', 'Si vous gardez mes commandements, vous demeurerez dans mon amour, comme j\'ai gardé les commandements de mon Père, et je demeure dans son amour.');
INSERT INTO `bible_verses_oster` VALUES ('26781', '43', '15', '11', 'Je vous ai dit ces choses, afin que ma joie demeure en vous, et que votre joie soit accomplie.');
INSERT INTO `bible_verses_oster` VALUES ('26782', '43', '15', '12', 'Mon commandement, c\'est que vous vous aimiez les uns les autres, comme je vous ai aimés.');
INSERT INTO `bible_verses_oster` VALUES ('26783', '43', '15', '13', 'Nul n\'a un plus grand amour que celui qui donne sa vie pour ses amis.');
INSERT INTO `bible_verses_oster` VALUES ('26784', '43', '15', '14', 'Vous serez mes amis, si vous faites tout ce que je vous commande.');
INSERT INTO `bible_verses_oster` VALUES ('26785', '43', '15', '15', 'Je ne vous appelle plus serviteurs, parce que le serviteur ne sait pas ce que son maître fait, mais je vous ai appelés amis, parce que je vous ai fait connaître tout ce que j\'ai entendu de mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('26786', '43', '15', '16', 'Ce n\'est pas vous qui m\'avez choisi, mais c\'est moi qui vous ai choisis, et qui vous ai établis, afin que vous alliez, et que vous portiez du fruit, et que votre fruit soit permanent; et que ce que vous demanderez au Père en mon nom, il vous le donne.');
INSERT INTO `bible_verses_oster` VALUES ('26787', '43', '15', '17', 'Ce que je vous commande, c\'est de vous aimer les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('26788', '43', '15', '18', 'Si le monde vous hait, sachez qu\'il m\'a haï avant vous.');
INSERT INTO `bible_verses_oster` VALUES ('26789', '43', '15', '19', 'Si vous étiez du monde, le monde aimerait ce qui est à lui; mais parce que vous n\'êtes pas du monde, mais que je vous ai choisis dans le monde, c\'est pour cela que le monde vous hait.');
INSERT INTO `bible_verses_oster` VALUES ('26790', '43', '15', '20', 'Souvenez-vous de la parole que je vous ai dite: Le serviteur n\'est pas plus grand que son maître. S\'ils m\'ont persécuté, ils vous persécuteront aussi; s\'ils ont observé ma parole, ils observeront aussi la vôtre.');
INSERT INTO `bible_verses_oster` VALUES ('26791', '43', '15', '21', 'Mais ils vous feront tout cela à cause de mon nom, parce qu\'ils ne connaissent point celui qui m\'a envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26792', '43', '15', '22', 'Si je n\'étais pas venu, et que je ne leur eusse pas parlé, ils n\'auraient point de péché; mais maintenant ils n\'ont point d\'excuse pour leur péché.');
INSERT INTO `bible_verses_oster` VALUES ('26793', '43', '15', '23', 'Celui qui me hait, hait aussi mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('26794', '43', '15', '24', 'Si je n\'eusse pas fait parmi eux les ouvres qu\'aucun autre n\'a faites, ils n\'auraient point de péché; mais maintenant ils les ont vues, et ils ont haï et moi et mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('26795', '43', '15', '25', 'Mais c\'est afin que la parole qui est écrite dans leur loi soit accomplie: Ils m\'ont haï sans cause.');
INSERT INTO `bible_verses_oster` VALUES ('26796', '43', '15', '26', 'Lorsque sera venu le Consolateur, que je vous enverrai de la part du Père, l\'Esprit de vérité, qui procède du Père, il rendra témoignage de moi.');
INSERT INTO `bible_verses_oster` VALUES ('26797', '43', '15', '27', 'Et vous aussi, vous rendrez témoignage, parce que vous êtes avec moi dès le commencement.');
INSERT INTO `bible_verses_oster` VALUES ('26798', '43', '16', '1', 'Je vous ai dit ces choses, afin que vous ne vous scandalisiez point.');
INSERT INTO `bible_verses_oster` VALUES ('26799', '43', '16', '2', 'Ils vous chasseront des synagogues; l\'heure même vient où quiconque vous fera mourir croira rendre un culte à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26800', '43', '16', '3', 'Et ils vous feront cela, parce qu\'ils n\'ont connu ni mon Père, ni moi.');
INSERT INTO `bible_verses_oster` VALUES ('26801', '43', '16', '4', 'Mais je vous ai dit ces choses, afin que lorsque l\'heure sera venue, vous vous souveniez que je vous les ai dites. Je ne vous les ai pas dites dès le commencement, parce que j\'étais avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('26802', '43', '16', '5', 'Mais maintenant je m\'en vais à celui qui m\'a envoyé, et aucun de vous ne me demande: Où vas-tu?');
INSERT INTO `bible_verses_oster` VALUES ('26803', '43', '16', '6', 'Mais, parce que je vous ai dit ces choses, la tristesse a rempli votre cœur.');
INSERT INTO `bible_verses_oster` VALUES ('26804', '43', '16', '7', 'Toutefois, je vous dis la vérité, il vous est avantageux que je m\'en aille; car si je ne m\'en vais, le Consolateur ne viendra point à vous; et si je m\'en vais, je vous l\'enverrai.');
INSERT INTO `bible_verses_oster` VALUES ('26805', '43', '16', '8', 'Et quand il sera venu, il convaincra le monde de péché, de justice et de jugement:');
INSERT INTO `bible_verses_oster` VALUES ('26806', '43', '16', '9', 'De péché, parce qu\'ils ne croient point en moi;');
INSERT INTO `bible_verses_oster` VALUES ('26807', '43', '16', '10', 'De justice, parce que je m\'en vais à mon Père, et que vous ne me verrez plus;');
INSERT INTO `bible_verses_oster` VALUES ('26808', '43', '16', '11', 'De jugement, parce que le prince de ce monde est déjà jugé.');
INSERT INTO `bible_verses_oster` VALUES ('26809', '43', '16', '12', 'J\'ai encore plusieurs choses à vous dire; mais elles sont encore au-dessus de votre portée.');
INSERT INTO `bible_verses_oster` VALUES ('26810', '43', '16', '13', 'Mais quand celui-là, l\'Esprit de vérité, sera venu, il vous conduira dans toute la vérité, car il ne parlera point par lui-même, mais il dira tout ce qu\'il aura entendu, et vous annoncera les choses à venir.');
INSERT INTO `bible_verses_oster` VALUES ('26811', '43', '16', '14', 'C\'est lui qui me glorifiera, parce qu\'il prendra de ce qui est à moi, et qu\'il vous l\'annoncera.');
INSERT INTO `bible_verses_oster` VALUES ('26812', '43', '16', '15', 'Tout ce que le Père a, est à moi; c\'est pourquoi j\'ai dit qu\'il prendra de ce qui est à moi, et qu\'il vous l\'annoncera.');
INSERT INTO `bible_verses_oster` VALUES ('26813', '43', '16', '16', 'Encore un peu de temps et vous ne me verrez plus; et de nouveau, un peu après, vous me verrez, parce que je m\'en vais au Père.');
INSERT INTO `bible_verses_oster` VALUES ('26814', '43', '16', '17', 'Et quelques-uns de ses disciples se dirent les uns aux autres: Qu\'est-ce qu\'il nous dit: Dans peu de temps vous ne me verrez plus, et: De nouveau, un peu après, vous me verrez; et: Parce que je m\'en vais au Père?');
INSERT INTO `bible_verses_oster` VALUES ('26815', '43', '16', '18', 'Ils disaient donc: Qu\'est-ce qu\'il dit: Dans peu de temps? Nous ne savons ce qu\'il dit.');
INSERT INTO `bible_verses_oster` VALUES ('26816', '43', '16', '19', 'Jésus donc, connaissant qu\'ils voulaient l\'interroger, leur dit: Vous vous interrogez les uns les autres sur ce que j\'ai dit: Dans peu de temps vous ne me verrez plus; et de nouveau, un peu après, vous me verrez.');
INSERT INTO `bible_verses_oster` VALUES ('26817', '43', '16', '20', 'En vérité, en vérité je vous dis, que vous pleurerez, et vous vous lamenterez, et le monde se réjouira; vous serez dans la tristesse; mais votre tristesse sera changée en joie.');
INSERT INTO `bible_verses_oster` VALUES ('26818', '43', '16', '21', 'Quand une femme accouche, elle a des douleurs, parce que son terme est venu; mais dès qu\'elle est accouchée d\'un enfant, elle ne se souvient plus de son travail, à cause de sa joie de ce qu\'un homme est né dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('26819', '43', '16', '22', 'De même, vous êtes maintenant dans la tristesse; mais je vous verrai de nouveau, et votre cœur se réjouira, et personne ne vous ravira votre joie.');
INSERT INTO `bible_verses_oster` VALUES ('26820', '43', '16', '23', 'Et en ce jour-là vous ne m\'interrogerez plus sur rien. En vérité, en vérité je vous dis, que tout ce que vous demanderez au Père en mon nom, il vous le donnera.');
INSERT INTO `bible_verses_oster` VALUES ('26821', '43', '16', '24', 'Jusqu\'à présent vous n\'avez rien demandé en mon nom; demandez, et vous recevrez, afin que votre joie soit accomplie.');
INSERT INTO `bible_verses_oster` VALUES ('26822', '43', '16', '25', 'Je vous ai dit ces choses en similitudes; mais le temps vient que je ne vous parlerai plus en similitudes, mais je vous parlerai ouvertement du Père.');
INSERT INTO `bible_verses_oster` VALUES ('26823', '43', '16', '26', 'En ce jour vous demanderez en mon nom, et je ne vous dis point que je prierai le Père pour vous,');
INSERT INTO `bible_verses_oster` VALUES ('26824', '43', '16', '27', 'Car le Père lui-même vous aime, parce que vous m\'avez aimé, et que vous avez cru que je suis issu de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26825', '43', '16', '28', 'Je suis issu du Père, et je suis venu dans le monde; je laisse de nouveau le monde, et je vais au Père.');
INSERT INTO `bible_verses_oster` VALUES ('26826', '43', '16', '29', 'Ses disciples lui dirent: Voici, maintenant tu parles ouvertement, et tu ne dis point de similitude.');
INSERT INTO `bible_verses_oster` VALUES ('26827', '43', '16', '30', 'Maintenant nous savons que tu sais toutes choses, et que tu n\'as pas besoin que personne t\'interroge; c\'est pour cela que nous croyons que tu es issu de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26828', '43', '16', '31', 'Jésus leur répondit: Vous croyez maintenant?');
INSERT INTO `bible_verses_oster` VALUES ('26829', '43', '16', '32', 'Voici, l\'heure vient, et elle est déjà venue, que vous serez dispersés chacun de son côté, et que vous me laisserez seul; mais je ne suis pas seul, parce que mon Père est avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('26830', '43', '16', '33', 'Je vous ai dit ces choses, afin que vous ayez la paix en moi; vous aurez des afflictions dans le monde; mais prenez courage, j\'ai vaincu le monde.');
INSERT INTO `bible_verses_oster` VALUES ('26831', '43', '17', '1', 'Jésus dit ces choses; puis levant les yeux au ciel, il dit: Père, l\'heure est venue, glorifie ton Fils, afin que ton Fils te glorifie;');
INSERT INTO `bible_verses_oster` VALUES ('26832', '43', '17', '2', 'Selon que tu lui as donné pouvoir sur toute chair, afin qu\'il donne la vie éternelle à tous ceux que tu lui as donnés.');
INSERT INTO `bible_verses_oster` VALUES ('26833', '43', '17', '3', 'Or, c\'est ici la vie éternelle, qu\'ils te connaissent, toi le seul vrai Dieu, et Jésus-Christ que tu as envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26834', '43', '17', '4', 'Je t\'ai glorifié sur la terre; j\'ai achevé l\'ouvrage que tu m\'avais donné à faire.');
INSERT INTO `bible_verses_oster` VALUES ('26835', '43', '17', '5', 'Et maintenant, glorifie-moi, Père, auprès de toi, de la gloire que j\'avais auprès de toi, avant que le monde fût.');
INSERT INTO `bible_verses_oster` VALUES ('26836', '43', '17', '6', 'J\'ai manifesté ton nom aux hommes que tu m\'as donnés du monde; ils étaient à toi, et tu me les as donnés, et ils ont gardé ta parole.');
INSERT INTO `bible_verses_oster` VALUES ('26837', '43', '17', '7', 'Ils ont connu maintenant que tout ce que tu m\'as donné vient de toi.');
INSERT INTO `bible_verses_oster` VALUES ('26838', '43', '17', '8', 'Car je leur ai donné les paroles que tu m\'as données, et ils les ont reçues, et ils ont connu véritablement que je suis venu de toi, et ils ont cru que tu m\'as envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26839', '43', '17', '9', 'Je prie pour eux; je ne prie pas pour le monde, mais pour ceux que tu m\'as donnés, parce qu\'ils sont à toi.');
INSERT INTO `bible_verses_oster` VALUES ('26840', '43', '17', '10', 'Et tout ce qui est à moi, est à toi, et ce qui est à toi, est à moi, et je suis glorifié en eux.');
INSERT INTO `bible_verses_oster` VALUES ('26841', '43', '17', '11', 'Et je ne suis plus dans le monde, mais ceux-ci sont dans le monde, et je vais à toi. Père saint, garde en ton nom ceux que tu m\'as donnés, afin qu\'ils soient un, comme nous.');
INSERT INTO `bible_verses_oster` VALUES ('26842', '43', '17', '12', 'Pendant que j\'étais avec eux dans le monde, je les gardais en ton nom. J\'ai gardé ceux que tu m\'as donnés, et aucun d\'eux ne s\'est perdu, sinon le fils de perdition, afin que l\'Écriture fût accomplie.');
INSERT INTO `bible_verses_oster` VALUES ('26843', '43', '17', '13', 'Et maintenant je vais à toi, et je dis ces choses dans le monde, afin qu\'ils aient ma joie accomplie en eux.');
INSERT INTO `bible_verses_oster` VALUES ('26844', '43', '17', '14', 'Je leur ai donné ta parole, et le monde les a haïs, parce qu\'ils ne sont pas du monde, comme je ne suis pas du monde.');
INSERT INTO `bible_verses_oster` VALUES ('26845', '43', '17', '15', 'Je ne te prie pas de les ôter du monde, mais de les préserver du malin.');
INSERT INTO `bible_verses_oster` VALUES ('26846', '43', '17', '16', 'Ils ne sont pas du monde, comme je ne suis pas du monde.');
INSERT INTO `bible_verses_oster` VALUES ('26847', '43', '17', '17', 'Sanctifie-les par ta vérité; ta parole est la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('26848', '43', '17', '18', 'Comme tu m\'as envoyé dans le monde, je les ai aussi envoyés dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('26849', '43', '17', '19', 'Et je me sanctifie moi-même pour eux, afin qu\'eux aussi soient sanctifiés par la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('26850', '43', '17', '20', 'Or, je ne prie pas seulement pour eux; mais aussi pour ceux qui croiront en moi par leur parole;');
INSERT INTO `bible_verses_oster` VALUES ('26851', '43', '17', '21', 'Afin que tous soient un, comme toi, ô Père, tu es en moi, et moi en toi; afin qu\'ils soient aussi un en nous; pour que le monde croie que c\'est toi qui m\'as envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26852', '43', '17', '22', 'Je leur ai donné la gloire que tu m\'as donnée, afin qu\'ils soient un, comme nous sommes un,');
INSERT INTO `bible_verses_oster` VALUES ('26853', '43', '17', '23', '(Moi en eux, et toi en moi), afin qu\'ils soient parfaitement un, et que le monde connaisse que tu m\'as envoyé, et que tu les aimes, comme tu m\'as aimé.');
INSERT INTO `bible_verses_oster` VALUES ('26854', '43', '17', '24', 'Père, je désire que ceux que tu m\'as donnés soient avec moi, où je serai, afin qu\'ils contemplent la gloire que tu m\'as donnée, parce que tu m\'as aimé avant la fondation du monde.');
INSERT INTO `bible_verses_oster` VALUES ('26855', '43', '17', '25', 'Père juste, le monde ne t\'a point connu; mais moi, je t\'ai connu, et ceux-ci ont connu que c\'est toi qui m\'as envoyé.');
INSERT INTO `bible_verses_oster` VALUES ('26856', '43', '17', '26', 'Et je leur ai fait connaître ton nom, et je le leur ferai connaître, afin que l\'amour dont tu m\'as aimé soit en eux, et que moi-même je sois en eux.');
INSERT INTO `bible_verses_oster` VALUES ('26857', '43', '18', '1', 'Après que Jésus eut dit ces choses, il s\'en alla avec ses disciples au-delà du torrent de Cédron, où il y avait un jardin, dans lequel il entra avec ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('26858', '43', '18', '2', 'Judas, qui le trahissait, connaissait aussi ce lieu-là, parce que Jésus s\'y était souvent assemblé avec ses disciples.');
INSERT INTO `bible_verses_oster` VALUES ('26859', '43', '18', '3', 'Judas ayant donc pris la cohorte et les sergents des principaux sacrificateurs et des pharisiens, vint là avec des lanternes, des flambeaux et des armes.');
INSERT INTO `bible_verses_oster` VALUES ('26860', '43', '18', '4', 'Et Jésus, qui savait tout ce qui allait lui arriver, s\'avança et leur dit: Qui cherchez-vous?');
INSERT INTO `bible_verses_oster` VALUES ('26861', '43', '18', '5', 'Ils lui répondirent: Jésus de Nazareth. Jésus leur dit: C\'est moi. Et Judas, qui le trahissait, était aussi avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('26862', '43', '18', '6', 'Et dès qu\'il leur eut dit: C\'est moi, ils reculèrent et tombèrent par terre.');
INSERT INTO `bible_verses_oster` VALUES ('26863', '43', '18', '7', 'Il leur demanda encore une fois: Qui cherchez-vous? Et ils répondirent: Jésus de Nazareth.');
INSERT INTO `bible_verses_oster` VALUES ('26864', '43', '18', '8', 'Jésus répondit: Je vous ai dit que c\'est moi; si donc c\'est moi que vous cherchez, laissez aller ceux-ci.');
INSERT INTO `bible_verses_oster` VALUES ('26865', '43', '18', '9', 'C\'était afin que cette parole qu\'il avait dite fût accomplie: Je n\'ai perdu aucun de ceux que tu m\'as donnés.');
INSERT INTO `bible_verses_oster` VALUES ('26866', '43', '18', '10', 'Alors Simon Pierre qui avait une épée, la tira, et en frappa un serviteur du souverain sacrificateur, et lui coupa l\'oreille droite; et ce serviteur s\'appelait Malchus.');
INSERT INTO `bible_verses_oster` VALUES ('26867', '43', '18', '11', 'Mais Jésus dit à Pierre: Remets ton épée dans le fourreau; ne boirai-je pas la coupe que le Père m\'a donnée à boire?');
INSERT INTO `bible_verses_oster` VALUES ('26868', '43', '18', '12', 'Alors la cohorte, le tribun militaire et les sergents des Juifs prirent Jésus et le lièrent,');
INSERT INTO `bible_verses_oster` VALUES ('26869', '43', '18', '13', 'Et l\'emmenèrent premièrement chez Anne, parce qu\'il était le beau-père de Caïphe, le souverain sacrificateur de cette année-là.');
INSERT INTO `bible_verses_oster` VALUES ('26870', '43', '18', '14', 'Or, Caïphe était celui qui avait donné ce conseil aux Juifs, qu\'il importait qu\'un seul homme mourût pour le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('26871', '43', '18', '15', 'Or, Simon Pierre, avec un autre disciple, avait suivi Jésus. Et ce disciple était connu du souverain sacrificateur; et il entra avec Jésus dans le palais du souverain sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('26872', '43', '18', '16', 'Mais Pierre était dehors à la porte. L\'autre disciple, qui était connu du souverain sacrificateur, sortit donc et parla à la portière, et fit entrer Pierre.');
INSERT INTO `bible_verses_oster` VALUES ('26873', '43', '18', '17', 'Et la servante, qui était la portière, dit à Pierre: N\'es-tu pas aussi des disciples de cet homme? Il dit: Je n\'en suis point.');
INSERT INTO `bible_verses_oster` VALUES ('26874', '43', '18', '18', 'Et les serviteurs et les sergents étaient là, et ayant fait du feu, parce qu\'il faisait froid, ils se chauffaient. Et Pierre était avec eux, et se chauffait.');
INSERT INTO `bible_verses_oster` VALUES ('26875', '43', '18', '19', 'Et le souverain sacrificateur interrogea Jésus sur ses disciples, et sa doctrine.');
INSERT INTO `bible_verses_oster` VALUES ('26876', '43', '18', '20', 'Jésus lui répondit: J\'ai parlé ouvertement au monde; j\'ai toujours enseigné dans la synagogue et dans le temple, où les Juifs s\'assemblent de toutes parts, et je n\'ai rien dit en cachette.');
INSERT INTO `bible_verses_oster` VALUES ('26877', '43', '18', '21', 'Pourquoi m\'interroges-tu? Interroge ceux qui ont entendu ce que je leur ai dit; ces gens-là savent ce que j\'ai dit.');
INSERT INTO `bible_verses_oster` VALUES ('26878', '43', '18', '22', 'Lorsqu\'il eut dit cela, un des sergents qui était présent donna un soufflet à Jésus, en lui disant: Est-ce ainsi que tu réponds au souverain sacrificateur?');
INSERT INTO `bible_verses_oster` VALUES ('26879', '43', '18', '23', 'Jésus lui répondit: Si j\'ai mal parlé, fais voir ce que j\'ai dit de mal; mais si j\'ai bien parlé, pourquoi me frappes-tu?');
INSERT INTO `bible_verses_oster` VALUES ('26880', '43', '18', '24', 'Et Anne l\'envoya lié à Caïphe le souverain sacrificateur.');
INSERT INTO `bible_verses_oster` VALUES ('26881', '43', '18', '25', 'Et Simon Pierre était là, et se chauffait; et ils lui dirent: N\'es-tu pas aussi de ses disciples? Il le nia et dit: Je n\'en suis point.');
INSERT INTO `bible_verses_oster` VALUES ('26882', '43', '18', '26', 'Et l\'un des serviteurs du souverain sacrificateur, qui était parent de celui à qui Pierre avait coupé l\'oreille, lui dit: Ne t\'ai-je pas vu dans le jardin avec lui?');
INSERT INTO `bible_verses_oster` VALUES ('26883', '43', '18', '27', 'Pierre le nia encore une fois; et aussitôt le coq chanta.');
INSERT INTO `bible_verses_oster` VALUES ('26884', '43', '18', '28', 'Ils menèrent ensuite Jésus de chez Caïphe au prétoire; c\'était le matin, et ils n\'entrèrent point dans le prétoire, afin de ne pas se souiller, et de pouvoir manger la Pâque.');
INSERT INTO `bible_verses_oster` VALUES ('26885', '43', '18', '29', 'Pilate donc sortit vers eux, et leur dit: Quelle accusation portez-vous contre cet homme?');
INSERT INTO `bible_verses_oster` VALUES ('26886', '43', '18', '30', 'Ils lui répondirent: Si ce n\'était pas un malfaiteur, nous ne te l\'aurions pas livré.');
INSERT INTO `bible_verses_oster` VALUES ('26887', '43', '18', '31', 'Pilate leur dit: Prenez-le vous-mêmes, et le jugez selon votre loi. Les Juifs lui dirent: Il ne nous est permis de faire mourir personne.');
INSERT INTO `bible_verses_oster` VALUES ('26888', '43', '18', '32', 'C\'était afin que s\'accomplît ce que Jésus avait dit, en marquant de quelle mort il devait mourir.');
INSERT INTO `bible_verses_oster` VALUES ('26889', '43', '18', '33', 'Alors Pilate rentra dans le prétoire, et ayant fait venir Jésus, il lui dit: Es-tu le roi des Juifs?');
INSERT INTO `bible_verses_oster` VALUES ('26890', '43', '18', '34', 'Jésus répondit: Dis-tu cela de ton propre mouvement, ou d\'autres te l\'ont-ils dit de moi?');
INSERT INTO `bible_verses_oster` VALUES ('26891', '43', '18', '35', 'Pilate lui répondit: Suis-je Juif, moi? Ta nation et les principaux sacrificateurs t\'ont livré à moi; qu\'as-tu fait?');
INSERT INTO `bible_verses_oster` VALUES ('26892', '43', '18', '36', 'Jésus répondit: Mon royaume n\'est pas de ce monde; si mon royaume était de ce monde, mes serviteurs combattraient, afin que je ne fusse pas livré aux Juifs; mais maintenant mon royaume n\'est pas d\'ici-bas.');
INSERT INTO `bible_verses_oster` VALUES ('26893', '43', '18', '37', 'Alors Pilate lui dit: Tu es donc roi? Jésus répondit: Tu le dis; je suis roi, je suis né pour cela, et je suis venu dans le monde pour rendre témoignage à la vérité. Quiconque est de la vérité écoute ma voix.');
INSERT INTO `bible_verses_oster` VALUES ('26894', '43', '18', '38', 'Pilate lui dit: Qu\'est-ce que la vérité? Et quand il eut dit cela, il sortit de nouveau vers les Juifs, et leur dit: Je ne trouve aucun crime en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26895', '43', '18', '39', 'Or, comme il est d\'usage parmi vous que je vous relâche quelqu\'un à la Pâque, voulez-vous donc que je vous relâche le roi des Juifs?');
INSERT INTO `bible_verses_oster` VALUES ('26896', '43', '18', '40', 'Alors tous s\'écrièrent de nouveau: Non pas celui-ci; mais Barabbas. Or, Barabbas était un brigand.');
INSERT INTO `bible_verses_oster` VALUES ('26897', '43', '19', '1', 'Pilate fit donc prendre Jésus, et le fit fouetter.');
INSERT INTO `bible_verses_oster` VALUES ('26898', '43', '19', '2', 'Et les soldats ayant tressé une couronne d\'épines, la lui mirent sur la tête, et le vêtirent d\'un manteau de pourpre.');
INSERT INTO `bible_verses_oster` VALUES ('26899', '43', '19', '3', 'Et ils lui disaient: Roi des Juifs, nous te saluons; et ils lui donnaient des soufflets.');
INSERT INTO `bible_verses_oster` VALUES ('26900', '43', '19', '4', 'Pilate sortit de nouveau et leur dit: Voici, je vous l\'amène dehors, afin que vous sachiez que je ne trouve aucun crime en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26901', '43', '19', '5', 'Jésus sortit donc, portant la couronne d\'épines, et le manteau de pourpre. Et il leur dit: Voici l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('26902', '43', '19', '6', 'Mais quand les principaux sacrificateurs et les sergents le virent, ils s\'écrièrent: Crucifie-le, crucifie-le! Pilate leur dit: Prenez-le vous-mêmes et le crucifiez; car je ne trouve aucun crime en lui.');
INSERT INTO `bible_verses_oster` VALUES ('26903', '43', '19', '7', 'Les Juifs lui répondirent: Nous avons une loi, et selon notre loi il doit mourir, parce qu\'il s\'est fait Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26904', '43', '19', '8', 'Pilate entendant cette parole, eut encore plus de crainte.');
INSERT INTO `bible_verses_oster` VALUES ('26905', '43', '19', '9', 'Il rentra donc dans le prétoire, et il dit à Jésus: D\'où es-tu? Mais Jésus ne lui fit aucune réponse.');
INSERT INTO `bible_verses_oster` VALUES ('26906', '43', '19', '10', 'Alors Pilate lui dit: Tu ne me dis rien? Ne sais-tu pas que j\'ai le pouvoir de te faire crucifier, et le pouvoir de te délivrer?');
INSERT INTO `bible_verses_oster` VALUES ('26907', '43', '19', '11', 'Jésus lui répondit: Tu n\'aurais aucun pouvoir sur moi, s\'il ne t\'avait été donné d\'en haut; c\'est pourquoi celui qui m\'a livré à toi est coupable d\'un plus grand péché.');
INSERT INTO `bible_verses_oster` VALUES ('26908', '43', '19', '12', 'Dès lors Pilate cherchait à le délivrer; mais les Juifs criaient: Si tu délivres cet homme, tu n\'es pas ami de César, car quiconque se fait roi se déclare contre César.');
INSERT INTO `bible_verses_oster` VALUES ('26909', '43', '19', '13', 'Pilate entendant cette parole, mena Jésus dehors, et s\'assit sur son tribunal, au lieu appelé le Pavé, en hébreu Gabbatha.');
INSERT INTO `bible_verses_oster` VALUES ('26910', '43', '19', '14', '(Or, c\'était la préparation de Pâque, et environ la sixième heure); et il dit aux Juifs: Voilà votre roi.');
INSERT INTO `bible_verses_oster` VALUES ('26911', '43', '19', '15', 'Mais ils s\'écrièrent: Ote-le, ôte-le, crucifie-le! Pilate leur dit: Crucifierai-je votre roi? Les principaux sacrificateurs répondirent: Nous n\'avons point d\'autre roi que César.');
INSERT INTO `bible_verses_oster` VALUES ('26912', '43', '19', '16', 'Alors il le leur livra pour être crucifié. Ils le prirent donc et l\'emmenèrent.');
INSERT INTO `bible_verses_oster` VALUES ('26913', '43', '19', '17', 'Et Jésus, portant sa croix, vint au lieu appelé le Crâne, qui se dit en hébreu Golgotha;');
INSERT INTO `bible_verses_oster` VALUES ('26914', '43', '19', '18', 'Où ils le crucifièrent, et deux autres avec lui, d\'un côté, et de l\'autre, et Jésus au milieu.');
INSERT INTO `bible_verses_oster` VALUES ('26915', '43', '19', '19', 'Pilate fit aussi un écriteau et le plaça sur la croix; et on y avait écrit: JÉSUS DE NAZARETH, ROI DES JUIFS.');
INSERT INTO `bible_verses_oster` VALUES ('26916', '43', '19', '20', 'Plusieurs donc des Juifs lurent cet écriteau, parce que le lieu où Jésus était crucifié, était près de la ville; et qu\'il était écrit en hébreu, en grec et en latin.');
INSERT INTO `bible_verses_oster` VALUES ('26917', '43', '19', '21', 'Et les principaux sacrificateurs des Juifs dirent à Pilate: N\'écris pas: Le roi des Juifs; mais qu\'il a dit: Je suis le roi des Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('26918', '43', '19', '22', 'Pilate répondit: Ce que j\'ai écrit, je l\'ai écrit.');
INSERT INTO `bible_verses_oster` VALUES ('26919', '43', '19', '23', 'Après que les soldats eurent crucifié Jésus, ils prirent ses habits, et ils en firent quatre parts, une part pour chaque soldat; ils prirent aussi la robe; mais la robe était sans couture, d\'un seul tissu, depuis le haut.');
INSERT INTO `bible_verses_oster` VALUES ('26920', '43', '19', '24', 'Ils dirent donc entre eux: Ne la partageons pas, mais tirons au sort à qui l\'aura; afin que fût accomplie cette parole de l\'Écriture: Ils se sont partagés mes vêtements, et ils ont tiré au sort ma robe. Ainsi firent les soldats.');
INSERT INTO `bible_verses_oster` VALUES ('26921', '43', '19', '25', 'Or, la mère de Jésus, et la sœur de sa mère, Marie, femme de Cléopas, et Marie de Magdala, se tenaient près de la croix de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26922', '43', '19', '26', 'Jésus donc, voyant sa mère et près d\'elle le disciple qu\'il aimait, dit à sa mère: Femme, voilà ton fils.');
INSERT INTO `bible_verses_oster` VALUES ('26923', '43', '19', '27', 'Puis il dit au disciple: Voilà ta mère. Et dès cette heure, le disciple la prit chez lui.');
INSERT INTO `bible_verses_oster` VALUES ('26924', '43', '19', '28', 'Après cela, Jésus, voyant que tout était accompli, dit, afin que l\'Écriture fût accomplie: J\'ai soif. Or il y avait là un vase plein de vinaigre.');
INSERT INTO `bible_verses_oster` VALUES ('26925', '43', '19', '29', 'Ils emplirent donc de vinaigre une éponge, et l\'ayant mise autour d\'une tige d\'hysope, ils la lui présentèrent à la bouche.');
INSERT INTO `bible_verses_oster` VALUES ('26926', '43', '19', '30', 'Et quand Jésus eut pris le vinaigre, il dit: Tout est accompli. Et ayant baissé la tête, il rendit l\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('26927', '43', '19', '31', 'Or, les Juifs, de peur que les corps ne demeurassent sur la croix le jour du sabbat (car c\'était la préparation, et ce sabbat était un grand jour), demandèrent à Pilate qu\'on rompît les jambes aux crucifiés, et qu\'on les enlevât.');
INSERT INTO `bible_verses_oster` VALUES ('26928', '43', '19', '32', 'Les soldats vinrent donc et rompirent les jambes au premier, puis à l\'autre qui était crucifié avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('26929', '43', '19', '33', 'Mais lorsqu\'ils vinrent à Jésus, voyant qu\'il était déjà mort, ils ne lui rompirent point les jambes.');
INSERT INTO `bible_verses_oster` VALUES ('26930', '43', '19', '34', 'Toutefois un des soldats lui perça le côté avec une lance, et aussitôt il en sortit du sang et de l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('26931', '43', '19', '35', 'Et celui qui l\'a vu en a rendu témoignage (et son témoignage est véritable, et il sait qu\'il dit vrai), afin que vous croyiez.');
INSERT INTO `bible_verses_oster` VALUES ('26932', '43', '19', '36', 'Or, cela arriva, afin que l\'Écriture fût accomplie: Ses os ne seront pas rompus.');
INSERT INTO `bible_verses_oster` VALUES ('26933', '43', '19', '37', 'Et ailleurs l\'Écriture dit encore: Ils verront celui qu\'ils ont percé.');
INSERT INTO `bible_verses_oster` VALUES ('26934', '43', '19', '38', 'Après cela, Joseph d\'Arimathée, qui était disciple de Jésus, mais en secret par crainte des Juifs, demanda à Pilate de pouvoir ôter le corps de Jésus, et Pilate le lui permit. Il vint donc et ôta le corps de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26935', '43', '19', '39', 'Nicodème, qui au commencement était allé de nuit vers Jésus, vint aussi, apportant environ cent livres d\'un mélange de myrrhe et d\'aloès.');
INSERT INTO `bible_verses_oster` VALUES ('26936', '43', '19', '40', 'Ils prirent donc le corps de Jésus, et l\'enveloppèrent de bandes, avec les aromates, comme les Juifs ont coutume d\'ensevelir.');
INSERT INTO `bible_verses_oster` VALUES ('26937', '43', '19', '41', 'Or, il y avait un jardin dans le lieu où il avait été crucifié; et dans le jardin un sépulcre neuf, où personne encore n\'avait été mis.');
INSERT INTO `bible_verses_oster` VALUES ('26938', '43', '19', '42', 'Ils y mirent donc Jésus, à cause de la préparation des Juifs, et parce que le sépulcre était proche.');
INSERT INTO `bible_verses_oster` VALUES ('26939', '43', '20', '1', 'Le premier jour de la semaine, Marie de Magdala vint le matin au sépulcre, comme il faisait encore obscur; et elle vit la pierre ôtée du sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('26940', '43', '20', '2', 'Elle courut donc et vint vers Simon Pierre, et vers l\'autre disciple que Jésus aimait; et elle leur dit: On a enlevé du sépulcre le Seigneur, et nous ne savons où on l\'a mis.');
INSERT INTO `bible_verses_oster` VALUES ('26941', '43', '20', '3', 'Alors Pierre sortit avec l\'autre disciple, et ils allèrent au sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('26942', '43', '20', '4', 'Et ils couraient tous deux ensemble; mais cet autre disciple courut plus vite que Pierre, et arriva le premier au sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('26943', '43', '20', '5', 'Et s\'étant baissé, il vit les bandelettes qui étaient à terre; mais il n\'entra point.');
INSERT INTO `bible_verses_oster` VALUES ('26944', '43', '20', '6', 'Mais Simon Pierre, qui le suivait, étant arrivé, entra dans le sépulcre, et vit les bandelettes qui étaient à terre,');
INSERT INTO `bible_verses_oster` VALUES ('26945', '43', '20', '7', 'Et le suaire qu\'on lui avait mis sur la tête, lequel n\'était pas avec les autres linges; mais plié dans un endroit à part.');
INSERT INTO `bible_verses_oster` VALUES ('26946', '43', '20', '8', 'L\'autre disciple, qui était arrivé le premier au sépulcre, entra aussi, et il vit, et il crut.');
INSERT INTO `bible_verses_oster` VALUES ('26947', '43', '20', '9', 'Car ils n\'avaient pas encore compris l\'Écriture, portant qu\'il fallait que Jésus ressuscitât des morts.');
INSERT INTO `bible_verses_oster` VALUES ('26948', '43', '20', '10', 'Et les disciples retournèrent chez eux.');
INSERT INTO `bible_verses_oster` VALUES ('26949', '43', '20', '11', 'Cependant Marie se tenait dehors, près du sépulcre, en pleurant; et comme elle pleurait, elle se baissa dans le sépulcre,');
INSERT INTO `bible_verses_oster` VALUES ('26950', '43', '20', '12', 'Et elle vit deux anges vêtus de blanc, assis l\'un à la tête, et l\'autre aux pieds, au lieu où le corps de Jésus avait été couché.');
INSERT INTO `bible_verses_oster` VALUES ('26951', '43', '20', '13', 'Et ils lui dirent: Femme, pourquoi pleures-tu? Elle leur dit: Parce qu\'on a enlevé mon Seigneur, et je ne sais où on l\'a mis.');
INSERT INTO `bible_verses_oster` VALUES ('26952', '43', '20', '14', 'Et ayant dit cela, elle se retourna, et vit Jésus debout; mais elle ne savait point que c\'était Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26953', '43', '20', '15', 'Jésus lui dit: Femme, pourquoi pleures-tu? Qui cherches-tu? Elle, croyant que c\'était le jardinier, lui dit: Seigneur, si tu l\'as emporté, dis-moi où tu l\'as mis, et je le prendrai.');
INSERT INTO `bible_verses_oster` VALUES ('26954', '43', '20', '16', 'Jésus lui dit: Marie! Et elle, s\'étant retournée, lui dit: Rabbouni! c\'est-à-dire, mon Maître!');
INSERT INTO `bible_verses_oster` VALUES ('26955', '43', '20', '17', 'Jésus lui dit: Ne me touche point, car je ne suis pas encore monté vers mon Père; mais va vers mes frères, et dis-leur que je monte vers mon Père et votre Père, vers mon Dieu et votre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26956', '43', '20', '18', 'Et Marie de Magdala vint annoncer aux disciples qu\'elle avait vu le Seigneur, et qu\'il lui avait dit cela.');
INSERT INTO `bible_verses_oster` VALUES ('26957', '43', '20', '19', 'Le soir de ce jour, qui était le premier de la semaine, les portes du lieu où les disciples étaient assemblés étant fermées, par crainte des Juifs, Jésus vint, et se présenta au milieu d\'eux et leur dit: La paix soit avec vous!');
INSERT INTO `bible_verses_oster` VALUES ('26958', '43', '20', '20', 'Et quand il eut dit cela, il leur montra ses mains et son côté. Les disciples donc, voyant le Seigneur, eurent une grande joie.');
INSERT INTO `bible_verses_oster` VALUES ('26959', '43', '20', '21', 'Il leur dit de nouveau: La paix soit avec vous! Comme mon Père m\'a envoyé, je vous envoie aussi.');
INSERT INTO `bible_verses_oster` VALUES ('26960', '43', '20', '22', 'Et quand il eut dit cela, il souffla sur eux et leur dit: Recevez le Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('26961', '43', '20', '23', 'Ceux à qui vous pardonnerez les péchés, ils leur seront pardonnés; et ceux à qui vous les retiendrez, ils leur seront retenus.');
INSERT INTO `bible_verses_oster` VALUES ('26962', '43', '20', '24', 'Or, Thomas, l\'un des douze, appelé Didyme, n\'était pas avec eux lorsque Jésus vint.');
INSERT INTO `bible_verses_oster` VALUES ('26963', '43', '20', '25', 'Les autres disciples lui dirent donc: Nous avons vu le Seigneur. Mais il leur dit: Si je ne vois la marque des clous dans ses mains, et si je ne mets mon doigt dans la marque des clous, et si je ne mets ma main dans son côté, je ne le croirai point.');
INSERT INTO `bible_verses_oster` VALUES ('26964', '43', '20', '26', 'Huit jours après, ses disciples étaient de nouveau dans la maison, et Thomas était avec eux. Jésus vint, les portes étant fermées, et se tint au milieu d\'eux et dit: La paix soit avec vous!');
INSERT INTO `bible_verses_oster` VALUES ('26965', '43', '20', '27', 'Puis il dit à Thomas: Mets ici ton doigt, et regarde mes mains; avance aussi ta main, et la mets dans mon côté, et ne sois pas incrédule, mais croyant.');
INSERT INTO `bible_verses_oster` VALUES ('26966', '43', '20', '28', 'Thomas répondit et lui dit: Mon Seigneur et mon Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('26967', '43', '20', '29', 'Jésus lui dit: Parce que tu m\'as vu, Thomas, tu as cru. Heureux ceux qui n\'ont pas vu, et qui ont cru!');
INSERT INTO `bible_verses_oster` VALUES ('26968', '43', '20', '30', 'Jésus fit encore en présence de ses disciples plusieurs autres miracles, qui ne sont pas écrits dans ce livre.');
INSERT INTO `bible_verses_oster` VALUES ('26969', '43', '20', '31', 'Et ces choses ont été écrites, afin que vous croyiez que Jésus est le Christ, le Fils de Dieu, et qu\'en croyant vous ayez la vie par son nom.');
INSERT INTO `bible_verses_oster` VALUES ('26970', '43', '21', '1', 'Après cela, Jésus se fit encore voir aux disciples près de la mer de Tibériade, et il se fit voir de cette manière:');
INSERT INTO `bible_verses_oster` VALUES ('26971', '43', '21', '2', 'Simon Pierre, et Thomas, appelé Didyme, Nathanaël, qui était de Cana en Galilée, les fils de Zébédée et deux autres de ses disciples étaient ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('26972', '43', '21', '3', 'Simon Pierre leur dit: Je vais pêcher. Ils lui dirent: Nous allons aussi avec toi. Ils sortirent, et entrèrent aussitôt dans la barque; mais ils ne prirent rien cette nuit-là.');
INSERT INTO `bible_verses_oster` VALUES ('26973', '43', '21', '4', 'Le matin étant venu, Jésus se trouva sur le rivage; mais les disciples ne savaient pas que c\'était Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('26974', '43', '21', '5', 'Jésus leur dit: Enfants, n\'avez-vous rien à manger? Ils lui répondirent: Non.');
INSERT INTO `bible_verses_oster` VALUES ('26975', '43', '21', '6', 'Et il leur dit: Jetez le filet du côté droit de la barque, et vous trouverez. Ils le jetèrent donc, et ils ne pouvaient plus le retirer, à cause de la quantité de poissons.');
INSERT INTO `bible_verses_oster` VALUES ('26976', '43', '21', '7', 'C\'est pourquoi le disciple que Jésus aimait, dit à Pierre: C\'est le Seigneur! Et Simon Pierre apprenant que c\'était le Seigneur, se ceignit de sa robe de dessus (car il était nu), et se jeta à la mer.');
INSERT INTO `bible_verses_oster` VALUES ('26977', '43', '21', '8', 'Mais les autres disciples vinrent avec la barque, traînant le filet plein de poissons, car ils n\'étaient éloignés de terre que d\'environ deux cents coudées.');
INSERT INTO `bible_verses_oster` VALUES ('26978', '43', '21', '9', 'Quand ils furent descendus à terre, ils virent de la braise qui était là, et du poisson dessus, et du pain.');
INSERT INTO `bible_verses_oster` VALUES ('26979', '43', '21', '10', 'Jésus leur dit: Apportez de ces poissons que vous avez pris maintenant.');
INSERT INTO `bible_verses_oster` VALUES ('26980', '43', '21', '11', 'Simon Pierre remonta, et tira le filet à terre, plein de cent cinquante-trois grands poissons, et quoiqu\'il y en eût tant, le filet ne se rompit point.');
INSERT INTO `bible_verses_oster` VALUES ('26981', '43', '21', '12', 'Jésus leur dit: Venez dîner. Et aucun des disciples n\'osait lui demander: Qui es-tu? sachant que c\'était le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('26982', '43', '21', '13', 'Jésus donc s\'approcha, et prit du pain, et leur en donna, ainsi que du poisson.');
INSERT INTO `bible_verses_oster` VALUES ('26983', '43', '21', '14', 'C\'était déjà la troisième fois que Jésus se faisait voir à ses disciples, après être ressuscité des morts.');
INSERT INTO `bible_verses_oster` VALUES ('26984', '43', '21', '15', 'Après qu\'ils eurent dîné, Jésus dit à Simon Pierre: Simon, fils de Jona, m\'aimes-tu plus que ceux-ci? Pierre répondit: Oui, Seigneur, tu sais que je t\'aime. Jésus lui dit: Pais mes agneaux.');
INSERT INTO `bible_verses_oster` VALUES ('26985', '43', '21', '16', 'Il lui dit une seconde fois: Simon, fils de Jona, m\'aimes-tu? Pierre lui répondit: Oui, Seigneur, tu sais que je t\'aime. Jésus lui dit: Pais mes brebis.');
INSERT INTO `bible_verses_oster` VALUES ('26986', '43', '21', '17', 'Il lui dit pour la troisième fois: Simon, fils de Jona, m\'aimes-tu? Pierre fut attristé de ce qu\'il lui avait dit pour la troisième fois: M\'aimes-tu? Et il lui dit: Seigneur, tu connais toutes choses, tu sais que je t\'aime. Jésus lui dit: Pais mes brebis.');
INSERT INTO `bible_verses_oster` VALUES ('26987', '43', '21', '18', 'En vérité, en vérité je te le dis; lorsque tu étais plus jeune, tu te ceignais toi-même, et tu allais où tu voulais; mais lorsque tu seras vieux, tu étendras tes mains, et un autre te ceindra, et te mènera où tu ne voudrais pas.');
INSERT INTO `bible_verses_oster` VALUES ('26988', '43', '21', '19', 'Or, il dit cela pour marquer par quelle mort Pierre glorifierait Dieu. Et après avoir ainsi parlé, il lui dit: Suis-moi.');
INSERT INTO `bible_verses_oster` VALUES ('26989', '43', '21', '20', 'Et Pierre s\'étant retourné, vit venir après lui le disciple que Jésus aimait, celui qui, pendant le souper, s\'était penché sur le sein de Jésus, et lui avait dit: Seigneur, qui est celui qui te trahit?');
INSERT INTO `bible_verses_oster` VALUES ('26990', '43', '21', '21', 'Pierre donc l\'ayant vu, dit à Jésus: Seigneur, et celui-ci, que lui arrivera-t-il?');
INSERT INTO `bible_verses_oster` VALUES ('26991', '43', '21', '22', 'Jésus lui dit: Si je veux qu\'il demeure jusqu\'à ce que je vienne, que t\'importe? Toi, suis-moi.');
INSERT INTO `bible_verses_oster` VALUES ('26992', '43', '21', '23', 'Le bruit se répandit donc parmi les frères, que ce disciple ne mourrait point. Cependant Jésus ne lui avait pas dit: Il ne mourra point; mais: Si je veux qu\'il demeure jusqu\'à ce que je vienne, que t\'importe?');
INSERT INTO `bible_verses_oster` VALUES ('26993', '43', '21', '24', 'C\'est ce disciple qui rend témoignage de ces choses, et qui les a écrites; et nous savons que son témoignage est véritable.');
INSERT INTO `bible_verses_oster` VALUES ('26994', '43', '21', '25', 'Il y a encore beaucoup d\'autres choses que Jésus a faites, et si elles étaient écrites en détail, je ne pense pas que le monde même pût contenir les livres qu\'on en écrirait. Amen.');
INSERT INTO `bible_verses_oster` VALUES ('26995', '44', '1', '1', 'J\'ai fait mon premier livre, ô Théophile, sur toutes les choses que Jésus a faites et enseignées depuis le commencement,');
INSERT INTO `bible_verses_oster` VALUES ('26996', '44', '1', '2', 'Jusqu\'au jour où il fut élevé dans le ciel, après avoir donné ses ordres, par le Saint-Esprit, aux apôtres qu\'il avait choisis;');
INSERT INTO `bible_verses_oster` VALUES ('26997', '44', '1', '3', 'Auxquels aussi, après avoir souffert, il se montra encore vivant, et leur en donna plusieurs preuves, leur apparaissant pendant quarante jours, et leur parlant de ce qui regarde le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('26998', '44', '1', '4', 'Et les ayant assemblés, il leur commanda de ne point s\'éloigner de Jérusalem, mais d\'y attendre la promesse du Père, laquelle, dit-il, vous avez entendue de moi.');
INSERT INTO `bible_verses_oster` VALUES ('26999', '44', '1', '5', 'C\'est que Jean a baptisé d\'eau, mais que vous, vous serez baptisés du Saint-Esprit dans peu de jours.');
INSERT INTO `bible_verses_oster` VALUES ('27000', '44', '1', '6', 'Eux donc étant assemblés, l\'interrogeaient en disant: Seigneur, sera-ce en ce temps que tu rétabliras le royaume d\'Israël?');
INSERT INTO `bible_verses_oster` VALUES ('27001', '44', '1', '7', 'Mais il leur dit: Ce n\'est pas à vous de savoir les temps ou les moments que le Père a fixés de sa propre autorité.');
INSERT INTO `bible_verses_oster` VALUES ('27002', '44', '1', '8', 'Mais vous recevrez la puissance du Saint-Esprit, qui viendra sur vous; et vous me servirez de témoins, tant à Jérusalem que dans toute la Judée, et la Samarie, et jusqu\'aux extrémités de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('27003', '44', '1', '9', 'Et après qu\'il eut dit ces paroles, il fut élevé pendant qu\'ils le regardaient, et une nuée le déroba à leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('27004', '44', '1', '10', 'Et comme ils avaient les yeux attachés au ciel pendant qu\'il s\'en allait, deux hommes se présentèrent à eux en vêtements blancs,');
INSERT INTO `bible_verses_oster` VALUES ('27005', '44', '1', '11', 'Et leur dirent: Hommes galiléens, pourquoi vous tenez-vous là à regarder au ciel? Ce Jésus, qui a été enlevé d\'avec vous dans le ciel, reviendra de la même manière que vous l\'avez vu monter au ciel.');
INSERT INTO `bible_verses_oster` VALUES ('27006', '44', '1', '12', 'Alors ils s\'en retournèrent à Jérusalem, de la montagne dite des Oliviers, qui est près de Jérusalem, à une distance de sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('27007', '44', '1', '13', 'Et quand ils furent arrivés, ils montèrent dans la chambre haute, où demeuraient Pierre, Jacques, Jean, André, Philippe, Thomas, Barthélemi, Matthieu, Jacques, fils d\'Alphée, Simon le Zélote, et Jude, frère de Jacques.');
INSERT INTO `bible_verses_oster` VALUES ('27008', '44', '1', '14', 'Tous ceux-là persévéraient d\'un commun accord dans la prière et dans l\'oraison, avec les femmes, et Marie, mère de Jésus, et avec ses frères.');
INSERT INTO `bible_verses_oster` VALUES ('27009', '44', '1', '15', 'En ces jours-là, Pierre se levant au milieu des disciples, assemblés au nombre d\'environ cent vingt personnes, leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('27010', '44', '1', '16', 'Hommes frères, il fallait que la prophétie que le Saint-Esprit a prononcée par la bouche de David, touchant Judas, qui a été le conducteur de ceux qui ont pris Jésus, fût accomplie.');
INSERT INTO `bible_verses_oster` VALUES ('27011', '44', '1', '17', 'Car il était de notre nombre, et il a eu sa part de ce ministère.');
INSERT INTO `bible_verses_oster` VALUES ('27012', '44', '1', '18', 'Mais il a acquis un champ avec le salaire du crime, et s\'étant précipité, il a crevé par le milieu, et toutes ses entrailles se sont répandues,');
INSERT INTO `bible_verses_oster` VALUES ('27013', '44', '1', '19', 'Ce qui a été connu de tous les habitants de Jérusalem, de sorte que ce champ a été appelé, dans leur propre langue, Akeldama, c\'est-à-dire le Champ du sang.');
INSERT INTO `bible_verses_oster` VALUES ('27014', '44', '1', '20', 'Car il est écrit dans le livre des Psaumes: Que sa demeure devienne déserte, et qu\'il n\'y ait personne qui l\'habite; et: Qu\'un autre prenne sa charge.');
INSERT INTO `bible_verses_oster` VALUES ('27015', '44', '1', '21', 'Il faut donc que des hommes qui ont été avec nous pendant tout le temps que le Seigneur Jésus a vécu parmi nous,');
INSERT INTO `bible_verses_oster` VALUES ('27016', '44', '1', '22', 'Depuis le baptême de Jean, jusqu\'au jour où le Seigneur a été enlevé d\'avec nous, il y en ait un qui soit témoin avec nous de sa résurrection.');
INSERT INTO `bible_verses_oster` VALUES ('27017', '44', '1', '23', 'Alors ils en présentèrent deux: Joseph, appelé Barsabas, surnommé Juste, et Matthias.');
INSERT INTO `bible_verses_oster` VALUES ('27018', '44', '1', '24', 'Et priant, ils dirent: Toi, Seigneur, qui connais les cours de tous, montre-nous lequel de ces deux tu as choisi;');
INSERT INTO `bible_verses_oster` VALUES ('27019', '44', '1', '25', 'Afin qu\'il ait part au ministère et à l\'apostolat que Judas a abandonné pour aller en son lieu.');
INSERT INTO `bible_verses_oster` VALUES ('27020', '44', '1', '26', 'Et ils tirèrent au sort; et le sort tomba sur Matthias, qui, d\'un commun accord, fut mis au rang des onze apôtres.');
INSERT INTO `bible_verses_oster` VALUES ('27021', '44', '2', '1', 'Le jour de la Pentecôte étant arrivé, ils étaient tous d\'un accord dans un même lieu.');
INSERT INTO `bible_verses_oster` VALUES ('27022', '44', '2', '2', 'Alors il vint tout à coup du ciel un bruit comme celui d\'un vent qui souffle avec impétuosité; et il remplit toute la maison où ils étaient.');
INSERT INTO `bible_verses_oster` VALUES ('27023', '44', '2', '3', 'Et il leur apparut des langues séparées, comme de feu, et qui se posèrent sur chacun d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('27024', '44', '2', '4', 'Et ils furent tous remplis du Saint-Esprit, et ils commencèrent à parler des langues étrangères, selon que l\'Esprit les faisait parler.');
INSERT INTO `bible_verses_oster` VALUES ('27025', '44', '2', '5', 'Or, il y avait en séjour à Jérusalem des Juifs, hommes pieux, de toutes les nations qui sont sous le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('27026', '44', '2', '6', 'Et ce bruit ayant eu lieu, il s\'assembla une multitude, qui fut confondue de ce que chacun les entendait parler dans sa propre langue.');
INSERT INTO `bible_verses_oster` VALUES ('27027', '44', '2', '7', 'Et ils en étaient tous hors d\'eux-mêmes et dans l\'admiration, se disant les uns aux autres: Ces gens-là qui parlent, ne sont-ils pas tous Galiléens?');
INSERT INTO `bible_verses_oster` VALUES ('27028', '44', '2', '8', 'Comment donc les entendons-nous chacun dans la propre langue du pays où nous sommes nés?');
INSERT INTO `bible_verses_oster` VALUES ('27029', '44', '2', '9', 'Parthes, Mèdes, Élamites, et ceux qui habitent la Mésopotamie, la Judée, la Cappadoce, le Pont et l\'Asie,');
INSERT INTO `bible_verses_oster` VALUES ('27030', '44', '2', '10', 'La Phrygie, la Pamphylie, l\'Égypte, les quartiers de la Lybie qui est près de Cyrène, et les étrangers romains,');
INSERT INTO `bible_verses_oster` VALUES ('27031', '44', '2', '11', 'Juifs et Prosélytes, Crétois et Arabes, nous les entendons parler en nos langues des merveilles de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27032', '44', '2', '12', 'Ils étaient donc tous étonnés, et ne savaient que penser, se disant l\'un à l\'autre: Que veut dire ceci?');
INSERT INTO `bible_verses_oster` VALUES ('27033', '44', '2', '13', 'Et d\'autres se moquant, disaient: C\'est qu\'ils sont pleins de vin doux.');
INSERT INTO `bible_verses_oster` VALUES ('27034', '44', '2', '14', 'Mais Pierre, se présentant avec les onze, éleva sa voix, et leur dit: Hommes juifs, et vous tous qui habitez à Jérusalem, sachez ceci, et prêtez l\'oreille à mes paroles:');
INSERT INTO `bible_verses_oster` VALUES ('27035', '44', '2', '15', 'Car ceux-ci ne sont point ivres, comme vous supposez, puisque c\'est la troisième heure du jour.');
INSERT INTO `bible_verses_oster` VALUES ('27036', '44', '2', '16', 'Mais c\'est ici ce qui a été prédit par le prophète Joël:');
INSERT INTO `bible_verses_oster` VALUES ('27037', '44', '2', '17', 'Il arrivera dans les derniers jours, dit Dieu, que je répandrai de mon Esprit sur toute chair, vos fils et vos filles prophétiseront; vos jeunes gens auront des visions, et vos vieillards auront des songes.');
INSERT INTO `bible_verses_oster` VALUES ('27038', '44', '2', '18', 'Et certes, dans ces jours-là, je répandrai de mon Esprit sur mes serviteurs et sur mes servantes, et ils prophétiseront;');
INSERT INTO `bible_verses_oster` VALUES ('27039', '44', '2', '19', 'Et je ferai des prodiges en haut dans le ciel, et des signes en bas sur la terre, du sang et du feu, et une vapeur de fumée;');
INSERT INTO `bible_verses_oster` VALUES ('27040', '44', '2', '20', 'Le soleil sera changé en ténèbres, et la lune en sang, avant que la grande et éclatante journée du Seigneur vienne;');
INSERT INTO `bible_verses_oster` VALUES ('27041', '44', '2', '21', 'Et il arrivera que quiconque invoquera le nom du Seigneur, sera sauvé.');
INSERT INTO `bible_verses_oster` VALUES ('27042', '44', '2', '22', 'Hommes Israélites, écoutez ces paroles: Jésus le Nazarien, cet homme signalé de Dieu parmi vous par les actes de puissance, les merveilles et les miracles qu\'il a opérés par son moyen au milieu de vous, comme vous le savez vous-mêmes;');
INSERT INTO `bible_verses_oster` VALUES ('27043', '44', '2', '23', 'Ce Jésus livré par la volonté déterminée et selon la prescience de Dieu, vous l\'avez pris, et, l\'ayant attaché à la croix par les mains des iniques, vous l\'avez fait mourir.');
INSERT INTO `bible_verses_oster` VALUES ('27044', '44', '2', '24', 'Mais Dieu l\'a ressuscité, ayant rompu les liens de la mort, parce qu\'il n\'était pas possible qu\'il fût retenu par elle.');
INSERT INTO `bible_verses_oster` VALUES ('27045', '44', '2', '25', 'Car David dit de lui: Je voyais toujours le Seigneur devant moi, parce qu\'il est à ma droite, afin que je ne sois point ébranlé.');
INSERT INTO `bible_verses_oster` VALUES ('27046', '44', '2', '26', 'C\'est pourquoi mon cour s\'est réjoui, et ma langue a fait éclater sa joie, et ma chair aussi reposera en espérance;');
INSERT INTO `bible_verses_oster` VALUES ('27047', '44', '2', '27', 'Parce que tu ne laisseras point mon âme dans le sépulcre, et que tu ne permettras point que ton Saint voie la corruption.');
INSERT INTO `bible_verses_oster` VALUES ('27048', '44', '2', '28', 'Tu m\'as fait connaître le chemin de la vie; tu me rempliras de joie devant ta face.');
INSERT INTO `bible_verses_oster` VALUES ('27049', '44', '2', '29', 'Hommes frères, il est permis de vous dire avec assurance, quant au patriarche David, qu\'il est mort, et qu\'il a été enseveli, et que son sépulcre est encore aujourd\'hui parmi nous.');
INSERT INTO `bible_verses_oster` VALUES ('27050', '44', '2', '30', 'Mais étant prophète, et sachant que Dieu lui avait promis avec serment qu\'il ferait naître le Christ de sa postérité selon la chair, pour le faire asseoir sur son trône;');
INSERT INTO `bible_verses_oster` VALUES ('27051', '44', '2', '31', 'Prévoyant cela, il dit de la résurrection du Christ, que son âme ne serait point laissée dans l\'enfer, et que sa chair ne verrait point la corruption.');
INSERT INTO `bible_verses_oster` VALUES ('27052', '44', '2', '32', 'Dieu a ressuscité ce Jésus; nous en sommes tous témoins.');
INSERT INTO `bible_verses_oster` VALUES ('27053', '44', '2', '33', 'Élevé donc à la droite de Dieu, et ayant reçu du Père la promesse du Saint-Esprit, il a répandu ce que vous voyez et entendez maintenant.');
INSERT INTO `bible_verses_oster` VALUES ('27054', '44', '2', '34', 'Car David n\'est point monté au ciel, mais il dit lui-même: Le Seigneur a dit à mon Seigneur: Assieds-toi à ma droite,');
INSERT INTO `bible_verses_oster` VALUES ('27055', '44', '2', '35', 'Jusqu\'à ce que j\'aie fait de tes ennemis le marchepied de tes pieds.');
INSERT INTO `bible_verses_oster` VALUES ('27056', '44', '2', '36', 'Que toute la maison d\'Israël sache donc avec certitude que Dieu a fait Seigneur et Christ ce Jésus que vous avez crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('27057', '44', '2', '37', 'Ayant entendu ces choses, ils furent touchés de componction en leur cour, et dirent à Pierre et aux autres apôtres: Hommes frères, que ferons-nous?');
INSERT INTO `bible_verses_oster` VALUES ('27058', '44', '2', '38', 'Et Pierre leur dit: Repentez-vous, et que chacun de vous soit baptisé au nom de Jésus-Christ, pour la rémission de ses péchés; et vous recevrez le don du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27059', '44', '2', '39', 'Car la promesse a été faite à vous et à vos enfants, et à tous ceux qui sont éloignés, autant que le Seigneur notre Dieu en appellera.');
INSERT INTO `bible_verses_oster` VALUES ('27060', '44', '2', '40', 'Et il les conjurait par plusieurs autres discours et les exhortait, en disant: Sauvez-vous de cette race perverse.');
INSERT INTO `bible_verses_oster` VALUES ('27061', '44', '2', '41', 'Ceux donc qui reçurent de bon cœur sa parole, furent baptisés; et ce jour-là environ trois mille âmes furent ajoutées aux disciples.');
INSERT INTO `bible_verses_oster` VALUES ('27062', '44', '2', '42', 'Or, ils persévéraient dans la doctrine des apôtres, dans la communion, dans la fraction du pain et dans les prières.');
INSERT INTO `bible_verses_oster` VALUES ('27063', '44', '2', '43', 'Et tout le monde avait de la crainte, et il se faisait beaucoup de miracles et de prodiges par les apôtres.');
INSERT INTO `bible_verses_oster` VALUES ('27064', '44', '2', '44', 'Or, tous ceux qui croyaient étaient dans un même lieu, et avaient toutes choses communes;');
INSERT INTO `bible_verses_oster` VALUES ('27065', '44', '2', '45', 'Ils vendaient leurs possessions et leurs biens, et les distribuaient à tous, selon le besoin que chacun en avait.');
INSERT INTO `bible_verses_oster` VALUES ('27066', '44', '2', '46', 'Et ils étaient tous les jours assidus au temple d\'un commun accord; et rompant le pain dans leurs maisons, ils prenaient leur nourriture avec joie et simplicité de cour;');
INSERT INTO `bible_verses_oster` VALUES ('27067', '44', '2', '47', 'Louant Dieu, et étant agréables à tout le peuple; et le Seigneur ajoutait tous les jours à l\'Église des gens qui étaient sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('27068', '44', '3', '1', 'Pierre et Jean montaient ensemble au temple à l\'heure de la prière, qui était la neuvième.');
INSERT INTO `bible_verses_oster` VALUES ('27069', '44', '3', '2', 'Et il y avait un homme impotent dès sa naissance, qu\'on portait, et qu\'on mettait tous les jours à la porte du temple, appelée la Belle, pour demander l\'aumône à ceux qui entraient dans le temple.');
INSERT INTO `bible_verses_oster` VALUES ('27070', '44', '3', '3', 'Cet homme voyant Pierre et Jean qui allaient entrer dans le temple, leur demanda l\'aumône.');
INSERT INTO `bible_verses_oster` VALUES ('27071', '44', '3', '4', 'Mais Pierre, ayant les yeux arrêtés sur lui, avec Jean, lui dit: Regarde-nous.');
INSERT INTO `bible_verses_oster` VALUES ('27072', '44', '3', '5', 'Et il les regardait attentivement, s\'attendant à recevoir quelque chose d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('27073', '44', '3', '6', 'Alors Pierre lui dit: Je n\'ai ni argent, ni or; mais ce que j\'ai, je te le donne; au nom de Jésus de Nazareth, lève-toi et marche.');
INSERT INTO `bible_verses_oster` VALUES ('27074', '44', '3', '7', 'Et l\'ayant pris par la main droite, il le leva; et à l\'instant la plante de ses pieds et ses chevilles devinrent fermes;');
INSERT INTO `bible_verses_oster` VALUES ('27075', '44', '3', '8', 'Et sautant, il se tint debout, et marcha, et il entra avec eux dans le temple, marchant, sautant et louant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27076', '44', '3', '9', 'Et tout le peuple le vit qui marchait et qui louait Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27077', '44', '3', '10', 'Et ils reconnurent que c\'était le même qui se tenait à la belle porte du temple pour demander l\'aumône; et ils furent remplis d\'étonnement et d\'admiration de ce qui lui était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('27078', '44', '3', '11', 'Et comme l\'impotent qui avait été guéri, ne quittait pas Pierre et Jean, tout le peuple étonné accourut à eux au portique dit de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('27079', '44', '3', '12', 'Mais Pierre, voyant cela, dit au peuple: Hommes Israélites, pourquoi vous étonnez-vous de ceci? ou pourquoi avez-vous les yeux arrêtés sur nous, comme si c\'était par notre propre puissance, ou par notre piété que nous eussions fait marcher cet homme?');
INSERT INTO `bible_verses_oster` VALUES ('27080', '44', '3', '13', 'Le Dieu d\'Abraham, d\'lsaac et de Jacob, le Dieu de nos pères a glorifié son Fils Jésus, que vous avez livré et renié devant Pilate, quoique celui-ci eût jugé qu\'il devait être relâché.');
INSERT INTO `bible_verses_oster` VALUES ('27081', '44', '3', '14', 'Mais vous avez renié le Saint et le Juste, et vous avez demandé qu\'on vous accordât un meurtrier;');
INSERT INTO `bible_verses_oster` VALUES ('27082', '44', '3', '15', 'Et vous avez fait mourir le Prince de la vie, que Dieu a ressuscité des morts: nous en sommes témoins.');
INSERT INTO `bible_verses_oster` VALUES ('27083', '44', '3', '16', 'C\'est par la foi en son nom, que son nom a raffermi cet homme que vous voyez et connaissez; et c\'est la foi en Lui, qui a procuré à cet homme cette parfaite guérison en présence de vous tous.');
INSERT INTO `bible_verses_oster` VALUES ('27084', '44', '3', '17', 'Et maintenant, frères, je sais que vous avez agi par ignorance, aussi bien que vos chefs.');
INSERT INTO `bible_verses_oster` VALUES ('27085', '44', '3', '18', 'Mais c\'est ainsi que Dieu a accompli ce qu\'il avait prédit par la bouche de tous ses prophètes, que le Christ devait souffrir.');
INSERT INTO `bible_verses_oster` VALUES ('27086', '44', '3', '19', 'Repentez-vous donc et vous convertissez, afin que vos péchés soient effacés,');
INSERT INTO `bible_verses_oster` VALUES ('27087', '44', '3', '20', 'Afin que des temps de rafraîchissements viennent de la part du Seigneur, et qu\'Il vous envoie celui qui vous a été annoncé auparavant, le Christ Jésus,');
INSERT INTO `bible_verses_oster` VALUES ('27088', '44', '3', '21', 'Que le ciel doit recevoir jusqu\'au temps du rétablissement de toutes choses, dont Dieu a parlé par la bouche de tous ses saints prophètes, depuis longtemps.');
INSERT INTO `bible_verses_oster` VALUES ('27089', '44', '3', '22', 'Car Moïse a dit à nos pères: Le Seigneur votre Dieu vous suscitera, d\'entre vos frères, un prophète comme moi; écoutez-le dans tout ce qu\'il vous dira.');
INSERT INTO `bible_verses_oster` VALUES ('27090', '44', '3', '23', 'Et quiconque n\'écoutera pas ce prophète, sera exterminé du milieu du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27091', '44', '3', '24', 'Tous les prophètes qui ont parlé depuis Samuel, et ceux qui ont suivi, ont aussi prédit ces jours.');
INSERT INTO `bible_verses_oster` VALUES ('27092', '44', '3', '25', 'Vous êtes les enfants des prophètes, et de l\'alliance que Dieu a traitée avec nos pères, en disant à Abraham: Toutes les familles de la terre seront bénies en ta postérité.');
INSERT INTO `bible_verses_oster` VALUES ('27093', '44', '3', '26', 'C\'est pour vous premièrement, que Dieu ayant suscité son Fils Jésus, l\'a envoyé pour vous bénir, en retirant chacun de vous de ses iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('27094', '44', '4', '1', 'Mais comme Pierre et Jean parlaient au peuple, les sacrificateurs, le capitaine du temple et les sadducéens vinrent vers eux,');
INSERT INTO `bible_verses_oster` VALUES ('27095', '44', '4', '2', 'Étant fort en peine, et de ce qu\'ils enseignaient le peuple, et de ce qu\'ils annonçaient la résurrection des morts en Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27096', '44', '4', '3', 'Et ils mirent les mains sur eux, et les jetèrent en prison jusqu\'au lendemain, parce qu\'il était déjà tard.');
INSERT INTO `bible_verses_oster` VALUES ('27097', '44', '4', '4', 'Mais plusieurs de ceux qui avaient entendu la parole, crurent, et le nombre des hommes fut d\'environ cinq mille.');
INSERT INTO `bible_verses_oster` VALUES ('27098', '44', '4', '5', 'Mais il arriva, le lendemain, que les chefs du peuple, les anciens et les scribes s\'assemblèrent à Jérusalem,');
INSERT INTO `bible_verses_oster` VALUES ('27099', '44', '4', '6', 'Avec Anne, le souverain sacrificateur, Caïphe, Jean, Alexandre et tous ceux qui étaient de race sacerdotale;');
INSERT INTO `bible_verses_oster` VALUES ('27100', '44', '4', '7', 'Et ayant fait comparaître les apôtres au milieu d\'eux, ils leur dirent: Par quel pouvoir, ou au nom de qui avez-vous fait ceci?');
INSERT INTO `bible_verses_oster` VALUES ('27101', '44', '4', '8', 'Alors Pierre rempli du Saint-Esprit, leur dit: Chefs du peuple, et anciens d\'Israël,');
INSERT INTO `bible_verses_oster` VALUES ('27102', '44', '4', '9', 'Puisque nous sommes aujourd\'hui recherchés pour avoir fait du bien à un homme impotent, et afin de savoir par qui il a été guéri;');
INSERT INTO `bible_verses_oster` VALUES ('27103', '44', '4', '10', 'Sachez, vous tous, et tout le peuple d\'Israël, que c\'est au nom de Jésus-Christ de Nazareth, que vous avez crucifié et que Dieu a ressuscité des morts; c\'est par lui que cet homme se présente guéri devant vous.');
INSERT INTO `bible_verses_oster` VALUES ('27104', '44', '4', '11', 'Ce Jésus est la pierre, qui a été rejetée par vous qui bâtissez, qui a été faite la principale pierre de l\'angle.');
INSERT INTO `bible_verses_oster` VALUES ('27105', '44', '4', '12', 'Et il n\'y a de salut en aucun autre; car sous le ciel il n\'y a pas un autre nom, qui ait été donné aux hommes, par lequel nous devions être sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('27106', '44', '4', '13', 'Voyant la hardiesse de Pierre et de Jean, et sachant que c\'étaient des hommes sans lettres et du commun peuple, ils étaient dans l\'étonnement, et ils reconnaissaient qu\'ils avaient été avec Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27107', '44', '4', '14', 'Et voyant que l\'homme qui avait été guéri, était présent avec eux, ils n\'avaient rien à opposer.');
INSERT INTO `bible_verses_oster` VALUES ('27108', '44', '4', '15', 'Alors leur ayant commandé de sortir du Sanhédrin, ils délibérèrent entre eux,');
INSERT INTO `bible_verses_oster` VALUES ('27109', '44', '4', '16', 'Disant: Que ferons-nous à ces hommes? car c\'est une chose connue de tous les habitants de Jérusalem, qu\'ils ont fait un miracle évident, et nous ne pouvons pas le nier.');
INSERT INTO `bible_verses_oster` VALUES ('27110', '44', '4', '17', 'Mais afin que cela ne se répande pas davantage parmi le peuple, défendons-leur, avec de grandes menaces, de parler à qui que ce soit en ce nom-là.');
INSERT INTO `bible_verses_oster` VALUES ('27111', '44', '4', '18', 'Et les ayant rappelés, ils leur défendirent absolument de parler, et d\'enseigner au nom de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27112', '44', '4', '19', 'Mais Pierre et Jean leur répondirent: Jugez s\'il est juste devant Dieu, de vous obéir plutôt qu\'à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27113', '44', '4', '20', 'Car pour nous, nous ne pouvons pas ne pas parler des choses que nous avons vues et entendues.');
INSERT INTO `bible_verses_oster` VALUES ('27114', '44', '4', '21', 'Ils les renvoyèrent donc avec de grandes menaces, ne trouvant pas le moyen de les punir, à cause du peuple; parce que tous glorifiaient Dieu de ce qui était arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('27115', '44', '4', '22', 'Car l\'homme sur qui cette miraculeuse guérison avait été faite, avait plus de quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('27116', '44', '4', '23', 'Après qu\'on les eut relâchés, ils vinrent vers les leurs, et racontèrent tout ce que les principaux sacrificateurs et les anciens leur avaient dit.');
INSERT INTO `bible_verses_oster` VALUES ('27117', '44', '4', '24', 'Eux l\'ayant entendu, élevèrent d\'un commun accord leur voix à Dieu, et dirent: Seigneur, tu es le Dieu qui as fait le ciel, la terre, et la mer, et toutes les choses qui y sont;');
INSERT INTO `bible_verses_oster` VALUES ('27118', '44', '4', '25', 'Et qui as dit par la bouche de David ton serviteur: Pourquoi les nations sont-elles en rumeur, et pourquoi les peuples projettent-ils des choses vaines?');
INSERT INTO `bible_verses_oster` VALUES ('27119', '44', '4', '26', 'Les rois de la terre se sont levés, et les princes se sont assemblés contre le Seigneur et contre son Oint.');
INSERT INTO `bible_verses_oster` VALUES ('27120', '44', '4', '27', 'En effet, Hérode et Ponce-Pilate, avec les Gentils et le peuple d\'Israël, se sont assemblés contre ton saint Fils Jésus, que tu as oint,');
INSERT INTO `bible_verses_oster` VALUES ('27121', '44', '4', '28', 'Pour faire toutes les choses que ta main et ton conseil avaient décidé d\'avance devoir être faites.');
INSERT INTO `bible_verses_oster` VALUES ('27122', '44', '4', '29', 'Et maintenant, Seigneur, considère leurs menaces, et donne à tes serviteurs d\'annoncer ta parole avec une pleine hardiesse;');
INSERT INTO `bible_verses_oster` VALUES ('27123', '44', '4', '30', 'En étendant ta main, afin qu\'il se fasse des guérisons, des miracles et des merveilles par le nom de ton saint Fils Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27124', '44', '4', '31', 'Lorsqu\'ils eurent prié, le lieu où ils étaient assemblés trembla; et ils furent tous remplis du Saint-Esprit, et ils annonçaient la Parole de Dieu avec hardiesse.');
INSERT INTO `bible_verses_oster` VALUES ('27125', '44', '4', '32', 'Or, la multitude de ceux qui avaient cru n\'était qu\'un cœur et qu\'une âme; et personne ne disait que rien de ce qu\'il possédait fût à lui; mais toutes choses étaient communes entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('27126', '44', '4', '33', 'Et les apôtres rendaient témoignage, avec beaucoup de force, de la résurrection du Seigneur Jésus; et une grande grâce était sur eux tous.');
INSERT INTO `bible_verses_oster` VALUES ('27127', '44', '4', '34', 'Car il n\'y avait aucun indigent parmi eux; parce que tous ceux qui possédaient des terres ou des maisons, les vendaient, et apportaient le prix de ce qu\'ils avaient vendu.');
INSERT INTO `bible_verses_oster` VALUES ('27128', '44', '4', '35', 'Ils le mettaient aux pieds des apôtres; et on le distribuait à chacun selon qu\'il en avait besoin.');
INSERT INTO `bible_verses_oster` VALUES ('27129', '44', '4', '36', 'Ainsi Joses, surnommé par les apôtres Barnabas, c\'est-à-dire, fils de consolation, Lévite et originaire de Cypre,');
INSERT INTO `bible_verses_oster` VALUES ('27130', '44', '4', '37', 'Ayant un champ, le vendit, et en apporta le prix, et le mit aux pieds des apôtres.');
INSERT INTO `bible_verses_oster` VALUES ('27131', '44', '5', '1', 'Or, un homme, nommé Ananias, avec Saphira sa femme, vendit une possession;');
INSERT INTO `bible_verses_oster` VALUES ('27132', '44', '5', '2', 'Et il retint une part du prix, de concert avec sa femme, et il en apporta le reste, et le mit aux pieds des apôtres.');
INSERT INTO `bible_verses_oster` VALUES ('27133', '44', '5', '3', 'Mais Pierre lui dit: Ananias, pourquoi Satan s\'est-il emparé de ton cour, que tu aies menti au Saint-Esprit, et détourné une part du prix de la terre?');
INSERT INTO `bible_verses_oster` VALUES ('27134', '44', '5', '4', 'Si tu l\'eusses gardée, ne te demeurait-elle pas? et l\'ayant vendue, son prix n\'était-il pas en ton pouvoir? Comment as-tu résolu cette action dans ton cour? Ce n\'est pas aux hommes que tu as menti, mais à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27135', '44', '5', '5', 'Ananias, à l\'entendue de ces paroles, tomba, et rendit l\'esprit; ce qui causa une grande crainte à tous ceux qui en entendirent parler.');
INSERT INTO `bible_verses_oster` VALUES ('27136', '44', '5', '6', 'Et les jeunes gens s\'étant levés, le prirent, l\'emportèrent, et l\'ensevelirent.');
INSERT INTO `bible_verses_oster` VALUES ('27137', '44', '5', '7', 'Environ trois heures après, sa femme, ne sachant rien de ce qui était arrivé, entra.');
INSERT INTO `bible_verses_oster` VALUES ('27138', '44', '5', '8', 'Et Pierre prenant la parole, lui dit: Dis-moi, avez-vous vendu tant le fonds de terre? Et elle dit: Oui, autant.');
INSERT INTO `bible_verses_oster` VALUES ('27139', '44', '5', '9', 'Alors Pierre lui dit: Pourquoi vous êtes-vous accordés pour tenter l\'Esprit du Seigneur? Voilà, ceux qui ont enseveli ton mari sont à la porte, et ils t\'emporteront.');
INSERT INTO `bible_verses_oster` VALUES ('27140', '44', '5', '10', 'Au même instant elle tomba à ses pieds, et expira. Et les jeunes gens, étant entrés, la trouvèrent morte, et l\'ayant emportée, ils l\'ensevelirent auprès de son mari.');
INSERT INTO `bible_verses_oster` VALUES ('27141', '44', '5', '11', 'Cela donna une grande crainte à toute l\'Église, et à tous ceux qui en entendirent parler.');
INSERT INTO `bible_verses_oster` VALUES ('27142', '44', '5', '12', 'Or il se faisait beaucoup de miracles et de prodiges parmi le peuple, par le moyen des apôtres; et ils étaient tous d\'un commun accord au portique de Salomon.');
INSERT INTO `bible_verses_oster` VALUES ('27143', '44', '5', '13', 'Et aucun des autres n\'osait se joindre à eux, mais le peuple leur donnait de grandes louanges.');
INSERT INTO `bible_verses_oster` VALUES ('27144', '44', '5', '14', 'De plus, des multitudes d\'hommes et de femmes, de ceux qui croyaient au Seigneur, étaient ajoutées à l\'Église;');
INSERT INTO `bible_verses_oster` VALUES ('27145', '44', '5', '15', 'En sorte qu\'on apportait les malades dans les rues, et on les mettait sur des lits et sur des grabats, afin que quand Pierre viendrait, son ombre du moins couvrît quelques-uns d\'entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('27146', '44', '5', '16', 'Le peuple des villes voisines venait aussi en foule à Jérusalem; apportant des malades, et des hommes tourmentés par des esprits immondes, et tous étaient guéris.');
INSERT INTO `bible_verses_oster` VALUES ('27147', '44', '5', '17', 'Alors, le souverain sacrificateur et tous ceux qui étaient avec lui, lesquels formaient la secte des sadducéens, se levèrent, et furent remplis de jalousie.');
INSERT INTO `bible_verses_oster` VALUES ('27148', '44', '5', '18', 'Et se saisissant des apôtres, ils les mirent dans la prison publique.');
INSERT INTO `bible_verses_oster` VALUES ('27149', '44', '5', '19', 'Mais un ange du Seigneur ouvrit, pendant la nuit, les portes de la prison, et les ayant fait sortir, leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('27150', '44', '5', '20', 'Allez, et vous tenant dans le temple, annoncez au peuple toutes les paroles de cette vie.');
INSERT INTO `bible_verses_oster` VALUES ('27151', '44', '5', '21', 'Ayant entendu cela, ils entrèrent, dès le point du jour, dans le temple, et ils y enseignaient. Cependant, le souverain sacrificateur et ceux qui étaient avec lui étant arrivés, ils assemblèrent le Sanhédrin et tout le Conseil des anciens des enfants d\'Israël; et ils envoyèrent chercher les apôtres à la prison.');
INSERT INTO `bible_verses_oster` VALUES ('27152', '44', '5', '22', 'Mais quand les sergents y furent allés, ils ne les trouvèrent point dans la prison; et étant revenus,');
INSERT INTO `bible_verses_oster` VALUES ('27153', '44', '5', '23', 'Ils l\'annoncèrent en disant: Nous avons trouvé la prison fermée en toute sûreté et les gardes en sentinelle dehors devant les portes; mais l\'ayant ouverte, nous n\'avons trouvé personne dedans.');
INSERT INTO `bible_verses_oster` VALUES ('27154', '44', '5', '24', 'Le souverain sacrificateur, le capitaine du temple et les principaux sacrificateurs, ayant entendu cela, ne savaient que penser au sujet des apôtres, de ce qui en arriverait.');
INSERT INTO `bible_verses_oster` VALUES ('27155', '44', '5', '25', 'Mais quelqu\'un survint, qui leur fit ce rapport: Voici, les hommes que vous avez mis en prison, sont dans le temple, et enseignent le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27156', '44', '5', '26', 'Alors le capitaine s\'en alla avec les huissiers, et les amena sans violence; car ils craignaient d\'être lapidés par le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27157', '44', '5', '27', 'Et les ayant amenés, ils les présentèrent au Sanhédrin. Et le souverain sacrificateur les interrogea, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('27158', '44', '5', '28', 'Ne vous avons-nous pas défendu expressément d\'enseigner en ce nom-là? Et vous avez rempli Jérusalem de votre doctrine, et vous voulez faire retomber sur nous le sang de cet homme.');
INSERT INTO `bible_verses_oster` VALUES ('27159', '44', '5', '29', 'Mais Pierre et les apôtres répondirent: Il faut obéir à Dieu plutôt qu\'aux hommes.');
INSERT INTO `bible_verses_oster` VALUES ('27160', '44', '5', '30', 'Le Dieu de nos pères a ressuscité Jésus, que vous avez fait mourir, en le pendant au bois.');
INSERT INTO `bible_verses_oster` VALUES ('27161', '44', '5', '31', 'Dieu l\'a élevé à sa droite, comme le Prince et Sauveur, afin de donner à Israël la repentance et la rémission des péchés.');
INSERT INTO `bible_verses_oster` VALUES ('27162', '44', '5', '32', 'Et nous lui sommes témoins de ces choses, aussi bien que le Saint-Esprit, que Dieu a donné à ceux qui lui obéissent.');
INSERT INTO `bible_verses_oster` VALUES ('27163', '44', '5', '33', 'Eux entendant cela, grinçaient des dents, et ils délibéraient de les faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('27164', '44', '5', '34', 'Mais un Pharisien, nommé Gamaliel, docteur de la loi, honoré de tout le peuple, se levant dans le Sanhédrin, commanda qu\'on fît retirer les apôtres pour un peu de temps.');
INSERT INTO `bible_verses_oster` VALUES ('27165', '44', '5', '35', 'Et il leur dit: Hommes Israélites, prenez garde à ce que vous avez à faire à l\'égard de ces gens.');
INSERT INTO `bible_verses_oster` VALUES ('27166', '44', '5', '36', 'Car, il y a quelque temps que Theudas s\'éleva, se disant être quelque chose; auquel un nombre d\'environ quatre cents hommes se joignit; mais il fut tué, et tous ceux qui l\'avaient cru furent dispersés et réduits à rien.');
INSERT INTO `bible_verses_oster` VALUES ('27167', '44', '5', '37', 'Après lui, au temps du dénombrement, s\'éleva Judas le Galiléen, qui attira à lui un grand peuple; mais il périt aussi, et tous ceux qui le crurent furent dispersés.');
INSERT INTO `bible_verses_oster` VALUES ('27168', '44', '5', '38', 'Je vous dis donc maintenant: Ne poursuivez point ces gens-là, et laissez-les aller; car si cette entreprise ou cette ouvre vient des hommes, elle sera détruite;');
INSERT INTO `bible_verses_oster` VALUES ('27169', '44', '5', '39', 'Mais si elle vient de Dieu, vous ne pouvez la détruire; et prenez garde qu\'il ne se trouve que vous ayez fait la guerre à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27170', '44', '5', '40', 'Et ils furent de son avis, et après avoir appelé les apôtres, et après les avoir fait fouetter, ils leur défendirent de parler au nom de Jésus; et ils les laissèrent aller.');
INSERT INTO `bible_verses_oster` VALUES ('27171', '44', '5', '41', 'Eux donc se retirèrent de devant le Sanhédrin, remplis de joie d\'avoir été jugés dignes de souffrir des opprobres pour le nom de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27172', '44', '5', '42', 'Et ils ne cessaient tous les jours d\'enseigner et d\'annoncer Jésus-Christ, dans le temple et de maison en maison.');
INSERT INTO `bible_verses_oster` VALUES ('27173', '44', '6', '1', 'En ce temps-là, comme les disciples se multipliaient, il s\'éleva un murmure des Hellénistes contre les Hébreux, parce que leurs veuves étaient négligées dans la distribution qui se faisait chaque jour.');
INSERT INTO `bible_verses_oster` VALUES ('27174', '44', '6', '2', 'C\'est pourquoi les douze, ayant convoqué la multitude des disciples, leur dirent: Il ne convient pas que nous négligions la parole de Dieu, pour le service des tables.');
INSERT INTO `bible_verses_oster` VALUES ('27175', '44', '6', '3', 'Choisissez donc, frères, sept hommes d\'entre vous, dont on rende bon témoignage, pleins d\'Esprit-Saint et de sagesse, à qui nous commettions cet emploi.');
INSERT INTO `bible_verses_oster` VALUES ('27176', '44', '6', '4', 'Quant à nous, nous vaquerons à la prière et au ministère de la parole.');
INSERT INTO `bible_verses_oster` VALUES ('27177', '44', '6', '5', 'Cette proposition plut à toute l\'assemblée; et ils élurent Étienne, homme plein de foi et du Saint-Esprit, et Philippe, et Procore, et Nicanor, et Timon, et Parménas et Nicolas, prosélyte d\'Antioche;');
INSERT INTO `bible_verses_oster` VALUES ('27178', '44', '6', '6', 'Et ils les présentèrent aux apôtres, qui, en priant, leur imposèrent les mains.');
INSERT INTO `bible_verses_oster` VALUES ('27179', '44', '6', '7', 'Et la parole de Dieu se répandait, et le nombre des disciples se multipliait beaucoup à Jérusalem. Et un grand nombre de sacrificateurs obéissaient à la foi.');
INSERT INTO `bible_verses_oster` VALUES ('27180', '44', '6', '8', 'Or, Étienne, plein de foi et de puissance, faisait de grands prodiges et de grands miracles parmi le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27181', '44', '6', '9', 'Mais quelques personnes de la synagogue, dite des affranchis, et de celles des Cyrénéens, des Alexandrins, et des hommes originaires de Cilicie et d\'Asie, se présentèrent pour disputer contre Étienne.');
INSERT INTO `bible_verses_oster` VALUES ('27182', '44', '6', '10', 'Et ils ne pouvaient résister à la sagesse et à l\'Esprit par lequel il parlait.');
INSERT INTO `bible_verses_oster` VALUES ('27183', '44', '6', '11', 'Alors ils subornèrent des hommes pour dire: Nous lui avons entendu proférer des paroles blasphématoires contre Moïse et contre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27184', '44', '6', '12', 'Et ils émurent le peuple, et les Anciens, et les Scribes; et se jetant sur lui, ils le saisirent et l\'emmenèrent au Sanhédrin;');
INSERT INTO `bible_verses_oster` VALUES ('27185', '44', '6', '13', 'Et ils produisirent de faux témoins, qui disaient: Cet homme-ci ne cesse de proférer des paroles blasphématoires contre ce saint lieu et contre la loi.');
INSERT INTO `bible_verses_oster` VALUES ('27186', '44', '6', '14', 'Car nous lui avons entendu dire que Jésus, ce Nazarien, détruira ce lieu, et changera les ordonnances que Moïse nous a données.');
INSERT INTO `bible_verses_oster` VALUES ('27187', '44', '6', '15', 'Et comme tous ceux qui étaient assis dans le Sanhédrin avaient les yeux arrêtés sur lui, son visage leur parut comme celui d\'un ange.');
INSERT INTO `bible_verses_oster` VALUES ('27188', '44', '7', '1', 'Alors, le souverain sacrificateur dit à Étienne: Ces choses sont-elles ainsi?');
INSERT INTO `bible_verses_oster` VALUES ('27189', '44', '7', '2', 'Et il répondit: Hommes frères et pères, écoutez. Le Dieu de gloire apparut à notre père Abraham, lorsqu\'il était en Mésopotamie, avant qu\'il demeurât à Carran;');
INSERT INTO `bible_verses_oster` VALUES ('27190', '44', '7', '3', 'Et il lui dit: Sors de ton pays et de ta parenté, et viens dans le pays que je te montrerai.');
INSERT INTO `bible_verses_oster` VALUES ('27191', '44', '7', '4', 'Alors, étant sorti du pays des Caldéens, il vint demeurer à Carran. De là, après que son père fut mort, Dieu le fit passer dans ce pays que vous habitez maintenant,');
INSERT INTO `bible_verses_oster` VALUES ('27192', '44', '7', '5', 'Où il ne lui donna aucun héritage, non pas même un pied de terre; mais il lui promit de lui en donner la possession, et à sa postérité après lui, quoiqu\'il n\'eût point d\'enfant.');
INSERT INTO `bible_verses_oster` VALUES ('27193', '44', '7', '6', 'Et Dieu parla ainsi: Ta postérité habitera dans une terre étrangère, pendant quatre cents ans; et on la réduira en servitude, et on la maltraitera.');
INSERT INTO `bible_verses_oster` VALUES ('27194', '44', '7', '7', 'Mais je jugerai la nation à laquelle ils auront été asservis, dit le Seigneur, et après cela, ils sortiront, et me serviront dans ce lieu.');
INSERT INTO `bible_verses_oster` VALUES ('27195', '44', '7', '8', 'Puis il lui donna l\'alliance de la circoncision; et ainsi Abraham engendra Isaac, qu\'il circoncit le huitième jour, et Isaac eut Jacob, et Jacob les douze patriarches.');
INSERT INTO `bible_verses_oster` VALUES ('27196', '44', '7', '9', 'Et les patriarches, ayant porté envie à Joseph, le vendirent pour l\'Égypte; mais Dieu fut avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('27197', '44', '7', '10', 'Il le délivra de toutes ses afflictions, et lui donna sagesse et grâce devant Pharaon, roi d\'Égypte, qui l\'établit gouverneur d\'Égypte et de toute sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('27198', '44', '7', '11', 'Alors il arriva une famine dans tout le pays d\'Égypte, et en Canaan, et une grande misère, en sorte que nos pères ne trouvaient point de vivres.');
INSERT INTO `bible_verses_oster` VALUES ('27199', '44', '7', '12', 'Mais Jacob, ayant appris qu\'il y avait du blé en Égypte, y envoya nos pères, une première fois.');
INSERT INTO `bible_verses_oster` VALUES ('27200', '44', '7', '13', 'Et la seconde fois, Joseph fut reconnu par ses frères, et Pharaon connut la famille de Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('27201', '44', '7', '14', 'Alors Joseph envoya chercher Jacob son père, et toute sa famille, qui consistait en soixante et quinze personnes.');
INSERT INTO `bible_verses_oster` VALUES ('27202', '44', '7', '15', 'Et Jacob descendit en Égypte, et y mourut, lui et nos pères,');
INSERT INTO `bible_verses_oster` VALUES ('27203', '44', '7', '16', 'Qui furent transportés en Sichem, et mis dans le sépulcre qu\'Abraham avait acheté, à prix d\'argent, des fils d\'Hémor père de Sichem.');
INSERT INTO `bible_verses_oster` VALUES ('27204', '44', '7', '17', 'Mais, comme le temps de la promesse que Dieu avait faite avec serment à Abraham, approchait, le peuple s\'accrut et se multiplia en Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('27205', '44', '7', '18', 'Jusqu\'à ce qu\'il vint un autre roi, qui n\'avait point connu Joseph.');
INSERT INTO `bible_verses_oster` VALUES ('27206', '44', '7', '19', 'Ce roi, usant d\'artifice contre notre nation, traita durement nos pères, jusqu\'à leur faire exposer leurs enfants, afin qu\'ils ne fussent pas conservés en vie.');
INSERT INTO `bible_verses_oster` VALUES ('27207', '44', '7', '20', 'En ce temps-là, naquit Moïse, qui était beau devant Dieu et qui fut nourri trois mois dans la maison de son père.');
INSERT INTO `bible_verses_oster` VALUES ('27208', '44', '7', '21', 'Ensuite, ayant été exposé, la fille de Pharaon le recueillit, et le fit élever comme son fils.');
INSERT INTO `bible_verses_oster` VALUES ('27209', '44', '7', '22', 'Et Moïse fut instruit dans toutes les sciences des Égyptiens; et il était puissant en paroles et en ouvres.');
INSERT INTO `bible_verses_oster` VALUES ('27210', '44', '7', '23', 'Mais, quand il eut atteint l\'âge de quarante ans, il lui vint au cœur de visiter ses frères, les enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('27211', '44', '7', '24', 'Et voyant qu\'on en maltraitait un sans sujet, il prit sa défense, et vengea celui qui était outragé, en tuant l\'Égyptien.');
INSERT INTO `bible_verses_oster` VALUES ('27212', '44', '7', '25', 'Or, il croyait que ses frères comprendraient que Dieu leur apportait le salut par sa main; mais ils ne le comprirent point.');
INSERT INTO `bible_verses_oster` VALUES ('27213', '44', '7', '26', 'Le lendemain, il se montra à eux pendant qu\'ils se battaient, et il les exhorta à la paix, en disant: Hommes, vous êtes frères; pourquoi vous maltraitez-vous l\'un l\'autre?');
INSERT INTO `bible_verses_oster` VALUES ('27214', '44', '7', '27', 'Mais celui qui maltraitait son prochain, le repoussa, en disant: Qui t\'a établi chef et juge sur nous?');
INSERT INTO `bible_verses_oster` VALUES ('27215', '44', '7', '28', 'Veux-tu me tuer, comme tu tuas hier l\'Égyptien?');
INSERT INTO `bible_verses_oster` VALUES ('27216', '44', '7', '29', 'A cette parole, Moïse s\'enfuit, et il demeura comme étranger au pays de Madian, où il eut deux fils.');
INSERT INTO `bible_verses_oster` VALUES ('27217', '44', '7', '30', 'Quarante ans après, l\'ange du Seigneur lui apparut au désert de la montagne de Sina, dans la flamme d\'un buisson en feu.');
INSERT INTO `bible_verses_oster` VALUES ('27218', '44', '7', '31', 'Et quand Moïse le vit, il fut étonné de l\'apparition; et comme il s\'approchait pour la considérer, la voix du Seigneur lui dit:');
INSERT INTO `bible_verses_oster` VALUES ('27219', '44', '7', '32', 'Je suis le Dieu de tes pères, le Dieu d\'Abraham, le Dieu d\'Isaac, et le Dieu de Jacob. Et Moïse, tout tremblant, n\'osait regarder.');
INSERT INTO `bible_verses_oster` VALUES ('27220', '44', '7', '33', 'Alors le Seigneur lui dit: Ote les souliers de tes pieds; car le lieu où tu es est une terre sainte.');
INSERT INTO `bible_verses_oster` VALUES ('27221', '44', '7', '34', 'J\'ai vu et considéré l\'affliction de mon peuple qui est en Égypte, et j\'ai entendu leur gémissement, et je suis descendu pour les délivrer. Viens donc maintenant, et je t\'enverrai en Égypte.');
INSERT INTO `bible_verses_oster` VALUES ('27222', '44', '7', '35', 'Ce Moïse qu\'ils avaient rejeté, en disant: Qui t\'a établi chef et juge? c\'est celui que Dieu envoya pour prince et pour libérateur, sous la conduite de l\'ange qui lui était apparu dans le buisson.');
INSERT INTO `bible_verses_oster` VALUES ('27223', '44', '7', '36', 'C\'est celui qui les fit sortir, en faisant des prodiges et des miracles au pays d\'Égypte, dans la mer Rouge, et au désert, pendant quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('27224', '44', '7', '37', 'C\'est ce Moïse qui dit aux enfants d\'Israël: Le Seigneur votre Dieu vous suscitera un prophète comme moi, d\'entre vos frères; écoutez-le.');
INSERT INTO `bible_verses_oster` VALUES ('27225', '44', '7', '38', 'C\'est lui qui, lors de l\'assemblée dans le désert, s\'entretenait avec l\'ange qui lui parlait sur la montagne de Sina, et avec nos pères, et qui reçut des paroles de vie pour nous les donner.');
INSERT INTO `bible_verses_oster` VALUES ('27226', '44', '7', '39', 'Nos pères ne voulurent point lui obéir, mais ils le rejetèrent et retournèrent de leur cour en Égypte,');
INSERT INTO `bible_verses_oster` VALUES ('27227', '44', '7', '40', 'Disant à Aaron: Fais-nous des dieux qui marchent devant nous; car pour ce Moïse qui nous a tirés du pays d\'Égypte, nous ne savons ce qui lui est arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('27228', '44', '7', '41', 'Et ils firent un veau, en ces jours-là, et ils offrirent des sacrifices à l\'idole, et se réjouirent des ouvrages de leurs mains.');
INSERT INTO `bible_verses_oster` VALUES ('27229', '44', '7', '42', 'Mais Dieu se détourna d\'eux, et les livra au culte de l\'armée du ciel, comme il est écrit dans le livre des prophètes: Maison d\'Israël, est-ce à moi que vous avez offert des victimes et des sacrifices durant quarante ans au désert?');
INSERT INTO `bible_verses_oster` VALUES ('27230', '44', '7', '43', 'Vous avez porté le tabernacle de Moloch, et l\'astre de votre dieu Remphan, des figures que vous avez faites pour les adorer; c\'est pourquoi je vous transporterai au-delà de Babylone.');
INSERT INTO `bible_verses_oster` VALUES ('27231', '44', '7', '44', 'Le tabernacle du témoignage a été avec nos pères au désert, comme l\'avait ordonné celui qui avait dit à Moïse de le faire selon le modèle qu\'il avait vu.');
INSERT INTO `bible_verses_oster` VALUES ('27232', '44', '7', '45', 'Et nos pères, l\'ayant reçu, l\'emportèrent, sous la conduite de Josué, au pays qui était possédé par les nations que Dieu chassa de devant nos pères, jusqu\'aux jours de David,');
INSERT INTO `bible_verses_oster` VALUES ('27233', '44', '7', '46', 'Qui trouva grâce devant Dieu, et qui lui demanda de bâtir une demeure au Dieu de Jacob.');
INSERT INTO `bible_verses_oster` VALUES ('27234', '44', '7', '47', 'Mais ce fut Salomon qui lui bâtit un temple.');
INSERT INTO `bible_verses_oster` VALUES ('27235', '44', '7', '48', 'Toutefois le Très-Haut n\'habite point dans des temples faits par la main des hommes, comme le prophète le dit:');
INSERT INTO `bible_verses_oster` VALUES ('27236', '44', '7', '49', 'Le ciel est mon trône, et la terre le marchepied de mes pieds. Quelle maison me bâtirez-vous, dit le Seigneur, ou quel sera le lieu de mon repos?');
INSERT INTO `bible_verses_oster` VALUES ('27237', '44', '7', '50', 'Ma main n\'a-t-elle pas fait toutes ces choses?');
INSERT INTO `bible_verses_oster` VALUES ('27238', '44', '7', '51', 'Gens de col roide, et incirconcis de cour et d\'oreilles, vous vous opposez toujours au Saint-Esprit; vous êtes tels que vos pères.');
INSERT INTO `bible_verses_oster` VALUES ('27239', '44', '7', '52', 'Quel est le prophète que vos pères n\'aient pas persécuté? Ils ont tué ceux qui avaient prédit l\'avènement du Juste, que vous avez livré maintenant, et dont vous avez été les meurtriers;');
INSERT INTO `bible_verses_oster` VALUES ('27240', '44', '7', '53', 'Vous qui avez reçu la loi par le ministère des anges, et qui ne l\'avez point gardée.');
INSERT INTO `bible_verses_oster` VALUES ('27241', '44', '7', '54', 'Entendant ces paroles, ils étaient transportés de rage en leurs cours, et ils grinçaient les dents contre Étienne.');
INSERT INTO `bible_verses_oster` VALUES ('27242', '44', '7', '55', 'Mais rempli du Saint-Esprit, et les yeux attachés au ciel, il vit la gloire de Dieu, et Jésus debout à la droite de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('27243', '44', '7', '56', 'Et il dit: Voici, je vois les cieux ouverts, et le Fils de l\'homme debout à la droite de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27244', '44', '7', '57', 'Alors eux, poussant de grands cris, se bouchèrent les oreilles, et se jetèrent tous ensemble sur lui;');
INSERT INTO `bible_verses_oster` VALUES ('27245', '44', '7', '58', 'Et le traînant hors de la ville, ils le lapidèrent. Et les témoins mirent leurs manteaux aux pieds d\'un jeune homme nommé Saul.');
INSERT INTO `bible_verses_oster` VALUES ('27246', '44', '7', '59', 'Et pendant qu\'ils lapidaient Étienne, il priait et disait: Seigneur Jésus, reçois mon esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27247', '44', '7', '60', 'Puis s\'étant mis à genoux, il cria d\'une voix forte: Seigneur, ne leur impute point ce péché. Et ayant dit cela, il s\'endormit. Or, Saul avait consenti à sa mort.');
INSERT INTO `bible_verses_oster` VALUES ('27248', '44', '8', '1', 'Or, en ce jour-là, il y eut une grande persécution contre l\'Église de Jérusalem; et tous, excepté les apôtres, furent dispersés dans les contrées de la Judée et de la Samarie.');
INSERT INTO `bible_verses_oster` VALUES ('27249', '44', '8', '2', 'Et des hommes pieux ensevelirent Étienne, et firent de grandes lamentations sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('27250', '44', '8', '3', 'Et Saul ravageait l\'Église, entrant dans les maisons; et traînant de force les hommes et les femmes, il les jetait en prison.');
INSERT INTO `bible_verses_oster` VALUES ('27251', '44', '8', '4', 'Ceux donc qui avaient été dispersés, allaient de lieu en lieu, annonçant la bonne nouvelle de la Parole.');
INSERT INTO `bible_verses_oster` VALUES ('27252', '44', '8', '5', 'Or, Philippe étant descendu dans une ville de la Samarie, y prêcha Christ.');
INSERT INTO `bible_verses_oster` VALUES ('27253', '44', '8', '6', 'Et le peuple était attentif, d\'un commun accord, à ce que Philippe disait, en apprenant, et en voyant les miracles qu\'il faisait.');
INSERT INTO `bible_verses_oster` VALUES ('27254', '44', '8', '7', 'Car les esprits immondes sortaient, en jetant de grands cris, de beaucoup de gens qui en étaient possédés; et beaucoup de paralytiques et d\'impotents furent guéris.');
INSERT INTO `bible_verses_oster` VALUES ('27255', '44', '8', '8', 'Ce qui causa une grande joie dans cette ville.');
INSERT INTO `bible_verses_oster` VALUES ('27256', '44', '8', '9', 'Or, il y avait auparavant, dans la ville, un homme nommé Simon, qui exerçait la magie et étonnait le peuple de la Samarie, se faisant passer pour un grand personnage.');
INSERT INTO `bible_verses_oster` VALUES ('27257', '44', '8', '10', 'Tous lui étaient attachés, depuis le plus petit jusqu\'au plus grand; et ils disaient: Celui-ci est la grande puissance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27258', '44', '8', '11', 'Et ils étaient attachés à lui, parce que depuis longtemps il les étonnait par ses opérations magiques.');
INSERT INTO `bible_verses_oster` VALUES ('27259', '44', '8', '12', 'Mais, quand ils eurent cru à Philippe, qui leur annonçait la bonne nouvelle de ce qui concerne le royaume de Dieu et le nom de Jésus-Christ, ils furent baptisés, tant les hommes que les femmes.');
INSERT INTO `bible_verses_oster` VALUES ('27260', '44', '8', '13', 'Et Simon lui-même crut aussi, et ayant été baptisé, il ne quittait point Philippe; et voyant les prodiges et les grands miracles qui se faisaient, il était étonné.');
INSERT INTO `bible_verses_oster` VALUES ('27261', '44', '8', '14', 'Cependant, les apôtres qui étaient à Jérusalem, ayant appris que la Samarie avait reçu la parole de Dieu, y envoyèrent Pierre et Jean,');
INSERT INTO `bible_verses_oster` VALUES ('27262', '44', '8', '15', 'Qui étant descendus, prièrent pour eux, afin qu\'ils reçussent le Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27263', '44', '8', '16', 'Car il n\'était encore descendu sur aucun d\'eux; mais ils avaient été seulement baptisés au nom du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27264', '44', '8', '17', 'Alors les apôtres leur imposèrent les mains, et ils reçurent le Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27265', '44', '8', '18', 'Mais Simon voyant que le Saint-Esprit était donné par l\'imposition des mains des apôtres, leur offrit de l\'argent, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('27266', '44', '8', '19', 'Donnez-moi aussi ce pouvoir, afin que tous ceux à qui j\'imposerai les mains reçoivent le Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27267', '44', '8', '20', 'Mais Pierre lui dit: Que ton argent périsse avec toi, puisque tu as cru que le don de Dieu s\'acquérait avec de l\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('27268', '44', '8', '21', 'Il n\'y a pour toi ni part, ni lot en cette affaire; car ton cœur n\'est pas droit devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27269', '44', '8', '22', 'Repens-toi donc de ta méchanceté, et prie Dieu, que, s\'il est possible, la pensée de ton cour te soit pardonnée.');
INSERT INTO `bible_verses_oster` VALUES ('27270', '44', '8', '23', 'Car je vois que tu es dans un fiel amer et dans les liens de l\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('27271', '44', '8', '24', 'Mais Simon répondit et dit: Priez vous-mêmes le Seigneur pour moi, afin qu\'il ne m\'arrive rien de ce que vous avez dit.');
INSERT INTO `bible_verses_oster` VALUES ('27272', '44', '8', '25', 'Ayant donc rendu témoignage à la parole du Seigneur, et l\'ayant annoncée, ils retournèrent à Jérusalem, et prêchèrent l\'Évangile en plusieurs villages des Samaritains.');
INSERT INTO `bible_verses_oster` VALUES ('27273', '44', '8', '26', 'Or un ange du Seigneur parla à Philippe, et lui dit: Lève-toi, et va vers le midi, sur le chemin désert qui descend de Jérusalem à Gaza.');
INSERT INTO `bible_verses_oster` VALUES ('27274', '44', '8', '27', 'S\'étant levé, il partit. Or voici, un Éthiopien, eunuque, grand ministre de Candace, reine d\'Éthiopie, surintendant de tous ses trésors, venu à Jérusalem pour adorer,');
INSERT INTO `bible_verses_oster` VALUES ('27275', '44', '8', '28', 'S\'en retournait, et assis sur son chariot, lisait le prophète Ésaïe.');
INSERT INTO `bible_verses_oster` VALUES ('27276', '44', '8', '29', 'Alors l\'Esprit dit à Philippe: Approche-toi, et rejoins ce chariot.');
INSERT INTO `bible_verses_oster` VALUES ('27277', '44', '8', '30', 'Et Philippe, étant accouru, entendit qu\'il lisait le prophète Ésaïe; et il lui dit: Comprends-tu bien ce que tu lis?');
INSERT INTO `bible_verses_oster` VALUES ('27278', '44', '8', '31', 'Il lui répondit: Comment le pourrais-je, si quelqu\'un ne me guide? Et il pria Philippe de monter, et de s\'asseoir auprès de lui.');
INSERT INTO `bible_verses_oster` VALUES ('27279', '44', '8', '32', 'Or, le passage de l\'Écriture qu\'il lisait, était celui-ci: Il a été mené à la tuerie comme une brebis; et comme un agneau, muet devant celui qui le tond, il n\'a pas ouvert la bouche.');
INSERT INTO `bible_verses_oster` VALUES ('27280', '44', '8', '33', 'Sa condamnation a été levée dans son abaissement. Mais qui pourra compter sa durée? Car sa vie a été retranchée de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('27281', '44', '8', '34', 'Et l\'eunuque prenant la parole dit à Philippe: Je te prie, de qui le prophète dit-il cela? Est-ce de lui-même ou de quelque autre?');
INSERT INTO `bible_verses_oster` VALUES ('27282', '44', '8', '35', 'Philippe prenant la parole et commençant par cet endroit de l\'Écriture, lui annonça l\'Évangile de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27283', '44', '8', '36', 'Et comme ils continuaient leur chemin, ils rencontrèrent de l\'eau; et l\'eunuque dit: Voici de l\'eau, qu\'est-ce qui m\'empêche d\'être baptisé?');
INSERT INTO `bible_verses_oster` VALUES ('27284', '44', '8', '37', 'Et Philippe lui dit: Si tu crois de tout ton cour, cela t\'est permis. Et l\'eunuque répondant, dit: Je crois que Jésus-Christ est le Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27285', '44', '8', '38', 'Et il commanda qu\'on arrêtât le chariot; et ils descendirent tous deux dans l\'eau, Philippe et l\'eunuque; et Philippe le baptisa.');
INSERT INTO `bible_verses_oster` VALUES ('27286', '44', '8', '39', 'Mais quand ils furent ressortis de l\'eau, l\'Esprit du Seigneur enleva Philippe, et l\'eunuque ne le vit plus; car il continua son chemin plein de joie,');
INSERT INTO `bible_verses_oster` VALUES ('27287', '44', '8', '40', 'Et Philippe se trouva dans Azot; et il évangélisait par toutes les villes où il passait, jusqu\'à ce qu\'il vînt à Césarée.');
INSERT INTO `bible_verses_oster` VALUES ('27288', '44', '9', '1', 'Cependant Saul, respirant encore la menace et le meurtre contre les disciples du Seigneur, s\'adressa au souverain sacrificateur,');
INSERT INTO `bible_verses_oster` VALUES ('27289', '44', '9', '2', 'Et lui demanda des lettres pour les synagogues de Damas, afin que s\'il trouvait quelques personnes de cette doctrine, hommes ou femmes, il les amenât liés à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('27290', '44', '9', '3', 'Et comme il était en chemin, et qu\'il approchait de Damas, tout d\'un coup, une lumière venant du ciel resplendit comme un éclair autour de lui.');
INSERT INTO `bible_verses_oster` VALUES ('27291', '44', '9', '4', 'Et étant tombé à terre, il entendit une voix qui lui dit: Saul, Saul, pourquoi me persécutes-tu?');
INSERT INTO `bible_verses_oster` VALUES ('27292', '44', '9', '5', 'Et il répondit: Qui es-tu, Seigneur? Et le Seigneur lui dit: Je suis Jésus que tu persécutes; il te serait dur de regimber contre les aiguillons.');
INSERT INTO `bible_verses_oster` VALUES ('27293', '44', '9', '6', 'Alors, tout tremblant et effrayé, il dit: Seigneur, que veux-tu que je fasse? Et le Seigneur lui dit: Lève-toi, et entre dans la ville et là on te dira ce que tu dois faire.');
INSERT INTO `bible_verses_oster` VALUES ('27294', '44', '9', '7', 'Or, les hommes qui faisaient le voyage avec lui s\'arrêtèrent tout interdits, entendant bien la voix, mais ne voyant personne.');
INSERT INTO `bible_verses_oster` VALUES ('27295', '44', '9', '8', 'Et Saul se leva de terre, et ayant ouvert les yeux, il ne voyait personne, de sorte qu\'ils le conduisirent par la main, et le menèrent à Damas.');
INSERT INTO `bible_verses_oster` VALUES ('27296', '44', '9', '9', 'Et il fut trois jours, sans voir, et sans manger ni boire.');
INSERT INTO `bible_verses_oster` VALUES ('27297', '44', '9', '10', 'Or il y avait à Damas un disciple, nommé Ananias. Le Seigneur lui dit dans une vision: Ananias! Et il répondit: Me voici, Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27298', '44', '9', '11', 'Et le Seigneur lui dit: Lève-toi, et va dans la rue qu\'on appelle la Droite, et demande dans la maison de Judas un nommé Saul, de Tarse; car voici il prie.');
INSERT INTO `bible_verses_oster` VALUES ('27299', '44', '9', '12', 'Et dans une vision il a vu un homme, nommé Ananias, qui est entré, et qui lui a imposé les mains, afin qu\'il recouvre la vue.');
INSERT INTO `bible_verses_oster` VALUES ('27300', '44', '9', '13', 'Mais Ananias répondit: Seigneur, j\'ai appris de plusieurs combien cet homme a fait de mal à tes Saints à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('27301', '44', '9', '14', 'Et il a ici le pouvoir, de la part des principaux sacrificateurs, de lier tous ceux qui invoquent ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('27302', '44', '9', '15', 'Mais le Seigneur lui dit: Va; car cet homme est un instrument que j\'ai choisi, pour porter mon nom devant les Gentils, devant les rois, et devant les enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('27303', '44', '9', '16', 'Et je lui montrerai combien il doit souffrir pour mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('27304', '44', '9', '17', 'Ananias sortit donc, et étant entré dans la maison, il imposa les mains à Saul, et lui dit: Saul, mon frère, le Seigneur Jésus, qui t\'est apparu dans le chemin par où tu venais, m\'a envoyé pour que tu recouvres la vue, et que tu sois rempli du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27305', '44', '9', '18', 'Et aussitôt il tomba de ses yeux comme des écailles, et à l\'instant, il recouvra la vue; puis il se leva, et fut baptisé.');
INSERT INTO `bible_verses_oster` VALUES ('27306', '44', '9', '19', 'Et ayant mangé, il reprit ses forces. Et il fut quelques jours avec les disciples à Damas.');
INSERT INTO `bible_verses_oster` VALUES ('27307', '44', '9', '20', 'Et il prêcha aussitôt dans les synagogues, que Jésus était le Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27308', '44', '9', '21', 'Et tous ceux qui l\'entendaient étaient hors d\'eux-mêmes et disaient: N\'est-ce pas celui qui persécutait à Jérusalem ceux qui invoquent ce nom, et qui était venu ici exprès pour les emmener liés, aux principaux sacrificateurs');
INSERT INTO `bible_verses_oster` VALUES ('27309', '44', '9', '22', 'Et Saul se fortifiait de plus en plus, et il confondait les Juifs qui habitaient à Damas, démontrant que Jésus était le Christ.');
INSERT INTO `bible_verses_oster` VALUES ('27310', '44', '9', '23', 'Quelque temps après, les Juifs délibérèrent de faire mourir Saul.');
INSERT INTO `bible_verses_oster` VALUES ('27311', '44', '9', '24', 'Mais il fut averti de leur complot. Or, ils gardaient les portes nuit et jour, pour le tuer.');
INSERT INTO `bible_verses_oster` VALUES ('27312', '44', '9', '25', 'Mais les disciples, le prenant de nuit, le descendirent par la muraille, dans une corbeille.');
INSERT INTO `bible_verses_oster` VALUES ('27313', '44', '9', '26', 'Et quand Saul fut arrivé à Jérusalem, il tâchait de se joindre aux disciples; mais tous le craignaient, ne croyant pas qu\'il fût un disciple.');
INSERT INTO `bible_verses_oster` VALUES ('27314', '44', '9', '27', 'Alors Barnabas le prit et le mena aux apôtres, et leur raconta comment le Seigneur lui était apparu sur le chemin et lui avait parlé; et comment il avait parlé ouvertement à Damas au nom de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27315', '44', '9', '28', 'Dès lors il allait et venait avec eux à Jérusalem, et parlait ouvertement au nom du Seigneur Jésus;');
INSERT INTO `bible_verses_oster` VALUES ('27316', '44', '9', '29', 'Il parlait et disputait avec les Hellénistes; mais ceux-ci cherchaient à lui ôter la vie.');
INSERT INTO `bible_verses_oster` VALUES ('27317', '44', '9', '30', 'Les frères l\'ayant su, l\'emmenèrent à Césarée, et l\'envoyèrent à Tarse.');
INSERT INTO `bible_verses_oster` VALUES ('27318', '44', '9', '31', 'Cependant, les Églises étaient en paix dans toute la Judée, la Galilée et la Samarie, étant édifiées et marchant dans la crainte du Seigneur; et elles se multipliaient par le secours du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27319', '44', '9', '32', 'Il arriva, comme Pierre les visitait toutes, qu\'il descendit aussi vers les Saints qui demeuraient à Lydda.');
INSERT INTO `bible_verses_oster` VALUES ('27320', '44', '9', '33', 'Et il y trouva un homme, nommé Énée, couché sur un lit depuis huit ans, et paralytique.');
INSERT INTO `bible_verses_oster` VALUES ('27321', '44', '9', '34', 'Et Pierre lui dit: Énée, Jésus, le Christ, te guérit; lève-toi, et arrange ton lit. Et aussitôt il se leva.');
INSERT INTO `bible_verses_oster` VALUES ('27322', '44', '9', '35', 'Et tous ceux qui demeuraient à Lydda et à Saron, le virent, et ils se convertirent au Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27323', '44', '9', '36', 'Il y avait à Joppe une femme disciple, nommée Tabitha, c\'est-à-dire, en grec, Dorcas (Gazelle). Elle faisait beaucoup de bonnes ouvres et d\'aumônes.');
INSERT INTO `bible_verses_oster` VALUES ('27324', '44', '9', '37', 'Elle tomba malade en ce temps-là, et mourut. Et après qu\'on l\'eut lavée, on la mit dans une chambre haute.');
INSERT INTO `bible_verses_oster` VALUES ('27325', '44', '9', '38', 'Et comme Lydda est près de Joppe, les disciples ayant appris que Pierre y était, envoyèrent vers lui deux hommes, pour le prier de venir chez eux sans tarder.');
INSERT INTO `bible_verses_oster` VALUES ('27326', '44', '9', '39', 'Pierre, s\'étant levé, alla avec eux. Et lorsqu\'il fut arrivé, ils le menèrent à la chambre haute; et toutes les veuves s\'approchèrent de lui, en pleurant, et en lui montrant combien Dorcas faisait de robes et de manteaux, lorsqu\'elle était avec elles.');
INSERT INTO `bible_verses_oster` VALUES ('27327', '44', '9', '40', 'Et Pierre, faisant sortir tout le monde, se mit à genoux et pria, puis se tournant vers le corps, il dit: Tabitha, lève-toi. Et elle ouvrit les yeux, et ayant vu Pierre, elle s\'assit.');
INSERT INTO `bible_verses_oster` VALUES ('27328', '44', '9', '41', 'Et Pierre lui donnant la main, la leva, et, ayant appelé les Saints et les veuves, la leur présenta vivante.');
INSERT INTO `bible_verses_oster` VALUES ('27329', '44', '9', '42', 'Cela fut connu de tout Joppe; et plusieurs crurent au Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27330', '44', '9', '43', 'Et Pierre demeura plusieurs jours à Joppe, chez un certain Simon, corroyeur.');
INSERT INTO `bible_verses_oster` VALUES ('27331', '44', '10', '1', 'Il y avait à Césarée un homme, nommé Corneille, centurion de la cohorte appelée Italique.');
INSERT INTO `bible_verses_oster` VALUES ('27332', '44', '10', '2', 'Il était religieux et craignant Dieu, lui et toute sa famille, faisant aussi beaucoup d\'aumônes au peuple, et priant Dieu continuellement.');
INSERT INTO `bible_verses_oster` VALUES ('27333', '44', '10', '3', 'Il vit clairement dans une vision, environ la neuvième heure du jour, un ange de Dieu qui entra chez lui, et lui dit: Corneille!');
INSERT INTO `bible_verses_oster` VALUES ('27334', '44', '10', '4', 'Et ayant les yeux attachés sur l\'ange et tout effrayé, il dit: Qu\'y a-t-il, Seigneur? Et l\'ange lui dit: Tes prières et tes aumônes sont montées en mémoire devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27335', '44', '10', '5', 'Envoie donc présentement des gens à Joppe, et fais venir Simon, qui est surnommé Pierre.');
INSERT INTO `bible_verses_oster` VALUES ('27336', '44', '10', '6', 'Il est logé chez un certain Simon, corroyeur, qui a sa maison près de la mer; c\'est lui qui te dira ce qu\'il faut que tu fasses.');
INSERT INTO `bible_verses_oster` VALUES ('27337', '44', '10', '7', 'Quand l\'ange qui parlait à Corneille, se fut retiré, celui-ci appela deux de ses domestiques et un soldat pieux, de ceux qui se tenaient près de lui,');
INSERT INTO `bible_verses_oster` VALUES ('27338', '44', '10', '8', 'Et leur ayant tout raconté, il les envoya à Joppe.');
INSERT INTO `bible_verses_oster` VALUES ('27339', '44', '10', '9', 'Le lendemain, comme ils étaient en chemin, et qu\'ils approchaient de la ville, Pierre monta sur le haut de la maison, à la sixième heure, environ, pour prier.');
INSERT INTO `bible_verses_oster` VALUES ('27340', '44', '10', '10', 'Et ayant faim, il voulut prendre son repas; et comme on le lui apprêtait, il tomba en extase.');
INSERT INTO `bible_verses_oster` VALUES ('27341', '44', '10', '11', 'Il vit le ciel ouvert, et un vase qui descendait sur lui semblable à une grande nappe retenue par les quatre coins, et qui s\'abaissait vers la terre;');
INSERT INTO `bible_verses_oster` VALUES ('27342', '44', '10', '12', 'Dans lequel il y avait tous les quadrupèdes de la terre, et les bêtes sauvages, et les reptiles, et les oiseaux du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('27343', '44', '10', '13', 'Et une voix lui dit: Pierre, lève-toi, tue, et mange.');
INSERT INTO `bible_verses_oster` VALUES ('27344', '44', '10', '14', 'Mais Pierre répondit: Non, Seigneur; car je n\'ai jamais rien mangé d\'impur ou de souillé.');
INSERT INTO `bible_verses_oster` VALUES ('27345', '44', '10', '15', 'La voix lui dit encore pour la seconde fois: Ne regarde pas comme souillé ce que Dieu a purifié.');
INSERT INTO `bible_verses_oster` VALUES ('27346', '44', '10', '16', 'Et cela arriva par trois fois; après quoi le vase fut retiré dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('27347', '44', '10', '17', 'Or comme Pierre hésitait en lui-même sur le sens de la vision qu\'il avait eue, les hommes envoyés de la part de Corneille, s\'étant informés de la maison de Simon, arrivèrent à la porte.');
INSERT INTO `bible_verses_oster` VALUES ('27348', '44', '10', '18', 'Et ayant appelé, ils demandèrent si Simon, surnommé Pierre, était logé là.');
INSERT INTO `bible_verses_oster` VALUES ('27349', '44', '10', '19', 'Et comme Pierre pensait à la vision, l\'Esprit lui dit: Voilà trois hommes qui te demandent.');
INSERT INTO `bible_verses_oster` VALUES ('27350', '44', '10', '20', 'Allons, lève-toi, descends, et t\'en va avec eux, sans faire aucune difficulté; car c\'est moi qui les ai envoyés.');
INSERT INTO `bible_verses_oster` VALUES ('27351', '44', '10', '21', 'Pierre étant donc descendu vers ces hommes qui lui étaient envoyés de la part de Corneille, leur dit: Me voici, je suis celui que vous cherchez; pour quel sujet êtes-vous venus?');
INSERT INTO `bible_verses_oster` VALUES ('27352', '44', '10', '22', 'Ils dirent: Corneille, centurion, homme juste et craignant Dieu, et à qui toute la nation des Juifs rend témoignage, a été averti par un saint ange, de te faire venir dans sa maison, pour entendre ce que tu lui diras.');
INSERT INTO `bible_verses_oster` VALUES ('27353', '44', '10', '23', 'Pierre les ayant donc fait entrer, les logea; et le lendemain il s\'en alla avec eux, et quelques-uns des frères de Joppe l\'accompagnèrent.');
INSERT INTO `bible_verses_oster` VALUES ('27354', '44', '10', '24', 'Le jour suivant ils entrèrent à Césarée. Or, Corneille les attendait avec ses parents et ses plus intimes amis qu\'il avait réunis.');
INSERT INTO `bible_verses_oster` VALUES ('27355', '44', '10', '25', 'Et comme Pierre entrait, Corneille alla au-devant de lui, et se jetant à ses pieds, l\'adora.');
INSERT INTO `bible_verses_oster` VALUES ('27356', '44', '10', '26', 'Mais Pierre le releva, en disant: Lève-toi; moi-même aussi je suis un homme.');
INSERT INTO `bible_verses_oster` VALUES ('27357', '44', '10', '27', 'Et s\'entretenant avec lui, il entra, et trouva plusieurs personnes assemblées.');
INSERT INTO `bible_verses_oster` VALUES ('27358', '44', '10', '28', 'Et il leur dit: Vous savez qu\'il est défendu à un Juif de se lier avec un étranger, ou d\'aller chez lui; mais Dieu m\'a appris à ne dire aucun homme souillé ou impur.');
INSERT INTO `bible_verses_oster` VALUES ('27359', '44', '10', '29', 'C\'est pourquoi, ayant été appelé, je suis venu sans aucune difficulté. Je vous demande donc pour quel sujet vous m\'avez fait venir.');
INSERT INTO `bible_verses_oster` VALUES ('27360', '44', '10', '30', 'Alors Corneille dit: Il y a quatre jours, à cette heure, que j\'étais en jeûne et en prières dans ma maison à la neuvième heure, et tout d\'un coup un homme, couvert d\'un vêtement resplendissant, se présenta devant moi,');
INSERT INTO `bible_verses_oster` VALUES ('27361', '44', '10', '31', 'Et dit: Corneille, ta prière est exaucée, et Dieu s\'est souvenu de tes aumônes.');
INSERT INTO `bible_verses_oster` VALUES ('27362', '44', '10', '32', 'Envoie donc à Joppe, et fais venir Simon, surnommé Pierre; il est logé dans la maison de Simon, corroyeur, près de la mer; quand il sera venu, il te parlera.');
INSERT INTO `bible_verses_oster` VALUES ('27363', '44', '10', '33', 'C\'est pourquoi j\'ai aussitôt envoyé vers toi, et tu as bien fait de venir. Nous voici donc tous maintenant présents devant Dieu, pour entendre tout ce que Dieu t\'a commandé.');
INSERT INTO `bible_verses_oster` VALUES ('27364', '44', '10', '34', 'Alors Pierre, prenant la parole, dit: En vérité, je reconnais que Dieu n\'a point égard à l\'apparence des personnes;');
INSERT INTO `bible_verses_oster` VALUES ('27365', '44', '10', '35', 'Mais qu\'en toute nation, celui qui le craint et qui s\'adonne à la justice, lui est agréable.');
INSERT INTO `bible_verses_oster` VALUES ('27366', '44', '10', '36', 'Telle est la parole qu\'il a donnée aux enfants d\'Israël, en leur annonçant la bonne nouvelle de la paix par Jésus-Christ, qui est le Seigneur de tous.');
INSERT INTO `bible_verses_oster` VALUES ('27367', '44', '10', '37', 'Vous savez ce qui est arrivé dans toute la Judée, après avoir commencé en Galilée, après le baptême que Jean a prêché;');
INSERT INTO `bible_verses_oster` VALUES ('27368', '44', '10', '38', 'Comment Dieu a oint du Saint-Esprit et de puissance Jésus de Nazareth, qui allait de lieu en lieu faisant du bien et guérissant tous ceux qui étaient opprimés par le diable; parce que Dieu était avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('27369', '44', '10', '39', 'Et nous, nous sommes témoins de toutes les choses qu\'il a faites, tant au pays des Juifs qu\'à Jérusalem. Ils l\'ont fait mourir, le pendant au bois;');
INSERT INTO `bible_verses_oster` VALUES ('27370', '44', '10', '40', 'Mais Dieu l\'a ressuscité le troisième jour, et lui a donné de se faire voir,');
INSERT INTO `bible_verses_oster` VALUES ('27371', '44', '10', '41', 'Non à tout le peuple, mais à des témoins que Dieu avait choisis d\'avance; à nous qui avons mangé et bu avec lui, après qu\'il a été ressuscité des morts.');
INSERT INTO `bible_verses_oster` VALUES ('27372', '44', '10', '42', 'Et il nous a commandé de prêcher au peuple, et d\'attester que c\'est lui que Dieu a établi juge des vivants et des morts.');
INSERT INTO `bible_verses_oster` VALUES ('27373', '44', '10', '43', 'Tous les prophètes rendent de lui ce témoignage, que quiconque croit en lui, reçoit la rémission des péchés par son nom.');
INSERT INTO `bible_verses_oster` VALUES ('27374', '44', '10', '44', 'Comme Pierre tenait encore ce discours, le Saint-Esprit descendit sur tous ceux qui écoutaient ce qu\'il disait.');
INSERT INTO `bible_verses_oster` VALUES ('27375', '44', '10', '45', 'Et tous les fidèles circoncis, qui étaient venus avec Pierre, furent étonnés de ce que le don du Saint-Esprit était aussi répandu sur les Gentils;');
INSERT INTO `bible_verses_oster` VALUES ('27376', '44', '10', '46', 'Car ils les entendaient parler diverses langues, et glorifier Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27377', '44', '10', '47', 'Alors Pierre reprit: Quelqu\'un peut-il refuser l\'eau du baptême à ceux qui ont reçu le Saint-Esprit, aussi bien que nous?');
INSERT INTO `bible_verses_oster` VALUES ('27378', '44', '10', '48', 'Et il commanda qu\'on les baptisât au nom du Seigneur. Alors ils le prièrent de demeurer quelques jours avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('27379', '44', '11', '1', 'Les apôtres et les frères qui étaient en Judée, apprirent que les Gentils avaient aussi reçu la parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27380', '44', '11', '2', 'Et lorsque Pierre fut de retour à Jérusalem, ceux de la circoncision disputaient contre lui,');
INSERT INTO `bible_verses_oster` VALUES ('27381', '44', '11', '3', 'Et disaient: Tu es entré chez des incirconcis, et tu as mangé avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('27382', '44', '11', '4', 'Mais Pierre se mit à leur raconter par ordre, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('27383', '44', '11', '5', 'J\'étais en prière dans la ville de Joppe, lorsque étant ravi en extase, j\'eus une vision; je vis descendre du ciel un vase comme une grande nappe retenue par les quatre coins, et qui vint jusqu\'à moi.');
INSERT INTO `bible_verses_oster` VALUES ('27384', '44', '11', '6', 'Et l\'ayant considéré avec attention, j\'y vis les quadrupèdes de la terre, les bêtes sauvages, les reptiles et les oiseaux du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('27385', '44', '11', '7', 'Puis j\'entendis une voix qui me dit: Pierre, lève-toi; tue, et mange.');
INSERT INTO `bible_verses_oster` VALUES ('27386', '44', '11', '8', 'Et je répondis: Non, Seigneur; car jamais rien d\'impur ni de souillé n\'entra dans ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('27387', '44', '11', '9', 'La voix me parla du ciel une seconde fois, et dit: Ne regarde pas comme souillé ce que Dieu a purifié.');
INSERT INTO `bible_verses_oster` VALUES ('27388', '44', '11', '10', 'Et cela se fit jusqu\'à trois fois, après quoi tout fut retiré dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('27389', '44', '11', '11', 'Au même instant, trois hommes, qui m\'avaient été envoyés de Césarée, se présentèrent devant la maison où j\'étais.');
INSERT INTO `bible_verses_oster` VALUES ('27390', '44', '11', '12', 'Et l\'Esprit me dit d\'aller avec eux, sans faire aucune difficulté. Et les six frères que voilà, vinrent avec moi, et nous entrâmes dans la maison de cet homme,');
INSERT INTO `bible_verses_oster` VALUES ('27391', '44', '11', '13', 'Qui nous raconta comment il avait vu l\'ange dans sa maison, qui s\'était présenté à lui, et lui avait dit: Envoie des gens à Joppe, et fais venir Simon, surnommé Pierre,');
INSERT INTO `bible_verses_oster` VALUES ('27392', '44', '11', '14', 'Qui te dira des choses par lesquelles tu seras sauvé, toi et toute ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('27393', '44', '11', '15', 'Et comme je commençais à parler, le Saint-Esprit descendit sur eux, ainsi qu\'il était aussi descendu sur nous au commencement.');
INSERT INTO `bible_verses_oster` VALUES ('27394', '44', '11', '16', 'Alors je me souvins de cette parole du Seigneur: Jean a baptisé d\'eau; mais vous, vous serez baptisés du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27395', '44', '11', '17', 'Puisque Dieu leur a fait le même don qu\'à nous qui avons cru au Seigneur Jésus-Christ, qui étais-je, moi, pour m\'opposer à Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('27396', '44', '11', '18', 'Alors, ayant entendu ces choses, ils s\'apaisèrent et glorifièrent Dieu, en disant: Dieu a donc aussi donné aux Gentils la repentance, afin qu\'ils aient la vie.');
INSERT INTO `bible_verses_oster` VALUES ('27397', '44', '11', '19', 'Ceux qui avaient été dispersés par la persécution arrivée à l\'occasion d\'Étienne, passèrent jusqu\'en Phénicie, en Cypre et à Antioche, n\'annonçant la parole à personne qu\'aux Juifs seulement.');
INSERT INTO `bible_verses_oster` VALUES ('27398', '44', '11', '20', 'Mais quelques-uns d\'entre eux, qui étaient de Cypre et de Cyrène, étant entrés dans Antioche, parlèrent aux Grecs, leur annonçant l\'Évangile du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27399', '44', '11', '21', 'Et la main du Seigneur était avec eux, et un grand nombre crurent et se convertirent au Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27400', '44', '11', '22', 'Or, le bruit en vint aux oreilles de l\'Église de Jérusalem; et ils envoyèrent Barnabas pour passer jusqu\'à Antioche.');
INSERT INTO `bible_verses_oster` VALUES ('27401', '44', '11', '23', 'Lorsqu\'il fut arrivé, et qu\'il eut vu la grâce de Dieu, il s\'en réjouit, et les exhorta tous à demeurer attachés au Seigneur avec un cœur ferme.');
INSERT INTO `bible_verses_oster` VALUES ('27402', '44', '11', '24', 'Car c\'était un homme de bien, plein du Saint-Esprit et de foi, et une grande multitude se joignit au Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27403', '44', '11', '25', 'Barnabas s\'en alla ensuite à Tarse, pour chercher Saul;');
INSERT INTO `bible_verses_oster` VALUES ('27404', '44', '11', '26', 'Et l\'ayant trouvé, il l\'amena à Antioche; et pendant toute une année, ils s\'assemblèrent avec l\'Église, et instruisirent un grand peuple, et ce fut à Antioche que pour la première fois les disciples furent nommés Chrétiens.');
INSERT INTO `bible_verses_oster` VALUES ('27405', '44', '11', '27', 'En ce temps-là, des prophètes descendirent de Jérusalem à Antioche.');
INSERT INTO `bible_verses_oster` VALUES ('27406', '44', '11', '28', 'Et l\'un d\'eux, nommé Agabus, se leva, et annonça par l\'Esprit qu\'il y aurait une grande famine par toute la terre; ce qui arriva en effet sous Claude César.');
INSERT INTO `bible_verses_oster` VALUES ('27407', '44', '11', '29', 'Et les disciples résolurent d\'envoyer, chacun selon son pouvoir, un secours aux frères qui demeuraient en Judée.');
INSERT INTO `bible_verses_oster` VALUES ('27408', '44', '11', '30', 'Et ils le firent, l\'envoyant aux anciens par les mains de Barnabas et de Saul.');
INSERT INTO `bible_verses_oster` VALUES ('27409', '44', '12', '1', 'En ce même temps, le roi Hérode se mit à maltraiter quelques-uns de l\'Église.');
INSERT INTO `bible_verses_oster` VALUES ('27410', '44', '12', '2', 'Il fit mourir par l\'épée Jacques, frère de Jean;');
INSERT INTO `bible_verses_oster` VALUES ('27411', '44', '12', '3', 'Et voyant que cela était agréable aux Juifs, il fit aussi arrêter Pierre.');
INSERT INTO `bible_verses_oster` VALUES ('27412', '44', '12', '4', 'C\'était pendant les jours des pains sans levain. L\'ayant donc fait arrêter, il le fit mettre en prison, et le donna à garder à quatre escouades, de quatre soldats chacune, voulant l\'exposer au supplice devant le peuple, après la Pâque.');
INSERT INTO `bible_verses_oster` VALUES ('27413', '44', '12', '5', 'Pierre était donc gardé dans la prison; mais l\'Église faisait sans cesse des prières à Dieu pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('27414', '44', '12', '6', 'Et la nuit d\'avant le jour où Hérode devait l\'envoyer au supplice, Pierre dormait entre deux soldats, lié de deux chaînes; et des gardes devant la porte, gardaient la prison.');
INSERT INTO `bible_verses_oster` VALUES ('27415', '44', '12', '7', 'Et voici, un ange du Seigneur survint, une lumière resplendit dans la prison, et l\'ange, poussant Pierre par le côté, l\'éveilla, en disant: Lève-toi promptement. Et les chaînes tombèrent de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('27416', '44', '12', '8', 'Et l\'ange lui dit: Ceins-toi, et chausse tes sandales; et il le fit. Puis l\'ange lui dit: Enveloppe-toi de ton manteau et suis-moi.');
INSERT INTO `bible_verses_oster` VALUES ('27417', '44', '12', '9', 'Et Pierre, étant sorti, le suivait, sans savoir que ce que l\'ange faisait se fît réellement, mais il croyait qu\'il avait une vision.');
INSERT INTO `bible_verses_oster` VALUES ('27418', '44', '12', '10', 'Et quand ils eurent passé la première et la seconde garde, ils vinrent à la porte de fer, qui conduit dans la ville, et elle s\'ouvrit à eux d\'elle-même. Et étant sortis, ils parcoururent une rue; et aussitôt l\'ange se retira d\'avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('27419', '44', '12', '11', 'Et Pierre, étant revenu à lui, dit: Maintenant je sais certainement que le Seigneur a envoyé son ange, et qu\'il m\'a délivré de la main d\'Hérode, et de tout ce que le peuple juif attendait.');
INSERT INTO `bible_verses_oster` VALUES ('27420', '44', '12', '12', 'Et s\'étant reconnu, il alla à la maison de Marie, mère de Jean, sur-nommé Marc, où plusieurs personnes étaient assemblées et priaient.');
INSERT INTO `bible_verses_oster` VALUES ('27421', '44', '12', '13', 'Quand il eut frappé à la porte d\'entrée, une servante, nommée Rhode (Rose), s\'avança, pour écouter.');
INSERT INTO `bible_verses_oster` VALUES ('27422', '44', '12', '14', 'Et ayant reconnu la voix de Pierre, de la joie qu\'elle en eut, elle n\'ouvrit point le porche; mais elle courut annoncer que Pierre était devant le porche.');
INSERT INTO `bible_verses_oster` VALUES ('27423', '44', '12', '15', 'Et ils lui dirent: Tu es folle. Mais elle assurait que la chose était ainsi; et ils dirent: C\'est son ange.');
INSERT INTO `bible_verses_oster` VALUES ('27424', '44', '12', '16', 'Cependant, Pierre continuait à frapper, et quand ils eurent ouvert, ils le virent, et furent ravis hors d\'eux-mêmes.');
INSERT INTO `bible_verses_oster` VALUES ('27425', '44', '12', '17', 'Mais lui, leur faisant signe de la main de se taire, leur raconta comment le Seigneur l\'avait fait sortir de la prison; et il dit: Faites savoir cela à Jacques et à nos frères; après quoi il sortit, et s\'en alla dans un autre lieu.');
INSERT INTO `bible_verses_oster` VALUES ('27426', '44', '12', '18', 'Quand il fut jour, il y eut un grand trouble parmi les soldats, pour savoir ce que Pierre était devenu.');
INSERT INTO `bible_verses_oster` VALUES ('27427', '44', '12', '19', 'Et Hérode, l\'ayant fait chercher sans qu\'on pût le trouver, fit le procès aux gardes, et il commanda qu\'on les menât au supplice. Puis il descendit de Judée à Césarée, où il s\'arrêta.');
INSERT INTO `bible_verses_oster` VALUES ('27428', '44', '12', '20', 'Or, Hérode était en hostilité avec les Tyriens et les Sidoniens. Mais ils vinrent le trouver d\'un commun accord, et ayant gagné Blastus, chambellan du roi, ils demandèrent la paix, parce que leur pays tirait sa subsistance de celui du roi.');
INSERT INTO `bible_verses_oster` VALUES ('27429', '44', '12', '21', 'Au jour fixé, Hérode, revêtu de ses habits royaux, assis sur son trône, les harangua.');
INSERT INTO `bible_verses_oster` VALUES ('27430', '44', '12', '22', 'Et le peuple s\'écria: Voix d\'un dieu, et non point d\'un homme!');
INSERT INTO `bible_verses_oster` VALUES ('27431', '44', '12', '23', 'Mais à l\'instant un ange du Seigneur le frappa, parce qu\'il n\'avait pas donné gloire à Dieu; et il mourut rongé des vers.');
INSERT INTO `bible_verses_oster` VALUES ('27432', '44', '12', '24', 'Or la parole du Seigneur croissait, et se répandait.');
INSERT INTO `bible_verses_oster` VALUES ('27433', '44', '12', '25', 'Et Barnabas et Saul, après s\'être acquittés de leur ministère, s\'en retournèrent de Jérusalem, ayant aussi pris avec eux Jean, surnommé Marc.');
INSERT INTO `bible_verses_oster` VALUES ('27434', '44', '13', '1', 'Il y avait dans l\'Église d\'Antioche quelques prophètes et docteurs, Barnabas, Siméon appelé Niger, Lucius le Cyrénéen, Manahem, élevé avec Hérode le tétrarque, et Saul.');
INSERT INTO `bible_verses_oster` VALUES ('27435', '44', '13', '2', 'Pendant qu\'ils célébraient le culte du Seigneur, et qu\'ils jeûnaient, le Saint-Esprit leur dit: Mettez à part pour moi Barnabas et Saul, en vue de l\'ouvre à laquelle je les ai appelés.');
INSERT INTO `bible_verses_oster` VALUES ('27436', '44', '13', '3', 'Alors ayant jeûné et prié, ils leur imposèrent les mains, et les firent partir.');
INSERT INTO `bible_verses_oster` VALUES ('27437', '44', '13', '4', 'Eux donc, envoyés par le Saint-Esprit, descendirent à Séleucie, et de là s\'embarquèrent pour Cypre.');
INSERT INTO `bible_verses_oster` VALUES ('27438', '44', '13', '5', 'Et étant arrivés à Salamine, ils annoncèrent la parole de Dieu dans les synagogues des Juifs, et ils avaient aussi Jean pour les aider.');
INSERT INTO `bible_verses_oster` VALUES ('27439', '44', '13', '6', 'Ayant ensuite traversé l\'île jusqu\'à Paphos, ils trouvèrent un certain Juif, magicien et faux prophète, nommé Barjésus,');
INSERT INTO `bible_verses_oster` VALUES ('27440', '44', '13', '7', 'Qui était avec le proconsul Sergius Paulus, homme intelligent. Celui-ci, ayant fait appeler Barnabas et Saul, désira entendre la parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27441', '44', '13', '8', 'Mais Élymas, le magicien, car c\'est ainsi que se traduit son nom, leur résistait, tâchant de détourner le proconsul de la foi.');
INSERT INTO `bible_verses_oster` VALUES ('27442', '44', '13', '9', 'Mais Saul, qui est aussi appelé Paul, rempli du Saint-Esprit, et ayant les yeux fixés sur lui, dit:');
INSERT INTO `bible_verses_oster` VALUES ('27443', '44', '13', '10', 'O toi, qui es plein de toute fraude et de toute méchanceté, fils du diable, ennemi de toute justice, ne cesseras-tu point de pervertir les voies droites du Seigneur?');
INSERT INTO `bible_verses_oster` VALUES ('27444', '44', '13', '11', 'Et voici, dès maintenant la main du Seigneur est sur toi, et tu seras aveugle, et tu ne verras point le soleil, pour un temps. Et à l\'instant, l\'obscurité et les ténèbres tombèrent sur lui; et tournant çà et là, il cherchait un guide.');
INSERT INTO `bible_verses_oster` VALUES ('27445', '44', '13', '12', 'Alors le proconsul, voyant ce qui était arrivé, crut, étant rempli d\'admiration pour la doctrine du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27446', '44', '13', '13', 'Et Paul et ceux qui étaient avec lui, s\'étant embarqués à Paphos, vinrent à Perge en Pamphylie. Mais Jean, s\'étant séparé d\'eux, revint à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('27447', '44', '13', '14', 'Pour eux, étant partis de Perge, ils vinrent à Antioche de Pisidie; et étant entrés dans la synagogue, le jour du sabbat, ils s\'assirent.');
INSERT INTO `bible_verses_oster` VALUES ('27448', '44', '13', '15', 'Et après la lecture de la loi et des prophètes, les principaux de la synagogue leur envoyèrent dire: Hommes frères, si vous avez quelque exhortation à faire au peuple, faites-la.');
INSERT INTO `bible_verses_oster` VALUES ('27449', '44', '13', '16', 'Alors Paul s\'étant levé, et ayant fait signe de la main, dit: Hommes Israélites, et vous qui craignez Dieu, écoutez.');
INSERT INTO `bible_verses_oster` VALUES ('27450', '44', '13', '17', 'Le Dieu de ce peuple d\'Israël choisit nos pères, et releva ce peuple, pendant son séjour dans le pays d\'Égypte, et les en fit sortir à bras élevé.');
INSERT INTO `bible_verses_oster` VALUES ('27451', '44', '13', '18', 'Et il les supporta et les nourrit dans le désert, l\'espace d\'environ quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('27452', '44', '13', '19', 'Et ayant détruit sept nations au pays de Canaan, il leur distribua leur pays par le sort.');
INSERT INTO `bible_verses_oster` VALUES ('27453', '44', '13', '20', 'Et après cela, durant quatre cent cinquante ans environ, il leur donna des juges, jusqu\'au prophète Samuel.');
INSERT INTO `bible_verses_oster` VALUES ('27454', '44', '13', '21', 'Ensuite ils demandèrent un roi, et Dieu leur donna Saül, fils de Kis, de la tribu de Benjamin, pendant quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('27455', '44', '13', '22', 'Et Dieu l\'ayant rejeté, leur suscita David pour roi, auquel il rendit ce témoignage, en disant: J\'ai trouvé David, fils de Jessé, homme selon mon cour, qui accomplira toutes mes volontés.');
INSERT INTO `bible_verses_oster` VALUES ('27456', '44', '13', '23', 'C\'est de sa postérité que Dieu, selon sa promesse, a suscité Jésus, le Sauveur d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('27457', '44', '13', '24', 'Avant qu\'il parût, Jean avait prêché le baptême de la repentance à tout le peuple d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('27458', '44', '13', '25', 'Et lorsque Jean achevait sa course, il disait: Qui pensez-vous que je sois? Je ne suis pas le Christ; mais après moi, vient celui des pieds duquel je ne suis pas digne de délier les souliers.');
INSERT INTO `bible_verses_oster` VALUES ('27459', '44', '13', '26', 'C\'est à vous, hommes frères, enfants de la race d\'Abraham, et à vous qui craignez Dieu, que cette parole de salut est adressée.');
INSERT INTO `bible_verses_oster` VALUES ('27460', '44', '13', '27', 'Car les habitants de Jérusalem et leurs magistrats, l\'ayant méconnu, ont accompli, en le condamnant, les paroles des prophètes, qui se lisent chaque jour de sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('27461', '44', '13', '28', 'Et sans avoir aucun motif de le mettre à mort, ils demandèrent à Pilate de le faire mourir.');
INSERT INTO `bible_verses_oster` VALUES ('27462', '44', '13', '29', 'Puis quand ils eurent accompli tout ce qui a été écrit de lui, on l\'ôta du bois, et on le mit dans un sépulcre.');
INSERT INTO `bible_verses_oster` VALUES ('27463', '44', '13', '30', 'Mais Dieu l\'a ressuscité des morts;');
INSERT INTO `bible_verses_oster` VALUES ('27464', '44', '13', '31', 'Et il a été vu, pendant plusieurs jours, de ceux qui étaient montés avec lui de Galilée à Jérusalem, lesquels sont ses témoins devant le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27465', '44', '13', '32', 'Et nous aussi, nous vous annonçons la bonne nouvelle que la promesse qui avait été faite à nos pères,');
INSERT INTO `bible_verses_oster` VALUES ('27466', '44', '13', '33', 'Dieu l\'a accomplie pour nous leurs enfants, lorsqu\'il a suscité Jésus; comme il est écrit dans le psaume second: Tu es mon fils, je t\'ai engendré aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('27467', '44', '13', '34', 'Mais qu\'il l\'ait ressuscité des morts, de telle sorte qu\'il ne retourne plus à la corruption, il en a parlé ainsi: Je vous tiendrai fidèlement les promesses sacrées faites à David.');
INSERT INTO `bible_verses_oster` VALUES ('27468', '44', '13', '35', 'C\'est pourquoi il dit aussi dans un autre psaume: Tu ne permettras point que ton Saint voie la corruption.');
INSERT INTO `bible_verses_oster` VALUES ('27469', '44', '13', '36', 'Or David, après avoir servi en son temps au dessein de Dieu, est mort, et a été mis avec ses pères, et a vu la corruption;');
INSERT INTO `bible_verses_oster` VALUES ('27470', '44', '13', '37', 'Mais celui que Dieu a ressuscité, n\'a point vu la corruption.');
INSERT INTO `bible_verses_oster` VALUES ('27471', '44', '13', '38', 'Sachez donc, hommes frères, que c\'est par lui que la rémission des péchés vous est annoncée;');
INSERT INTO `bible_verses_oster` VALUES ('27472', '44', '13', '39', 'Et que c\'est par lui que tous ceux qui croient sont justifiés de toutes les choses dont vous n\'avez pu être justifiés par la loi de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('27473', '44', '13', '40', 'Prenez donc garde qu\'il ne vous arrive ce qui a été dit dans les prophètes:');
INSERT INTO `bible_verses_oster` VALUES ('27474', '44', '13', '41', 'Voyez, vous qui me méprisez, et soyez étonnés, et pâlissez d\'effroi; car je vais faire une ouvre en vos jours, une ouvre que vous ne croiriez point, si on vous la racontait.');
INSERT INTO `bible_verses_oster` VALUES ('27475', '44', '13', '42', 'Comme ils sortaient de la synagogue des Juifs, les Gentils les prièrent de leur annoncer les mêmes choses le sabbat suivant.');
INSERT INTO `bible_verses_oster` VALUES ('27476', '44', '13', '43', 'Et quand l\'assemblée se fut dispersée, plusieurs Juifs et prosélytes pieux suivirent Paul et Barnabas, qui, s\'entretenant avec eux, les exhortèrent à persévérer dans la grâce de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27477', '44', '13', '44', 'Le sabbat suivant, presque toute la ville s\'assembla pour entendre la parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27478', '44', '13', '45', 'Mais les Juifs, voyant la foule, furent remplis d\'envie, et s\'opposaient aux paroles de Paul, le contredisant et l\'injuriant.');
INSERT INTO `bible_verses_oster` VALUES ('27479', '44', '13', '46', 'Alors Paul et Barnabas leur dirent hardiment: C\'était à vous d\'abord qu\'il fallait annoncer la parole de Dieu; mais puisque vous la rejetez, et que vous vous jugez vous-mêmes indignes de la vie éternelle, voici, nous nous tournons vers les Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('27480', '44', '13', '47', 'Car le Seigneur nous a ainsi commandé: Je t\'ai établi comme la lumière des Gentils, pour être leur salut jusqu\'aux extrémités de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('27481', '44', '13', '48', 'Les Gentils, entendant cela, se réjouissaient, et donnaient gloire à la parole du Seigneur, et tous ceux qui étaient destinés à la vie éternelle, crurent.');
INSERT INTO `bible_verses_oster` VALUES ('27482', '44', '13', '49', 'Et la parole du Seigneur se répandait dans tout le pays.');
INSERT INTO `bible_verses_oster` VALUES ('27483', '44', '13', '50', 'Mais les Juifs animèrent quelques femmes dévotes en qualité, et les principaux de la ville, et ils excitèrent une persécution contre Paul et Barnabas, et les chassèrent de leur pays.');
INSERT INTO `bible_verses_oster` VALUES ('27484', '44', '13', '51', 'Mais Paul et Barnabas, ayant secoué la poussière de leurs pieds contre eux, allèrent à Iconium.');
INSERT INTO `bible_verses_oster` VALUES ('27485', '44', '13', '52', 'Et les disciples étaient remplis de joie et du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27486', '44', '14', '1', 'Il arriva à Iconium que Paul et Barnabas entrèrent ensemble dans la synagogue des Juifs, et parlèrent de telle sorte, qu\'il y eut une grande multitude de Juifs et de Grecs qui crurent.');
INSERT INTO `bible_verses_oster` VALUES ('27487', '44', '14', '2', 'Mais les Juifs incrédules excitèrent et irritèrent les esprits des Gentils contre les frères.');
INSERT INTO `bible_verses_oster` VALUES ('27488', '44', '14', '3', 'Cependant Paul et Barnabas demeurèrent là assez longtemps, parlant hardiment, à cause du Seigneur, qui rendait témoignage à la parole de sa grâce, en faisant par leurs mains des prodiges et des miracles.');
INSERT INTO `bible_verses_oster` VALUES ('27489', '44', '14', '4', 'Mais le peuple de la ville fut partagé; et les uns étaient pour les Juifs, et les autres pour les apôtres.');
INSERT INTO `bible_verses_oster` VALUES ('27490', '44', '14', '5', 'Et comme il se fit une émeute des Gentils et des Juifs, avec leurs principaux chefs, pour outrager les apôtres et pour les lapider,');
INSERT INTO `bible_verses_oster` VALUES ('27491', '44', '14', '6', 'Ceux-ci l\'apprenant, s\'enfuirent dans les villes de Lycaonie, à Lystra et à Derbe, et dans le pays d\'alentour,');
INSERT INTO `bible_verses_oster` VALUES ('27492', '44', '14', '7', 'Et ils y annoncèrent l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('27493', '44', '14', '8', 'Or, il y avait à Lystra un homme impotent de ses jambes, qui était assis; il était perclus dès le sein de sa mère, et n\'avait jamais marché.');
INSERT INTO `bible_verses_oster` VALUES ('27494', '44', '14', '9', 'Il écoutait parler Paul, qui, ayant arrêté les yeux sur lui, et voyant qu\'il avait la foi pour être guéri,');
INSERT INTO `bible_verses_oster` VALUES ('27495', '44', '14', '10', 'Dit d\'une voix forte: Lève-toi droit sur tes pieds. Aussitôt il sauta, et marcha.');
INSERT INTO `bible_verses_oster` VALUES ('27496', '44', '14', '11', 'Et le peuple, ayant vu ce que Paul avait fait, s\'écria, et dit en langue lycaonienne: Des dieux, sous une forme humaine, sont descendus vers nous.');
INSERT INTO `bible_verses_oster` VALUES ('27497', '44', '14', '12', 'Et ils appelaient Barnabas, Jupiter, et Paul, Mercure, parce que c\'était lui qui portait la parole.');
INSERT INTO `bible_verses_oster` VALUES ('27498', '44', '14', '13', 'Et même le prêtre de Jupiter, qui était à l\'entrée de leur ville, vint devant le porche avec des taureaux et des bandelettes, et voulait leur sacrifier avec la multitude.');
INSERT INTO `bible_verses_oster` VALUES ('27499', '44', '14', '14', 'Mais les apôtres Barnabas et Paul l\'ayant appris, déchirèrent leurs vêtements, et se jetèrent au milieu de la foule, en s\'écriant,');
INSERT INTO `bible_verses_oster` VALUES ('27500', '44', '14', '15', 'Et disant: O hommes, pourquoi faites-vous cela? Nous ne sommes que des hommes, sujets aux mêmes infirmités que vous. Nous vous annonçons une bonne nouvelle pour que vous vous détourniez de ces vanités, et que vous vous convertissiez au Dieu vivant, qui a fait le ciel, la terre et la mer, et toutes les choses qui y sont;');
INSERT INTO `bible_verses_oster` VALUES ('27501', '44', '14', '16', 'Qui dans les temps passés a laissé marcher toutes les nations dans leurs voies,');
INSERT INTO `bible_verses_oster` VALUES ('27502', '44', '14', '17', 'Quoiqu\'il n\'ait point cessé de donner des témoignages de ce qu\'il est, en faisant du bien, en nous envoyant du ciel les pluies, et les saisons fertiles, et en remplissant nos cours de biens et de joie.');
INSERT INTO `bible_verses_oster` VALUES ('27503', '44', '14', '18', 'Et à peine, en disant cela, purent-ils empêcher le peuple de leur offrir un sacrifice.');
INSERT INTO `bible_verses_oster` VALUES ('27504', '44', '14', '19', 'Alors, des Juifs survinrent d\'Antioche et d\'Iconium, qui gagnèrent le peuple, et qui, ayant lapidé Paul, le traînèrent hors de la ville, croyant qu\'il était mort.');
INSERT INTO `bible_verses_oster` VALUES ('27505', '44', '14', '20', 'Mais les disciples s\'étant assemblés autour de lui, il se leva, et rentra dans la ville. Et le lendemain il s\'en alla avec Barnabas à Derbe.');
INSERT INTO `bible_verses_oster` VALUES ('27506', '44', '14', '21', 'Et après avoir annoncé l\'Évangile dans cette ville-là, et y avoir fait plusieurs disciples, ils retournèrent à Lystra, à Iconium et à Antioche;');
INSERT INTO `bible_verses_oster` VALUES ('27507', '44', '14', '22', 'Fortifiant l\'esprit des disciples, les exhortant à persévérer dans la foi, et leur représentant que c\'est par beaucoup d\'afflictions qu\'il nous faut entrer dans le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27508', '44', '14', '23', 'Et après avoir prié et jeûné, ils établirent des anciens dans chaque Église, et les recommandèrent au Seigneur, en qui ils avaient cru.');
INSERT INTO `bible_verses_oster` VALUES ('27509', '44', '14', '24', 'Puis, ayant traversé la Pisidie, ils vinrent en Pamphylie.');
INSERT INTO `bible_verses_oster` VALUES ('27510', '44', '14', '25', 'Et ayant annoncé la parole à Perge, ils descendirent à Attalia.');
INSERT INTO `bible_verses_oster` VALUES ('27511', '44', '14', '26', 'Et de là ils s\'embarquèrent pour Antioche, où ils avaient été recommandés à la grâce de Dieu, pour l\'ouvre qu\'ils avaient accomplie.');
INSERT INTO `bible_verses_oster` VALUES ('27512', '44', '14', '27', 'Et quand ils furent arrivés, et qu\'ils eurent assemblé l\'Église, ils racontèrent toutes les choses que Dieu avait faites avec eux, et comment il avait ouvert aux Gentils la porte de la foi.');
INSERT INTO `bible_verses_oster` VALUES ('27513', '44', '14', '28', 'Et ils demeurèrent là longtemps avec les disciples.');
INSERT INTO `bible_verses_oster` VALUES ('27514', '44', '15', '1', 'Or, quelques personnes venues de Judée, enseignaient les frères, en disant: Si vous n\'êtes circoncis selon l\'usage de Moïse, vous ne pouvez être sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('27515', '44', '15', '2', 'Une grande contestation et une dispute s\'étant donc élevée entre Paul et Barnabas et eux, il fut résolu que Paul et Barnabas, et quelques-uns d\'entre eux, monteraient à Jérusalem, auprès des apôtres et des anciens, pour traiter cette question.');
INSERT INTO `bible_verses_oster` VALUES ('27516', '44', '15', '3', 'Étant donc envoyés par l\'Église, ils traversèrent la Phénicie et la Samarie, racontant la conversion des Gentils; et ils donnèrent une grande joie à tous les frères.');
INSERT INTO `bible_verses_oster` VALUES ('27517', '44', '15', '4', 'Et étant arrivés à Jérusalem, ils furent reçus par l\'Église, et les apôtres et les anciens, et ils racontèrent toutes les choses que Dieu avait faites par eux.');
INSERT INTO `bible_verses_oster` VALUES ('27518', '44', '15', '5', 'Mais quelques-uns de la secte des Pharisiens, qui avaient cru, se levèrent, en disant qu\'il fallait circoncire les Gentils, et leur ordonner de garder la loi de Moïse.');
INSERT INTO `bible_verses_oster` VALUES ('27519', '44', '15', '6', 'Alors, les apôtres et les anciens s\'assemblèrent pour examiner cette affaire.');
INSERT INTO `bible_verses_oster` VALUES ('27520', '44', '15', '7', 'Et comme il y avait une grande dispute, Pierre se leva, et leur dit: Hommes frères, vous savez qu\'il y a longtemps que Dieu m\'a choisi d\'entre nous, afin que les Gentils entendissent de ma bouche la parole de l\'Évangile, et qu\'ils crussent.');
INSERT INTO `bible_verses_oster` VALUES ('27521', '44', '15', '8', 'Et Dieu, qui connaît les cours, leur a rendu témoignage en leur donnant le Saint-Esprit aussi bien qu\'à nous;');
INSERT INTO `bible_verses_oster` VALUES ('27522', '44', '15', '9', 'Et il n\'a point fait de différence entre nous et eux, ayant purifié leurs cours par la foi.');
INSERT INTO `bible_verses_oster` VALUES ('27523', '44', '15', '10', 'Maintenant donc, pourquoi tentez-vous Dieu, en imposant aux disciples un joug que ni nos pères ni nous n\'avons eu la force de porter?');
INSERT INTO `bible_verses_oster` VALUES ('27524', '44', '15', '11', 'Mais nous croyons que nous serons sauvés par la grâce du Seigneur Jésus-Christ, de même qu\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('27525', '44', '15', '12', 'Alors toute l\'assemblée se tut, et ils écoutaient Barnabas et Paul, qui racontaient quels miracles et quelles merveilles Dieu avait faits par eux, parmi les Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('27526', '44', '15', '13', 'Et après qu\'ils eurent cessé de parler, Jacques prit la parole, et dit: Hommes frères, écoutez-moi.');
INSERT INTO `bible_verses_oster` VALUES ('27527', '44', '15', '14', 'Simon a raconté comment Dieu a commencé de choisir parmi les Gentils un peuple consacré à son nom;');
INSERT INTO `bible_verses_oster` VALUES ('27528', '44', '15', '15', 'Et avec cela s\'accordent les paroles des prophètes, selon qu\'il est écrit:');
INSERT INTO `bible_verses_oster` VALUES ('27529', '44', '15', '16', 'Après cela, je reviendrai, et je rebâtirai le tabernacle de David, qui est tombé; et je réparerai ses ruines, et je le redresserai;');
INSERT INTO `bible_verses_oster` VALUES ('27530', '44', '15', '17', 'Afin que le reste des hommes, et toutes les nations sur lesquelles mon nom est invoqué, cherchent le Seigneur; ainsi dit le Seigneur, qui a fait toutes ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('27531', '44', '15', '18', 'Toutes les ouvres de Dieu lui sont connues de toute éternité.');
INSERT INTO `bible_verses_oster` VALUES ('27532', '44', '15', '19', 'C\'est pourquoi j\'estime qu\'il ne faut point inquiéter ceux des Gentils qui se convertissent à Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('27533', '44', '15', '20', 'Mais leur écrire de s\'abstenir des souillures des idoles, de la fornication, des animaux étouffés et du sang.');
INSERT INTO `bible_verses_oster` VALUES ('27534', '44', '15', '21', 'Car depuis plusieurs siècles, il y a dans chaque ville, des gens qui prêchent Moïse dans les synagogues, où on le lit tous les jours de sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('27535', '44', '15', '22', 'Alors, les apôtres et les anciens avec toute l\'Église jugèrent à propos d\'envoyer à Antioche des hommes choisis parmi eux, avec Paul et Barnabas, savoir, Jude, surnommé Barsabas, et Silas, hommes considérés parmi les frères;');
INSERT INTO `bible_verses_oster` VALUES ('27536', '44', '15', '23', 'En écrivant ceci par leur intermédiaire: Les apôtres, les anciens et les frères, à nos frères d\'Antioche, de Syrie et de Cilicie, d\'entre les Gentils, salut.');
INSERT INTO `bible_verses_oster` VALUES ('27537', '44', '15', '24', 'Comme nous avons appris que quelques personnes venues de chez nous, vous ont troublés par leurs discours, et ébranlent vos âmes, en disant qu\'il faut être circoncis et garder la loi; ce que nous ne leur avons point ordonné;');
INSERT INTO `bible_verses_oster` VALUES ('27538', '44', '15', '25', 'Il nous a paru bon, d\'un commun accord, de vous envoyer des hommes choisis, avec nos bien-aimés Barnabas et Paul,');
INSERT INTO `bible_verses_oster` VALUES ('27539', '44', '15', '26', 'Hommes qui ont exposé leur vie pour le nom de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('27540', '44', '15', '27', 'Nous vous envoyons donc Jude et Silas, qui vous annonceront de bouche les mêmes choses.');
INSERT INTO `bible_verses_oster` VALUES ('27541', '44', '15', '28', 'Car il a paru bon au Saint-Esprit et à nous, de ne point vous imposer d\'autres charges que les nécessaires;');
INSERT INTO `bible_verses_oster` VALUES ('27542', '44', '15', '29', 'Savoir, que vous vous absteniez de ce qui a été sacrifié aux idoles, du sang, des animaux étouffés, et de la fornication; desquelles choses vous ferez bien de vous garder. Adieu.');
INSERT INTO `bible_verses_oster` VALUES ('27543', '44', '15', '30', 'Ayant donc été envoyés, ils vinrent à Antioche; et ayant assemblé la multitude, ils remirent la lettre.');
INSERT INTO `bible_verses_oster` VALUES ('27544', '44', '15', '31', 'L\'ayant lue, ils se réjouirent de cette exhortation.');
INSERT INTO `bible_verses_oster` VALUES ('27545', '44', '15', '32', 'Et Jude et Silas, qui étaient eux-mêmes prophètes, exhortèrent et fortifièrent les frères par plusieurs discours.');
INSERT INTO `bible_verses_oster` VALUES ('27546', '44', '15', '33', 'Et après avoir séjourné là quelque temps, ils furent renvoyés en paix par les frères vers les apôtres.');
INSERT INTO `bible_verses_oster` VALUES ('27547', '44', '15', '34', 'Toutefois, Silas jugea à propos de rester.');
INSERT INTO `bible_verses_oster` VALUES ('27548', '44', '15', '35', 'Mais Paul et Barnabas demeurèrent à Antioche, enseignant et annonçant avec plusieurs autres la bonne nouvelle de la parole du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27549', '44', '15', '36', 'Quelques jours après, Paul dit à Barnabas: Retournons visiter nos frères, dans toutes les villes où nous avons annoncé la parole du Seigneur, pour voir en quel état ils sont.');
INSERT INTO `bible_verses_oster` VALUES ('27550', '44', '15', '37', 'Et Barnabas voulait prendre avec lui Jean, surnommé Marc.');
INSERT INTO `bible_verses_oster` VALUES ('27551', '44', '15', '38', 'Mais il ne semblait pas raisonnable à Paul de prendre avec eux celui qui les avait abandonnés en Pamphylie, et qui ne les avait pas accompagnés dans l\'ouvre.');
INSERT INTO `bible_verses_oster` VALUES ('27552', '44', '15', '39', 'Il y eut donc une contestation, en sorte qu\'ils se séparèrent l\'un de l\'autre, et que Barnabas, prenant Marc avec lui, s\'embarqua pour l\'île de Cypre.');
INSERT INTO `bible_verses_oster` VALUES ('27553', '44', '15', '40', 'Mais Paul, ayant choisi Silas, partit après avoir été recommandé à la grâce de Dieu par les frères;');
INSERT INTO `bible_verses_oster` VALUES ('27554', '44', '15', '41', 'Et il traversa la Syrie et la Cilicie, fortifiant les Églises.');
INSERT INTO `bible_verses_oster` VALUES ('27555', '44', '16', '1', 'Paul arriva à Derbe et à Lystra, et il y avait là un disciple, nommé Timothée, fils d\'une femme juive fidèle, et d\'un père grec.');
INSERT INTO `bible_verses_oster` VALUES ('27556', '44', '16', '2', 'Les frères de Lystra et d\'Iconium lui rendaient un bon témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('27557', '44', '16', '3', 'Paul voulut qu\'il l\'accompagnât; et l\'ayant pris, il le circoncit, à cause des Juifs qui étaient en ces lieux; car tous savaient que son père était Grec.');
INSERT INTO `bible_verses_oster` VALUES ('27558', '44', '16', '4', 'Et comme ils allaient de ville en ville, ils recommandaient aux fidèles de garder les ordonnances qui avaient été établies par les apôtres et par les anciens de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('27559', '44', '16', '5', 'Ainsi, les Églises étaient affermies dans la foi, et elles croissaient en nombre de jour en jour.');
INSERT INTO `bible_verses_oster` VALUES ('27560', '44', '16', '6', 'Lorsqu\'ils eurent traversé la Phrygie et la Galatie, le Saint-Esprit les empêcha d\'annoncer la Parole en Asie.');
INSERT INTO `bible_verses_oster` VALUES ('27561', '44', '16', '7', 'Et étant venus en Mysie, ils se disposaient à aller en Bithynie; mais l\'Esprit ne le leur permit pas.');
INSERT INTO `bible_verses_oster` VALUES ('27562', '44', '16', '8', 'Alors franchissant la Mysie, ils descendirent à Troas.');
INSERT INTO `bible_verses_oster` VALUES ('27563', '44', '16', '9', 'Et Paul eut une vision pendant la nuit: un homme macédonien se tenait debout et le sollicitait, en disant: Passe en Macédoine, et viens nous secourir.');
INSERT INTO `bible_verses_oster` VALUES ('27564', '44', '16', '10', 'Aussitôt après cette vision, nous nous disposâmes à passer en Macédoine, concluant que le Seigneur nous appelait à y annoncer l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('27565', '44', '16', '11', 'Étant donc partis de Troas, nous tirâmes droit vers Samothrace, et le lendemain à Néapolis;');
INSERT INTO `bible_verses_oster` VALUES ('27566', '44', '16', '12', 'Et de là à Philippes, qui est une colonie et la première ville de ce quartier de la Macédoine; et nous y séjournâmes quelques jours.');
INSERT INTO `bible_verses_oster` VALUES ('27567', '44', '16', '13', 'Le jour du sabbat nous allâmes hors de la ville, près d\'une rivière, où l\'on avait accoutumé de faire la prière; et nous étant assis, nous parlions aux femmes qui y étaient assemblées.');
INSERT INTO `bible_verses_oster` VALUES ('27568', '44', '16', '14', 'Et une certaine femme, nommée Lydie, de la ville de Thyatire, marchande de pourpre, qui craignait Dieu, écoutait; et le Seigneur lui ouvrit le cœur, pour faire attention aux choses que Paul disait.');
INSERT INTO `bible_verses_oster` VALUES ('27569', '44', '16', '15', 'Et quand elle eut été baptisée avec sa famille, elle nous fit cette prière: Si vous m\'avez jugée fidèle au Seigneur, entrez dans ma maison, et y demeurez; et elle nous y obligea.');
INSERT INTO `bible_verses_oster` VALUES ('27570', '44', '16', '16', 'Or, comme nous allions à la prière, une servante qui avait un esprit de Python, et qui procurait un grand profit à ses maîtres en devinant, nous rencontra.');
INSERT INTO `bible_verses_oster` VALUES ('27571', '44', '16', '17', 'Ayant suivi Paul et nous, elle s\'écria en disant: Ces hommes sont des serviteurs du Dieu très haut, qui vous annoncent la voie du salut.');
INSERT INTO `bible_verses_oster` VALUES ('27572', '44', '16', '18', 'Elle fit cela pendant plusieurs jours; mais Paul, en étant importuné, se retourna, et dit à l\'esprit: Je te commande au nom de Jésus-Christ, de sortir de cette fille. Et il en sortit au même instant.');
INSERT INTO `bible_verses_oster` VALUES ('27573', '44', '16', '19', 'Mais ses maîtres, voyant qu\'ils avaient perdu l\'espérance de leur gain, se saisirent de Paul et de Silas, et les traînèrent sur la place publique, devant les magistrats.');
INSERT INTO `bible_verses_oster` VALUES ('27574', '44', '16', '20', 'Et les ayant menés aux préteurs, ils leur dirent: Ces hommes troublent notre ville;');
INSERT INTO `bible_verses_oster` VALUES ('27575', '44', '16', '21', 'Ce sont des Juifs, et ils enseignent une manière de vivre qu\'il ne nous est pas permis de recevoir, ni de suivre, à nous qui sommes Romains.');
INSERT INTO `bible_verses_oster` VALUES ('27576', '44', '16', '22', 'Alors la foule se souleva contre eux, et les préteurs, ayant fait déchirer leurs vêtements, ordonnèrent qu\'ils fussent battus de verges.');
INSERT INTO `bible_verses_oster` VALUES ('27577', '44', '16', '23', 'Et après leur avoir infligé plusieurs coups, ils les jetèrent en prison et ordonnèrent au geôlier de les garder sûrement.');
INSERT INTO `bible_verses_oster` VALUES ('27578', '44', '16', '24', 'Ayant reçu cet ordre, celui-ci les jeta dans la prison intérieure, et serra leurs pieds dans des entraves.');
INSERT INTO `bible_verses_oster` VALUES ('27579', '44', '16', '25', 'Sur le minuit, Paul et Silas étant en prières, chantaient les louanges de Dieu, et les prisonniers les entendaient.');
INSERT INTO `bible_verses_oster` VALUES ('27580', '44', '16', '26', 'Et tout d\'un coup il se fit un grand tremblement de terre, en sorte que les fondements de la prison furent ébranlés, et en même temps toutes les portes furent ouvertes, et les liens de tous furent rompus.');
INSERT INTO `bible_verses_oster` VALUES ('27581', '44', '16', '27', 'Alors le geôlier, s\'étant réveillé, et voyant les portes de la prison ouvertes, tira son épée, et allait se tuer, croyant que les prisonniers s\'étaient sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('27582', '44', '16', '28', 'Mais Paul d\'une voix forte s\'écria: Ne te fais point de mal; car nous sommes tous ici.');
INSERT INTO `bible_verses_oster` VALUES ('27583', '44', '16', '29', 'Alors le geôlier, ayant demandé de la lumière, entra promptement, et tout tremblant se jeta aux pieds de Paul et de Silas.');
INSERT INTO `bible_verses_oster` VALUES ('27584', '44', '16', '30', 'Puis les menant dehors, il leur dit: Seigneurs, que faut-il que je fasse pour être sauvé?');
INSERT INTO `bible_verses_oster` VALUES ('27585', '44', '16', '31', 'Ils lui dirent: Crois au Seigneur Jésus-Christ, et tu seras sauvé, toi et ta famille.');
INSERT INTO `bible_verses_oster` VALUES ('27586', '44', '16', '32', 'Et ils lui annoncèrent la parole du Seigneur, et à tous ceux qui étaient dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('27587', '44', '16', '33', 'Et les ayant pris avec lui à cette heure même de la nuit, il lava leurs plaies; et il fut aussitôt baptisé, lui et tous les siens.');
INSERT INTO `bible_verses_oster` VALUES ('27588', '44', '16', '34', 'Et les conduisant dans son logement, il leur servit à manger; et il se réjouit de ce qu\'il avait cru en Dieu, avec toute sa famille.');
INSERT INTO `bible_verses_oster` VALUES ('27589', '44', '16', '35', 'Le jour étant venu, les préteurs lui envoyèrent dire par les licteurs: Relâche ces hommes-là.');
INSERT INTO `bible_verses_oster` VALUES ('27590', '44', '16', '36', 'Aussitôt le geôlier rapporta ces paroles à Paul, et lui dit: Les préteurs ont envoyé pour vous faire relâcher; sortez donc maintenant, et allez en paix.');
INSERT INTO `bible_verses_oster` VALUES ('27591', '44', '16', '37', 'Mais Paul dit aux licteurs: Après nous avoir battus de verges publiquement, sans jugement, nous qui sommes Romains, ils nous ont mis en prison; et maintenant ils nous font sortir en secret; non certes! mais qu\'ils viennent eux-mêmes nous faire sortir.');
INSERT INTO `bible_verses_oster` VALUES ('27592', '44', '16', '38', 'Et les licteurs rapportèrent ces paroles aux préteurs, qui eurent peur, apprenant qu\'ils étaient Romains.');
INSERT INTO `bible_verses_oster` VALUES ('27593', '44', '16', '39', 'Et ils vinrent les apaiser, et les conduisant dehors, ils les prièrent de se retirer de la ville.');
INSERT INTO `bible_verses_oster` VALUES ('27594', '44', '16', '40', 'Et eux, étant sortis de la prison, entrèrent chez Lydie; et ayant vu les frères, ils les consolèrent, et ensuite ils partirent.');
INSERT INTO `bible_verses_oster` VALUES ('27595', '44', '17', '1', 'Paul et Silas, ayant passé par Amphipolis et par Apollonia, vinrent à Thessalonique, où était la synagogue des Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('27596', '44', '17', '2', 'Et Paul, selon sa coutume, entra vers eux, et pendant trois jours de sabbat, les entretint des Écritures,');
INSERT INTO `bible_verses_oster` VALUES ('27597', '44', '17', '3', 'Démontrant et faisant voir qu\'il avait fallu que le Christ souffrît, et qu\'il ressuscitât des morts; et disant: Ce Christ, c\'est Jésus que je vous annonce.');
INSERT INTO `bible_verses_oster` VALUES ('27598', '44', '17', '4', 'Et quelques-uns d\'entre eux furent persuadés, et se joignirent à Paul et à Silas, avec une grande multitude de Grecs pieux, et plusieurs femmes de qualité.');
INSERT INTO `bible_verses_oster` VALUES ('27599', '44', '17', '5', 'Mais les Juifs incrédules, émus d\'envie, prirent avec eux quelques mauvais sujets sur les places publiques; et ayant excité un tumulte, ils troublèrent la ville, et se portant vers la maison de Jason, ils cherchaient Paul et Silas, pour les mener devant le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27600', '44', '17', '6', 'Mais, ne les y ayant pas trouvés, ils traînèrent Jason et quelques-uns des frères devant les magistrats de la ville, en criant: Ces gens, qui ont troublé le monde, sont aussi venus ici.');
INSERT INTO `bible_verses_oster` VALUES ('27601', '44', '17', '7', 'Et Jason les a reçus chez lui; et ils sont tous rebelles aux ordonnances de César, en disant qu\'il y a un autre roi, qu\'ils nomment Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27602', '44', '17', '8', 'Ils émurent donc la populace, et les magistrats de la ville, qui entendaient ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('27603', '44', '17', '9', 'Et, ayant reçu caution de Jason et des autres, ils les laissèrent aller.');
INSERT INTO `bible_verses_oster` VALUES ('27604', '44', '17', '10', 'Et aussitôt les frères firent partir de nuit, pour Bérée, Paul et Silas, qui étant arrivés, entrèrent dans la synagogue des Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('27605', '44', '17', '11', 'Ceux-ci eurent des sentiments plus nobles que ceux de Thessalonique, et ils reçurent la Parole avec beaucoup de promptitude, examinant tous les jours les Écritures, pour voir si ce qu\'on leur disait était exact.');
INSERT INTO `bible_verses_oster` VALUES ('27606', '44', '17', '12', 'Plusieurs donc d\'entre eux crurent, ainsi que des femmes grecques de qualité, et des hommes en assez grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('27607', '44', '17', '13', 'Mais, quand les Juifs de Thessalonique surent que la Parole de Dieu était annoncée à Bérée par Paul, ils y vinrent, et émurent le peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27608', '44', '17', '14', 'Et aussitôt les frères firent partir Paul, comme pour aller du côté de la mer, mais Silas et Timothée demeurèrent là, à Bérée.');
INSERT INTO `bible_verses_oster` VALUES ('27609', '44', '17', '15', 'Et ceux qui accompagnaient Paul, le menèrent jusqu\'à Athènes, et, après avoir reçu des ordres, pour que Silas et Timothée vinssent au plus tôt vers lui, ils partirent.');
INSERT INTO `bible_verses_oster` VALUES ('27610', '44', '17', '16', 'Pendant que Paul les attendait à Athènes, il avait le cœur outré, en voyant cette ville toute remplie d\'idoles.');
INSERT INTO `bible_verses_oster` VALUES ('27611', '44', '17', '17', 'Il s\'entretenait donc dans la synagogue avec les Juifs et avec ceux qui servaient Dieu, et tous les jours sur la place publique avec ceux qui s\'y rencontraient.');
INSERT INTO `bible_verses_oster` VALUES ('27612', '44', '17', '18', 'Et quelques philosophes épicuriens et stoïciens conféraient avec lui; et les uns disaient: Que veut dire ce discoureur? Et les autres: Il semble qu\'il annonce des divinités étrangères. Car il leur annonçait la bonne nouvelle de Jésus et de la résurrection.');
INSERT INTO `bible_verses_oster` VALUES ('27613', '44', '17', '19', 'Et l\'ayant pris, ils le menèrent à l\'aréopage, en disant: Pourrions-nous savoir quelle est cette nouvelle doctrine que tu annonces?');
INSERT INTO `bible_verses_oster` VALUES ('27614', '44', '17', '20', 'Car nous t\'entendons dire certaines choses étranges; nous voudrions donc savoir ce que cela peut être.');
INSERT INTO `bible_verses_oster` VALUES ('27615', '44', '17', '21', 'Or, tous les Athéniens et les étrangers qui demeuraient parmi eux, ne s\'occupaient qu\'à dire et à écouter quelque nouvelle.');
INSERT INTO `bible_verses_oster` VALUES ('27616', '44', '17', '22', 'Alors Paul, se tenant au milieu de l\'aréopage, dit: Hommes athéniens, je remarque qu\'en toutes choses vous êtes singulièrement religieux.');
INSERT INTO `bible_verses_oster` VALUES ('27617', '44', '17', '23', 'Car en passant, et en regardant vos divinités, j\'ai trouvé même un autel sur lequel il y a cette inscription: AU DIEU INCONNU. Celui donc que vous honorez, sans le connaître, c\'est celui que je vous annonce.');
INSERT INTO `bible_verses_oster` VALUES ('27618', '44', '17', '24', 'Le Dieu qui a fait le monde et toutes les choses qui y sont, étant le Seigneur du ciel et de la terre, n\'habite point dans les temples bâtis de mains d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('27619', '44', '17', '25', 'Il n\'est point servi par les mains des hommes, comme s\'il avait besoin de quelque chose, lui qui donne à tous la vie, la respiration et toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('27620', '44', '17', '26', 'Et il a fait d\'un seul sang toutes les races des hommes, pour habiter sur toute la face de la terre, ayant déterminé la durée précise et les bornes de leur habitation;');
INSERT INTO `bible_verses_oster` VALUES ('27621', '44', '17', '27', 'Pour chercher le Seigneur, pour voir si en le cherchant à tâtons, ils le trouveraient, quoiqu\'il ne soit pas loin de chacun de nous.');
INSERT INTO `bible_verses_oster` VALUES ('27622', '44', '17', '28', 'Car en Lui nous avons la vie, le mouvement et l\'être; comme l\'ont dit aussi quelques-uns de vos poètes: Car de Lui nous sommes aussi la race.');
INSERT INTO `bible_verses_oster` VALUES ('27623', '44', '17', '29', 'Étant donc de la race de Dieu, nous ne devons pas croire que la divinité soit semblable à de l\'or, ou à de l\'argent, ou à de la pierre taillée par l\'art et l\'industrie des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('27624', '44', '17', '30', 'Mais Dieu, ayant laissé passer ces temps d\'ignorance, annonce maintenant aux hommes, que tous, en tous lieux, se convertissent;');
INSERT INTO `bible_verses_oster` VALUES ('27625', '44', '17', '31', 'Parce qu\'il a fixé un jour, où il doit juger le monde avec justice, par l\'Homme qu\'il a établi, ce dont il a donné à tous une preuve certaine, en le ressuscitant des morts.');
INSERT INTO `bible_verses_oster` VALUES ('27626', '44', '17', '32', 'Quand ils entendirent parler de résurrection des morts, les uns se moquèrent, et les autres dirent: Nous t\'entendrons une autre fois sur cela.');
INSERT INTO `bible_verses_oster` VALUES ('27627', '44', '17', '33', 'Ainsi Paul sortit du milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('27628', '44', '17', '34', 'Il y en eut cependant quelques-uns qui se joignirent à lui, et qui crurent; entre lesquels Denis, juge de l\'aréopage, et une femme nommée Damaris, et d\'autres avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('27629', '44', '18', '1', 'Après cela, Paul étant parti d\'Athènes, vint à Corinthe.');
INSERT INTO `bible_verses_oster` VALUES ('27630', '44', '18', '2', 'Et ayant trouvé là un Juif, nommé Aquilas, originaire du Pont, qui était nouvellement venu d\'Italie avec Priscille sa femme, parce que Claude avait ordonné à tous les Juifs de sortir de Rome, il alla vers eux.');
INSERT INTO `bible_verses_oster` VALUES ('27631', '44', '18', '3', 'Et comme il était du même métier, il demeura chez eux, et y travaillait, et ils étaient faiseurs de tentes de leur métier.');
INSERT INTO `bible_verses_oster` VALUES ('27632', '44', '18', '4', 'Or il discourait dans la synagogue, tous les jours de sabbat, et il persuadait les Juifs et les Grecs.');
INSERT INTO `bible_verses_oster` VALUES ('27633', '44', '18', '5', 'Et quand Silas et Timothée furent venus de Macédoine, Paul pressé par l\'Esprit, rendait témoignage aux Juifs du Christ Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27634', '44', '18', '6', 'Mais, comme ils s\'opposaient à lui, et l\'injuriaient, il secoua ses habits, et leur dit: Que votre sang retombe sur votre tête; j\'en suis net; dès à présent, j\'irai vers les Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('27635', '44', '18', '7', 'Et étant sorti de là, il entra chez un nommé Justus, craignant Dieu, et dont la maison était contiguë à la synagogue.');
INSERT INTO `bible_verses_oster` VALUES ('27636', '44', '18', '8', 'Et Crispus, le chef de la synagogue, crut au Seigneur avec toute sa maison; et plusieurs Corinthiens, qui écoutaient, crurent, et furent baptisés.');
INSERT INTO `bible_verses_oster` VALUES ('27637', '44', '18', '9', 'Et le Seigneur, dans une vision de nuit, dit à Paul: Ne crains point; mais parle, et ne te tais point;');
INSERT INTO `bible_verses_oster` VALUES ('27638', '44', '18', '10', 'Car je suis avec toi, et personne ne mettra les mains sur toi, pour te faire du mal; car j\'ai un grand peuple dans cette ville.');
INSERT INTO `bible_verses_oster` VALUES ('27639', '44', '18', '11', 'Il y demeura donc un an et six mois, enseignant parmi eux la parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27640', '44', '18', '12', 'Or, Gallion étant proconsul d\'Achaïe, les Juifs s\'élevèrent d\'un commun accord contre Paul, et l\'amenèrent au tribunal,');
INSERT INTO `bible_verses_oster` VALUES ('27641', '44', '18', '13', 'En disant: Celui-ci persuade aux hommes de servir Dieu d\'une manière contraire à la Loi.');
INSERT INTO `bible_verses_oster` VALUES ('27642', '44', '18', '14', 'Et comme Paul allait ouvrir la bouche, Gallion dit aux Juifs: S\'il s\'agissait, ô Juifs, de quelque injustice ou de quelque crime, je vous écouterais, autant qu\'il serait raisonnable;');
INSERT INTO `bible_verses_oster` VALUES ('27643', '44', '18', '15', 'Mais s\'il s\'agit de disputes relatives à une doctrine, et à des noms, et à votre loi, vous y aviserez vous-mêmes, car je ne veux point être juge de ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('27644', '44', '18', '16', 'Et il les renvoya du tribunal.');
INSERT INTO `bible_verses_oster` VALUES ('27645', '44', '18', '17', 'Alors tous les Grecs, ayant saisi Sosthène, chef de la synagogue, le battaient devant le tribunal, et Gallion ne s\'en mettait point en peine.');
INSERT INTO `bible_verses_oster` VALUES ('27646', '44', '18', '18', 'Cependant Paul étant encore resté à Corinthe assez longtemps, prit congé des frères, et s\'embarqua pour la Syrie avec Priscille et Aquilas; il se fit auparavant couper les cheveux à Cenchrées, à cause d\'un vœu qu\'il avait fait.');
INSERT INTO `bible_verses_oster` VALUES ('27647', '44', '18', '19', 'Puis il arriva à Éphèse, et y laissa ses compagnons, mais étant entré dans la synagogue, il discuta avec les Juifs,');
INSERT INTO `bible_verses_oster` VALUES ('27648', '44', '18', '20', 'Qui le prièrent de demeurer plus longtemps avec eux; mais il n\'y consentit pas.');
INSERT INTO `bible_verses_oster` VALUES ('27649', '44', '18', '21', 'Et il prit congé d\'eux, en leur disant: Il faut absolument que je célèbre la fête prochaine à Jérusalem; mais je reviendrai vous voir, s\'il plaît à Dieu; et il partit d\'Éphèse.');
INSERT INTO `bible_verses_oster` VALUES ('27650', '44', '18', '22', 'Étant débarqué à Césarée, il monta à Jérusalem; et après avoir salué l\'Église, il descendit à Antioche.');
INSERT INTO `bible_verses_oster` VALUES ('27651', '44', '18', '23', 'Et ayant passé là quelque temps, il en partit, et parcourut de ville en ville la Galatie et la Phrygie, fortifiant tous les disciples.');
INSERT INTO `bible_verses_oster` VALUES ('27652', '44', '18', '24', 'Or, un Juif, nommé Apollos, natif d\'Alexandrie, homme éloquent et puissant dans les Écritures, arriva à Éphèse.');
INSERT INTO `bible_verses_oster` VALUES ('27653', '44', '18', '25', 'Il avait été instruit dans la voie du Seigneur. Et, fervent d\'esprit, il parlait et enseignait soigneusement ce qui regarde le Seigneur, bien qu\'il n\'eût connaissance que du baptême de Jean.');
INSERT INTO `bible_verses_oster` VALUES ('27654', '44', '18', '26', 'Il commença donc à parler hardiment dans la synagogue. Et Aquilas et Priscille l\'ayant entendu le prirent avec eux, et l\'instruisirent plus exactement de la voie de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27655', '44', '18', '27', 'Et comme il voulait passer en Achaïe, les frères qui l\'y avaient exhorté, écrivirent aux disciples de bien le recevoir. Quand il fut arrivé, il servit beaucoup, par la grâce de Dieu, à ceux qui avaient cru.');
INSERT INTO `bible_verses_oster` VALUES ('27656', '44', '18', '28', 'Car il réfutait publiquement les Juifs avec force, prouvant par les Écritures que Jésus était le Christ.');
INSERT INTO `bible_verses_oster` VALUES ('27657', '44', '19', '1', 'Pendant qu\'Apollos était à Corinthe, Paul, après avoir parcouru les hautes provinces de l\'Asie, vint à Éphèse. Il y trouva quelques disciples et leur dit:');
INSERT INTO `bible_verses_oster` VALUES ('27658', '44', '19', '2', 'Avez-vous reçu le Saint-Esprit, lorsque vous avez cru? Ils lui répondirent: Nous n\'avons pas même entendu dire qu\'il y ait un Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('27659', '44', '19', '3', 'Et il leur dit: Quel baptême avez-vous donc reçu? Ils répondirent: Le baptême de Jean.');
INSERT INTO `bible_verses_oster` VALUES ('27660', '44', '19', '4', 'Alors Paul dit: Il est vrai que Jean a baptisé du baptême de la repentance, en disant au peuple de croire en Celui qui venait après lui, c\'est-à-dire, au Christ Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27661', '44', '19', '5', 'Ce qu\'ayant entendu, ils furent baptisés au nom du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27662', '44', '19', '6', 'Et après que Paul leur eut imposé les mains, le Saint-Esprit descendit sur eux, et ils parlaient diverses langues, et prophétisaient.');
INSERT INTO `bible_verses_oster` VALUES ('27663', '44', '19', '7', 'Et ils étaient en tout environ douze hommes.');
INSERT INTO `bible_verses_oster` VALUES ('27664', '44', '19', '8', 'Puis entrant dans la synagogue, il y parla avec hardiesse pendant trois mois, discourant avec persuasion sur les choses du royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27665', '44', '19', '9', 'Mais, comme quelques-uns s\'endurcissaient et étaient incrédules, décriant la voie du Seigneur devant la multitude, il se retira, et sépara les disciples d\'avec eux, enseignant tous les jours dans l\'école d\'un certain Tyrannus.');
INSERT INTO `bible_verses_oster` VALUES ('27666', '44', '19', '10', 'Or cela dura deux ans, en sorte que tous ceux qui demeuraient en Asie, tant Juifs que Grecs, entendirent la parole du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27667', '44', '19', '11', 'Et Dieu faisait des miracles extraordinaires par les mains de Paul;');
INSERT INTO `bible_verses_oster` VALUES ('27668', '44', '19', '12', 'Au point qu\'en appliquant sur les malades des mouchoirs et des linges qui avaient touché son corps, ils étaient guéris de leurs maladies, et les esprits malins sortaient.');
INSERT INTO `bible_verses_oster` VALUES ('27669', '44', '19', '13', 'Alors quelques-uns des exorcistes juifs, qui couraient de lieu en lieu, essayèrent d\'invoquer le nom du Seigneur Jésus sur ceux qui étaient possédés des esprits malins, en disant: Nous vous conjurons par Jésus, que Paul prêche.');
INSERT INTO `bible_verses_oster` VALUES ('27670', '44', '19', '14', 'Ceux qui faisaient cela, étaient sept fils de Scévas, Juif, l\'un des principaux sacrificateurs.');
INSERT INTO `bible_verses_oster` VALUES ('27671', '44', '19', '15', 'Mais l\'esprit malin leur répondit: Je connais Jésus, et je sais qui est Paul; mais vous, qui êtes-vous?');
INSERT INTO `bible_verses_oster` VALUES ('27672', '44', '19', '16', 'Et l\'homme qui était possédé de cet esprit malin, se jeta sur eux, et s\'en étant rendu maître, les maltraita tellement, qu\'ils s\'enfuirent de la maison nus et blessés.');
INSERT INTO `bible_verses_oster` VALUES ('27673', '44', '19', '17', 'Cela fut connu de tous les Juifs et de tous les Grecs qui demeuraient à Éphèse, et ils furent tous saisis de crainte; et le nom du Seigneur Jésus était magnifié.');
INSERT INTO `bible_verses_oster` VALUES ('27674', '44', '19', '18', 'Et plusieurs de ceux qui avaient cru, venaient confesser et déclarer ce qu\'ils avaient fait.');
INSERT INTO `bible_verses_oster` VALUES ('27675', '44', '19', '19', 'Et un grand nombre de ceux qui avaient exercé des sorcelleries, ayant apporté leurs livres, les brûlèrent devant tout le monde; et quand on en eut calculé le prix, on le trouva de cinquante mille pièces d\'argent.');
INSERT INTO `bible_verses_oster` VALUES ('27676', '44', '19', '20', 'Ainsi la parole du Seigneur se répandait, et devenait de plus en plus efficace.');
INSERT INTO `bible_verses_oster` VALUES ('27677', '44', '19', '21', 'Après cela, Paul se proposa, dans son esprit, de traverser la Macédoine et l\'Achaïe, et d\'aller à Jérusalem, disant: Après que j\'aurai été là, il faut aussi que je voie Rome.');
INSERT INTO `bible_verses_oster` VALUES ('27678', '44', '19', '22', 'Et ayant envoyé en Macédoine deux de ceux qui l\'aidaient, Timothée et Éraste, il demeura encore quelque temps en Asie.');
INSERT INTO `bible_verses_oster` VALUES ('27679', '44', '19', '23', 'Or il arriva en ce temps-là un grand trouble à l\'occasion de la doctrine.');
INSERT INTO `bible_verses_oster` VALUES ('27680', '44', '19', '24', 'En effet, un nommé Démétrius, orfèvre, qui faisait des sanctuaires de Diane en argent, et qui donnait beaucoup à gagner aux ouvriers,');
INSERT INTO `bible_verses_oster` VALUES ('27681', '44', '19', '25', 'Les assembla avec ceux qui travaillaient à ces sortes d\'ouvrages, et leur dit: O hommes, vous savez que tout notre gain vient de cet ouvrage;');
INSERT INTO `bible_verses_oster` VALUES ('27682', '44', '19', '26', 'Et vous voyez et vous entendez dire, que non seulement à Éphèse, mais presque par toute l\'Asie, ce Paul a persuadé et perverti un grand nombre de personnes, en disant qu\'ils ne sont pas des dieux ceux qui sont faits de main d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('27683', '44', '19', '27', 'Et il n\'y a pas seulement à craindre pour nous que notre métier ne soit décrié, mais même que le temple de la grande Diane ne tombe dans le mépris, et que sa majesté, que toute l\'Asie et que le monde entier révère, ne s\'anéantisse aussi.');
INSERT INTO `bible_verses_oster` VALUES ('27684', '44', '19', '28', 'Ayant entendu cela, ils furent transportés de colère, et ils s\'écrièrent: Grande est la Diane des Éphésiens!');
INSERT INTO `bible_verses_oster` VALUES ('27685', '44', '19', '29', 'Et toute la ville fut remplie de confusion; et ils coururent tous ensemble au théâtre, entraînant avec eux Gaïus et Aristarque, Macédoniens, compagnons de voyage de Paul.');
INSERT INTO `bible_verses_oster` VALUES ('27686', '44', '19', '30', 'Or Paul voulait se présenter devant le peuple; mais les disciples ne le lui permirent pas.');
INSERT INTO `bible_verses_oster` VALUES ('27687', '44', '19', '31', 'Et même quelques-uns des Asiarques, qui étaient ses amis, l\'envoyèrent prier de ne point se rendre dans le théâtre.');
INSERT INTO `bible_verses_oster` VALUES ('27688', '44', '19', '32', 'Cependant, les uns criaient d\'une manière, et les autres d\'une autre; car l\'assemblée était tumultueuse, et la plupart ne savaient pas pourquoi ils étaient assemblés.');
INSERT INTO `bible_verses_oster` VALUES ('27689', '44', '19', '33', 'Alors on tira de la foule Alexandre, que les Juifs mettaient en avant; et Alexandre, faisant signe de la main, voulait présenter au peuple leur défense.');
INSERT INTO `bible_verses_oster` VALUES ('27690', '44', '19', '34', 'Mais, dès qu\'ils eurent reconnu qu\'il était Juif, ils s\'écrièrent tous d\'une voix, durant près de deux heures: Grande est la Diane des Éphésiens!');
INSERT INTO `bible_verses_oster` VALUES ('27691', '44', '19', '35', 'Alors le secrétaire, ayant apaisé le peuple, dit: Hommes Éphésiens, quel est donc l\'homme qui ne sache que la ville des Éphésiens est la gardienne de la grande déesse Diane, et de son image descendue du ciel?');
INSERT INTO `bible_verses_oster` VALUES ('27692', '44', '19', '36', 'Cela étant donc incontestable, vous devez vous apaiser, et ne rien faire avec précipitation.');
INSERT INTO `bible_verses_oster` VALUES ('27693', '44', '19', '37', 'Car ces gens que vous avez amenés, ne sont ni sacrilèges, ni blasphémateurs de votre déesse.');
INSERT INTO `bible_verses_oster` VALUES ('27694', '44', '19', '38', 'Que si Démétrius et les ouvriers qui sont avec lui, ont quelque plainte à faire contre quelqu\'un, il y a des jours d\'audience et des proconsuls; qu\'ils se fassent citer les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('27695', '44', '19', '39', 'Et si vous avez quelque autre chose à réclamer, on pourra en décider dans une assemblée légale.');
INSERT INTO `bible_verses_oster` VALUES ('27696', '44', '19', '40', 'Car nous risquons d\'être accusés de sédition pour ce qui s\'est passé aujourd\'hui, n\'ayant aucune raison pour justifier ce rassemblement. Et quand il eut dit cela, il congédia l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('27697', '44', '20', '1', 'Après que le tumulte fut apaisé, Paul fit venir les disciples, et leur ayant dit adieu, partit pour aller en Macédoine.');
INSERT INTO `bible_verses_oster` VALUES ('27698', '44', '20', '2', 'Quand il eut parcouru ces quartiers-là, et qu\'il eut exhorté les frères par plusieurs discours, il vint en Grèce.');
INSERT INTO `bible_verses_oster` VALUES ('27699', '44', '20', '3', 'Et quand il y eut demeuré trois mois, les Juifs lui ayant dressé des embûches, lorsqu\'il allait s\'embarquer pour la Syrie, on fut d\'avis qu\'il revînt par la Macédoine.');
INSERT INTO `bible_verses_oster` VALUES ('27700', '44', '20', '4', 'Et il fut accompagné jusqu\'en Asie par Sopater de Bérée, par Aristarque et Second de Thessalonique, Gaïus de Derbe, Timothée, et par Tychique et Trophime, d\'Asie.');
INSERT INTO `bible_verses_oster` VALUES ('27701', '44', '20', '5', 'Ceux-ci étant allés devant, nous attendirent à Troas.');
INSERT INTO `bible_verses_oster` VALUES ('27702', '44', '20', '6', 'Pour nous, après les jours des pains sans levain, nous nous embarquâmes à Philippes, et en cinq jours nous les rejoignîmes à Troas, où nous demeurâmes sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('27703', '44', '20', '7', 'Et le premier jour de la semaine, les disciples étant assemblés pour rompre le pain, Paul discourait avec eux, devant partir le lendemain, et il prolongea son discours jusqu\'à minuit.');
INSERT INTO `bible_verses_oster` VALUES ('27704', '44', '20', '8', 'Or, il y avait beaucoup de lampes dans la chambre haute où ils étaient assemblés.');
INSERT INTO `bible_verses_oster` VALUES ('27705', '44', '20', '9', 'Et un jeune homme, nommé Eutyche, qui était assis sur la fenêtre, fut accablé d\'un profond sommeil, pendant le long discours de Paul, et tout endormi, il tomba du troisième étage en bas, et fut relevé mort.');
INSERT INTO `bible_verses_oster` VALUES ('27706', '44', '20', '10', 'Mais Paul étant descendu, se pencha sur lui, et le prenant entre ses bras, il dit: Ne vous troublez point, car son âme est en lui.');
INSERT INTO `bible_verses_oster` VALUES ('27707', '44', '20', '11', 'Puis étant remonté, et ayant rompu le pain, et mangé, il parla longtemps jusqu\'au point du jour, après quoi il partit.');
INSERT INTO `bible_verses_oster` VALUES ('27708', '44', '20', '12', 'Or, on emmena le jeune homme vivant, et ils furent extrêmement consolés.');
INSERT INTO `bible_verses_oster` VALUES ('27709', '44', '20', '13', 'Pour nous, ayant pris les devants sur le navire, nous fîmes voile vers Assos, où nous devions reprendre Paul; car il l\'avait ainsi ordonné, parce qu\'il voulait faire le chemin à pied.');
INSERT INTO `bible_verses_oster` VALUES ('27710', '44', '20', '14', 'Quand donc il nous eut rejoints à Assos, nous le prîmes et nous vînmes à Mitylène.');
INSERT INTO `bible_verses_oster` VALUES ('27711', '44', '20', '15', 'Nous y étant embarqués, nous arrivâmes le lendemain vis-à-vis de Chios. Le jour suivant, nous abordâmes à Samos, et nous étant arrêtés à Trogylle, le jour d\'après, nous vînmes à Milet.');
INSERT INTO `bible_verses_oster` VALUES ('27712', '44', '20', '16', 'Car Paul avait résolu de passer Éphèse, pour ne pas perdre de temps en Asie, parce qu\'il se hâtait d\'être à Jérusalem, si cela était possible, le jour de la Pentecôte.');
INSERT INTO `bible_verses_oster` VALUES ('27713', '44', '20', '17', 'Mais il envoya de Milet à Éphèse, pour faire venir les anciens de l\'Église.');
INSERT INTO `bible_verses_oster` VALUES ('27714', '44', '20', '18', 'Et lorsqu\'ils furent venus vers lui, il leur dit: Vous savez de quelle manière je me suis toujours conduit avec vous, depuis le premier jour que je suis entré en Asie;');
INSERT INTO `bible_verses_oster` VALUES ('27715', '44', '20', '19', 'Servant le Seigneur en toute humilité, avec beaucoup de larmes et au milieu des épreuves qui me sont survenues par les embûches des Juifs;');
INSERT INTO `bible_verses_oster` VALUES ('27716', '44', '20', '20', 'Et que je n\'ai rien caché des choses qui vous étaient utiles, et n\'ai pas manqué de vous les annoncer et de vous instruire en public, et de maison en maison;');
INSERT INTO `bible_verses_oster` VALUES ('27717', '44', '20', '21', 'Prêchant et aux Juifs et aux Grecs, la repentance envers Dieu, et la foi en Jésus-Christ notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27718', '44', '20', '22', 'Et maintenant, lié par l\'Esprit, je vais à Jérusalem, ne sachant pas ce qui m\'y arrivera;');
INSERT INTO `bible_verses_oster` VALUES ('27719', '44', '20', '23', 'Si ce n\'est que le Saint-Esprit m\'avertit de ville en ville, que des liens et des afflictions m\'attendent.');
INSERT INTO `bible_verses_oster` VALUES ('27720', '44', '20', '24', 'Mais je ne me mets en peine de rien, et ma vie ne m\'est point précieuse, pourvu que j\'achève avec joie ma course et le ministère que j\'ai reçu du Seigneur Jésus, pour annoncer la bonne nouvelle de la grâce de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27721', '44', '20', '25', 'Et maintenant voici, je sais que vous ne verrez plus mon visage, vous tous parmi lesquels j\'ai passé en prêchant le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27722', '44', '20', '26', 'C\'est pourquoi je proteste aujourd\'hui devant vous, que je suis net du sang de vous tous.');
INSERT INTO `bible_verses_oster` VALUES ('27723', '44', '20', '27', 'Car je vous ai annoncé tout le dessein de Dieu, sans en rien cacher.');
INSERT INTO `bible_verses_oster` VALUES ('27724', '44', '20', '28', 'Prenez donc garde à vous-mêmes, et à tout le troupeau sur lequel le Saint-Esprit vous a établis évêques, pour paître l\'Église de Dieu, qu\'il a acquise par son propre sang.');
INSERT INTO `bible_verses_oster` VALUES ('27725', '44', '20', '29', 'Car je sais qu\'après mon départ, il s\'introduira parmi vous des loups ravissants, qui n\'épargneront point le troupeau;');
INSERT INTO `bible_verses_oster` VALUES ('27726', '44', '20', '30', 'Et qu\'il s\'élèvera parmi vous des hommes qui annonceront des doctrines pernicieuses, afin d\'attirer les disciples après eux.');
INSERT INTO `bible_verses_oster` VALUES ('27727', '44', '20', '31', 'Veillez donc, vous souvenant que durant trois ans je n\'ai cessé, nuit et jour, d\'avertir chacun de vous avec larmes.');
INSERT INTO `bible_verses_oster` VALUES ('27728', '44', '20', '32', 'Et maintenant, frères, je vous recommande à Dieu et à la parole de sa grâce, lui qui peut vous édifier et vous donner l\'héritage avec tous les saints.');
INSERT INTO `bible_verses_oster` VALUES ('27729', '44', '20', '33', 'Je n\'ai désiré ni l\'argent, ni l\'or, ni les vêtements de personne.');
INSERT INTO `bible_verses_oster` VALUES ('27730', '44', '20', '34', 'Et vous savez vous-mêmes que ces mains ont pourvu à mes besoins et à ceux des personnes qui étaient avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('27731', '44', '20', '35', 'Je vous ai montré en toutes choses, que c\'est ainsi qu\'en travaillant, il faut secourir les faibles, et se souvenir des paroles du Seigneur Jésus, qui a dit lui-même: Il y a plus de bonheur à donner qu\'à recevoir.');
INSERT INTO `bible_verses_oster` VALUES ('27732', '44', '20', '36', 'Quand il eut dit cela, il se mit à genoux, et pria avec eux tous.');
INSERT INTO `bible_verses_oster` VALUES ('27733', '44', '20', '37', 'Alors tous fondirent en larmes, et se jetant au cou de Paul, ils le baisaient,');
INSERT INTO `bible_verses_oster` VALUES ('27734', '44', '20', '38', 'Affligés principalement de ce qu\'il avait dit, qu\'ils ne verraient plus son visage. Et ils le conduisirent jusqu\'au vaisseau.');
INSERT INTO `bible_verses_oster` VALUES ('27735', '44', '21', '1', 'Nous étant donc embarqués, après nous être séparés d\'eux, nous vînmes droit à Cos, et le jour suivant à Rhodes, et de là à Patara.');
INSERT INTO `bible_verses_oster` VALUES ('27736', '44', '21', '2', 'Et ayant trouvé un vaisseau qui passait en Phénicie, nous y montâmes, et nous partîmes.');
INSERT INTO `bible_verses_oster` VALUES ('27737', '44', '21', '3', 'Puis, ayant découvert l\'île de Cypre, et la laissant à gauche, nous fîmes route vers la Syrie, et nous abordâmes à Tyr, parce que le vaisseau y laissait sa charge.');
INSERT INTO `bible_verses_oster` VALUES ('27738', '44', '21', '4', 'Et ayant trouvé les disciples, nous y demeurâmes sept jours. Ils disaient par l\'Esprit à Paul, de ne pas monter à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('27739', '44', '21', '5', 'Mais ces jours étant passés, nous sortîmes pour partir, et ils nous accompagnèrent tous, avec leurs femmes et leurs enfants, jusque hors de la ville. Et nous mettant à genoux sur le rivage, nous fîmes la prière.');
INSERT INTO `bible_verses_oster` VALUES ('27740', '44', '21', '6', 'Et après nous être embrassés les uns les autres, nous montâmes sur le vaisseau; et ils retournèrent chez eux.');
INSERT INTO `bible_verses_oster` VALUES ('27741', '44', '21', '7', 'Achevant notre navigation, de Tyr nous vînmes à Ptolémaïs, et après avoir salué les frères, nous demeurâmes un jour avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('27742', '44', '21', '8', 'Le lendemain, Paul et nous qui étions avec lui, étant partis, nous vînmes à Césarée; et étant entrés dans la maison de Philippe l\'évangéliste, qui était l\'un des sept diacres, nous logeâmes chez lui.');
INSERT INTO `bible_verses_oster` VALUES ('27743', '44', '21', '9', 'Il avait quatre filles vierges, qui prophétisaient.');
INSERT INTO `bible_verses_oster` VALUES ('27744', '44', '21', '10', 'Comme nous demeurâmes là plusieurs jours, un prophète, nommé Agabus, descendit de Judée.');
INSERT INTO `bible_verses_oster` VALUES ('27745', '44', '21', '11', 'Et étant venu vers nous, il prit la ceinture de Paul, et se liant les mains et les pieds, il dit: Le Saint-Esprit dit ceci: Les Juifs lieront de même à Jérusalem l\'homme auquel appartient cette ceinture, ils le livreront entre les mains des Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('27746', '44', '21', '12', 'Et quand nous eûmes entendu cela, nous et les habitants du lieu, nous priâmes Paul de ne point monter à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('27747', '44', '21', '13', 'Mais Paul répondit: Que faites-vous, en pleurant et me brisant le cœur? Car je suis prêt, non seulement à être lié, mais même à mourir à Jérusalem pour le nom du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27748', '44', '21', '14', 'Ainsi, n\'ayant pu le persuader, nous nous tînmes tranquilles et nous dîmes: Que la volonté du Seigneur soit faite');
INSERT INTO `bible_verses_oster` VALUES ('27749', '44', '21', '15', 'Quelques jours après, ayant fait nos préparatifs, nous montâmes à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('27750', '44', '21', '16', 'Et des disciples de Césarée vinrent aussi avec nous, amenant un certain Mnason, de Cypre, ancien disciple, chez qui nous devions loger.');
INSERT INTO `bible_verses_oster` VALUES ('27751', '44', '21', '17', 'Quand nous fûmes arrivés à Jérusalem, les frères nous reçurent avec joie.');
INSERT INTO `bible_verses_oster` VALUES ('27752', '44', '21', '18', 'Et le lendemain, Paul vint avec nous chez Jacques, et tous les anciens s\'y assemblèrent.');
INSERT INTO `bible_verses_oster` VALUES ('27753', '44', '21', '19', 'Et après les avoir embrassés, il raconta en détail tout ce que Dieu avait fait parmi les Gentils, par son ministère.');
INSERT INTO `bible_verses_oster` VALUES ('27754', '44', '21', '20', 'Quant à eux, l\'ayant entendu, ils glorifièrent le Seigneur et ils lui dirent: Frère, tu vois combien il y a de milliers de Juifs qui ont cru, et ils sont tous zélés pour la loi.');
INSERT INTO `bible_verses_oster` VALUES ('27755', '44', '21', '21', 'Or, ils ont été informés que tu enseignes à tous les Juifs qui sont parmi les Gentils, à renoncer à Moïse, en leur disant de ne pas circoncire les enfants, et de ne pas se conformer aux coutumes.');
INSERT INTO `bible_verses_oster` VALUES ('27756', '44', '21', '22', 'Que faut-il donc faire? Certainement la multitude se rassemblera; car ils entendront dire que tu es arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('27757', '44', '21', '23', 'Fais donc ce que nous allons te dire: Nous avons quatre hommes qui ont fait un vou;');
INSERT INTO `bible_verses_oster` VALUES ('27758', '44', '21', '24', 'Prends-les avec toi, purifie-toi avec eux, et paye leur dépense, afin qu\'ils puissent se faire raser la tête, et que tous sachent qu\'il n\'est rien de tout ce qu\'ils ont entendu dire de toi, mais que tu continues à garder la loi.');
INSERT INTO `bible_verses_oster` VALUES ('27759', '44', '21', '25', 'Quant aux Gentils qui ont cru, nous avons décidé et nous leur avons écrit qu\'ils ne devaient rien observer de semblable, mais se garder seulement de ce qui est sacrifié aux idoles, du sang, de ce qui est étouffé et de la fornication.');
INSERT INTO `bible_verses_oster` VALUES ('27760', '44', '21', '26', 'Alors, Paul ayant pris ces hommes, et s\'étant purifié avec eux, entra dans le temple le jour suivant, déclarant la durée des jours dans lesquels la purification s\'accomplirait, et quand l\'offrande serait présentée pour chacun d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('27761', '44', '21', '27', 'Et comme les sept jours allaient être accomplis, les Juifs d\'Asie, l\'ayant vu dans le temple, émurent toute la multitude, et se saisirent de lui,');
INSERT INTO `bible_verses_oster` VALUES ('27762', '44', '21', '28', 'En criant: Hommes Israélites, aidez-nous. Voici l\'homme qui prêche partout, et devant tous, contre la nation, la loi, et ce lieu-ci; il a même encore amené des Grecs dans le temple, et a profané ce saint lieu.');
INSERT INTO `bible_verses_oster` VALUES ('27763', '44', '21', '29', 'Car ils avaient vu auparavant dans la ville avec lui, Trophime d\'Éphèse, et ils croyaient que Paul l\'avait mené dans le temple.');
INSERT INTO `bible_verses_oster` VALUES ('27764', '44', '21', '30', 'Et toute la ville fut émue, et il y eut un rassemblement du peuple; et ayant saisi Paul, ils le traînèrent hors du temple; et aussitôt les portes furent fermées.');
INSERT INTO `bible_verses_oster` VALUES ('27765', '44', '21', '31', 'Mais, comme ils cherchaient à le tuer, le bruit vint au tribun de la cohorte que tout Jérusalem était en trouble.');
INSERT INTO `bible_verses_oster` VALUES ('27766', '44', '21', '32', 'A l\'instant il prit des soldats et des centeniers avec lui, et courut à eux; et voyant le tribun et les soldats, ils cessèrent de battre Paul.');
INSERT INTO `bible_verses_oster` VALUES ('27767', '44', '21', '33', 'Alors le tribun s\'approcha, et se saisit de lui, et commanda qu\'on le liât de deux chaînes; puis il demanda qui il était, et ce qu\'il avait fait.');
INSERT INTO `bible_verses_oster` VALUES ('27768', '44', '21', '34', 'Mais dans la foule les uns criaient d\'une manière, et les autres d\'une autre; ne pouvant donc rien apprendre de certain, à cause du tumulte, il commanda qu\'on le menât dans la forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('27769', '44', '21', '35', 'Et quand Paul fut sur les degrés, il dut être porté par les soldats, à cause de la violence de la populace,');
INSERT INTO `bible_verses_oster` VALUES ('27770', '44', '21', '36', 'Car une foule de peuple le suivait, en criant: Fais-le mourir!');
INSERT INTO `bible_verses_oster` VALUES ('27771', '44', '21', '37', 'Comme Paul était sur le point d\'entrer dans la forteresse, il dit au tribun: M\'est-il permis de te dire quelque chose? Et celui-ci répondit: Tu sais donc le grec?');
INSERT INTO `bible_verses_oster` VALUES ('27772', '44', '21', '38', 'N\'es-tu point cet Égyptien qui, ces jours passés, a excité une sédition, et conduit au désert quatre mille brigands');
INSERT INTO `bible_verses_oster` VALUES ('27773', '44', '21', '39', 'Paul répondit: Je suis Juif, de Tarse, citoyen de cette ville célèbre de Cilicie; je t\'en prie, permets-moi de parler au peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27774', '44', '21', '40', 'Et quand il le lui eut permis, Paul, se tenant sur les degrés, fit signe de la main au peuple; et un grand silence s\'étant établi, il parla en langue hébraïque, et dit:');
INSERT INTO `bible_verses_oster` VALUES ('27775', '44', '22', '1', 'Hommes frères et pères, écoutez maintenant ma défense auprès de vous.');
INSERT INTO `bible_verses_oster` VALUES ('27776', '44', '22', '2', 'Et quand ils entendirent qu\'il leur parlait en langue hébraïque, ils firent encore plus de silence. Et il dit:');
INSERT INTO `bible_verses_oster` VALUES ('27777', '44', '22', '3', 'Je suis Juif, né à Tarse en Cilicie, mais j\'ai été élevé dans cette ville aux pieds de Gamaliel, et instruit avec rigueur dans la loi de nos pères, étant zélé pour Dieu, comme vous l\'êtes tous aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('27778', '44', '22', '4', 'J\'ai persécuté à mort cette doctrine, liant et mettant dans les prisons tant les hommes que les femmes,');
INSERT INTO `bible_verses_oster` VALUES ('27779', '44', '22', '5', 'Comme le souverain sacrificateur m\'en est témoin, et tout le conseil des Anciens. Ayant même reçu d\'eux des lettres pour les frères, j\'allai à Damas, afin d\'amener aussi liés à Jérusalem ceux qui y étaient, pour qu\'ils fussent punis.');
INSERT INTO `bible_verses_oster` VALUES ('27780', '44', '22', '6', 'Or, comme j\'étais en chemin, et que j\'approchais de Damas, vers midi environ, il arriva que tout à coup une grande lumière du ciel resplendit autour de moi.');
INSERT INTO `bible_verses_oster` VALUES ('27781', '44', '22', '7', 'Et étant tombé par terre, j\'entendis une voix qui me dit: Saul, Saul, pourquoi me persécutes-tu?');
INSERT INTO `bible_verses_oster` VALUES ('27782', '44', '22', '8', 'Et je répondis: Qui es-tu, Seigneur? Et il me dit: Je suis Jésus de Nazareth, que tu persécutes.');
INSERT INTO `bible_verses_oster` VALUES ('27783', '44', '22', '9', 'Or, ceux qui étaient avec moi, virent bien la lumière, et ils en furent effrayés; mais ils n\'entendirent point la voix de celui qui me parlait.');
INSERT INTO `bible_verses_oster` VALUES ('27784', '44', '22', '10', 'Alors je dis: Seigneur, que ferai-je? Et le Seigneur me répondit: Lève-toi, va à Damas, et là on te dira tout ce que tu dois faire.');
INSERT INTO `bible_verses_oster` VALUES ('27785', '44', '22', '11', 'Et comme je n\'y voyais point à cause de l\'éclat de cette lumière, ceux qui étaient avec moi, me menèrent par la main, et j\'allai à Damas.');
INSERT INTO `bible_verses_oster` VALUES ('27786', '44', '22', '12', 'Or, un homme, religieux selon la loi, Ananias, à qui tous les Juifs qui demeuraient là rendaient témoignage, vint vers moi;');
INSERT INTO `bible_verses_oster` VALUES ('27787', '44', '22', '13', 'Et, s\'étant approché, me dit: Saul, mon frère, recouvre la vue. Et au même instant je le vis.');
INSERT INTO `bible_verses_oster` VALUES ('27788', '44', '22', '14', 'Et il me dit: Le Dieu de nos pères t\'a destiné à connaître sa volonté, à voir le Juste, et à entendre les paroles de sa bouche.');
INSERT INTO `bible_verses_oster` VALUES ('27789', '44', '22', '15', 'Car tu lui serviras de témoin devant tous les hommes, pour les choses que tu as vues et entendues.');
INSERT INTO `bible_verses_oster` VALUES ('27790', '44', '22', '16', 'Et maintenant, que tardes-tu? Lève-toi, sois baptisé et lavé de tes péchés, en invoquant le nom du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('27791', '44', '22', '17', 'Or, il m\'arriva qu\'étant de retour à Jérusalem, et en prière dans le temple, je fus ravi en extase;');
INSERT INTO `bible_verses_oster` VALUES ('27792', '44', '22', '18', 'Et je vis Jésus, qui me disait: Hâte-toi, et pars promptement de Jérusalem; car ils ne recevront point ton témoignage à mon sujet.');
INSERT INTO `bible_verses_oster` VALUES ('27793', '44', '22', '19', 'Et je dis: Seigneur, ils savent eux-mêmes que je mettais en prison et faisais fouetter dans les synagogues ceux qui croyaient en toi;');
INSERT INTO `bible_verses_oster` VALUES ('27794', '44', '22', '20', 'Et lorsque le sang d\'Étienne, ton martyr (témoin), fut répandu, j\'étais moi-même présent, consentant à sa mort, et gardant les vêtements de ceux qui le faisaient mourir.');
INSERT INTO `bible_verses_oster` VALUES ('27795', '44', '22', '21', 'Mais il me dit: Va; car je t\'enverrai bien loin vers les Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('27796', '44', '22', '22', 'Ils l\'écoutèrent jusqu\'à cette parole; mais alors ils élevèrent leurs voix, disant: Ote du monde un pareil homme; car il ne devrait pas vivre.');
INSERT INTO `bible_verses_oster` VALUES ('27797', '44', '22', '23', 'Et comme ils criaient, et secouaient leurs vêtements, et lançaient la poussière en l\'air,');
INSERT INTO `bible_verses_oster` VALUES ('27798', '44', '22', '24', 'Le tribun commanda qu\'il fût mené dans la forteresse, et ordonna qu\'on lui donnât la question par le fouet, afin de savoir pour quel sujet ils criaient ainsi contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('27799', '44', '22', '25', 'Mais quand ils l\'eurent lié avec des courroies, Paul dit au centenier qui était présent: Vous est-il permis de fouetter un citoyen romain, sans qu\'il soit condamné?');
INSERT INTO `bible_verses_oster` VALUES ('27800', '44', '22', '26', 'Le centenier ayant entendu cela, alla le rapporter au tribun, en disant: Prends garde à ce que tu feras; car cet homme est Romain.');
INSERT INTO `bible_verses_oster` VALUES ('27801', '44', '22', '27', 'Le tribun venant donc vers Paul, lui dit: Dis-moi, es-tu Romain? Et il répondit: Oui.');
INSERT INTO `bible_verses_oster` VALUES ('27802', '44', '22', '28', 'Le tribun reprit: J\'ai acheté fort cher cette bourgeoisie. Et moi, dit Paul, je la tiens de ma naissance.');
INSERT INTO `bible_verses_oster` VALUES ('27803', '44', '22', '29', 'Ceux donc qui devaient lui donner la question se retirèrent aussitôt de lui; et le tribun lui-même eut peur, voyant qu\'il était Romain, et qu\'il l\'avait fait lier.');
INSERT INTO `bible_verses_oster` VALUES ('27804', '44', '22', '30', 'Le lendemain, voulant savoir au vrai pour quel sujet il était accusé des Juifs, il le fit délier, et ordonna aux principaux sacrificateurs et à tout le Sanhédrin de se réunir, puis faisant descendre Paul, il le plaça au milieu d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('27805', '44', '23', '1', 'Paul, les yeux arrêtés sur le Sanhédrin, dit: Mes frères, j\'ai vécu jusqu\'à présent devant Dieu en toute bonne conscience.');
INSERT INTO `bible_verses_oster` VALUES ('27806', '44', '23', '2', 'Sur cela, le souverain sacrificateur Ananias commanda à ceux qui étaient près de lui, de le frapper au visage.');
INSERT INTO `bible_verses_oster` VALUES ('27807', '44', '23', '3', 'Alors Paul lui dit: Dieu te frappera, muraille blanchie; car tu es assis pour me juger selon la loi; et, transgressant la loi, tu commandes qu\'on me frappe.');
INSERT INTO `bible_verses_oster` VALUES ('27808', '44', '23', '4', 'Or, ceux qui étaient présents, lui dirent: Injuries-tu le souverain sacrificateur de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('27809', '44', '23', '5', 'Paul répondit: Frères, je ne savais pas que ce fût le souverain sacrificateur; car il est écrit: Tu ne maudiras point le prince de ton peuple.');
INSERT INTO `bible_verses_oster` VALUES ('27810', '44', '23', '6', 'Or Paul, sachant qu\'une partie des juges étaient Sadducéens, et l\'autre Pharisiens, s\'écria dans le Sanhédrin: Hommes frères, je suis Pharisien, fils de Pharisien, et mis en cause pour l\'espérance et la résurrection des morts.');
INSERT INTO `bible_verses_oster` VALUES ('27811', '44', '23', '7', 'Et quand il eut dit cela, la discorde se mit entre les Pharisiens et les Sadducéens; et l\'assemblée fut divisée.');
INSERT INTO `bible_verses_oster` VALUES ('27812', '44', '23', '8', 'Car les Sadducéens disent qu\'il n\'y a ni résurrection, ni ange, ni esprit; mais les Pharisiens reconnaissent l\'un et l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('27813', '44', '23', '9', 'Il y eut donc une grande clameur. Et les Scribes du parti des Pharisiens se levant, disputaient et disaient: Nous ne trouvons aucun mal en cet homme, et si un esprit ou un ange lui a parlé, ne combattons point contre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27814', '44', '23', '10', 'Et comme une grande dispute s\'était engagée, le tribun, craignant que Paul ne fût mis en pièces par eux, commanda que les soldats descendissent, pour l\'enlever du milieu d\'eux, et le conduire dans la forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('27815', '44', '23', '11', 'La nuit suivante, le Seigneur étant venu à lui, lui dit: Paul, aie bon courage; car, comme tu as rendu témoignage à Jérusalem de ce qui me concerne, il faut aussi que tu rendes témoignage à Rome.');
INSERT INTO `bible_verses_oster` VALUES ('27816', '44', '23', '12', 'Lorsqu\'il fut jour, quelques Juifs formèrent un complot, et firent des imprécations contre eux-mêmes, en disant qu\'ils ne mangeraient ni ne boiraient qu\'ils n\'eussent tué Paul.');
INSERT INTO `bible_verses_oster` VALUES ('27817', '44', '23', '13', 'Ils étaient plus de quarante qui avaient fait cette conjuration.');
INSERT INTO `bible_verses_oster` VALUES ('27818', '44', '23', '14', 'Et ils s\'adressèrent aux principaux sacrificateurs et aux Anciens, et leur dirent: Nous nous sommes engagés avec des imprécations contre nous-mêmes, à ne rien manger, que nous n\'ayons tué Paul.');
INSERT INTO `bible_verses_oster` VALUES ('27819', '44', '23', '15', 'Vous donc, maintenant, avec le Sanhédrin, dites au tribun de le faire descendre demain au milieu de vous, comme si vous deviez vous informer plus exactement de son affaire; et nous sommes prêts à le tuer avant qu\'il approche.');
INSERT INTO `bible_verses_oster` VALUES ('27820', '44', '23', '16', 'Mais le fils de la sœur de Paul, ayant entendu ce complot, vint, et étant entré dans la forteresse, en informa Paul.');
INSERT INTO `bible_verses_oster` VALUES ('27821', '44', '23', '17', 'Et Paul, ayant appelé un des centeniers, lui dit: Mène ce jeune homme vers le tribun, car il a quelque chose à lui rapporter.');
INSERT INTO `bible_verses_oster` VALUES ('27822', '44', '23', '18', 'Le centurion l\'ayant pris, le mena vers le tribun, et lui dit: Le prisonnier Paul, m\'ayant appelé, m\'a prié de t\'amener ce jeune homme, qui a quelque chose à te dire.');
INSERT INTO `bible_verses_oster` VALUES ('27823', '44', '23', '19', 'Et le tribun, le prenant par la main, et l\'ayant tiré à part, lui demanda: Qu\'as-tu à m\'annoncer?');
INSERT INTO `bible_verses_oster` VALUES ('27824', '44', '23', '20', 'Il dit: Les Juifs sont convenus de te prier de faire descendre demain Paul dans le Sanhédrin, comme s\'ils voulaient s\'informer plus exactement de son affaire.');
INSERT INTO `bible_verses_oster` VALUES ('27825', '44', '23', '21', 'Mais ne te fie point à eux; car plus de quarante d\'entre eux lui dressent des embûches, et se sont engagés avec des imprécations contre eux-mêmes, à ne manger ni boire qu\'ils ne l\'aient tué; et maintenant ils sont prêts, attendant ta réponse.');
INSERT INTO `bible_verses_oster` VALUES ('27826', '44', '23', '22', 'Le tribun renvoya le jeune homme, après lui avoir recommandé de ne dire à personne qu\'il lui eût donné cet avis.');
INSERT INTO `bible_verses_oster` VALUES ('27827', '44', '23', '23', 'Et ayant appelé deux des centeniers, il leur dit: Tenez prêts deux cents soldats, soixante et dix cavaliers et deux cents archers, pour aller jusqu\'à Césarée dès la troisième heure de la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('27828', '44', '23', '24', 'Préparez aussi des montures, afin de faire monter Paul, et de le conduire en sûreté au gouverneur Félix.');
INSERT INTO `bible_verses_oster` VALUES ('27829', '44', '23', '25', 'Il écrivit une lettre, ainsi conçue:');
INSERT INTO `bible_verses_oster` VALUES ('27830', '44', '23', '26', 'Claude Lysias, au très excellent gouverneur Félix, salut!');
INSERT INTO `bible_verses_oster` VALUES ('27831', '44', '23', '27', 'Les Juifs s\'étaient saisis de cet homme et allaient le tuer, lorsque survenant avec la garnison, je l\'ai tiré de leurs mains, ayant appris qu\'il était Romain.');
INSERT INTO `bible_verses_oster` VALUES ('27832', '44', '23', '28', 'Or, voulant savoir le motif pour lequel ils l\'accusaient, je l\'ai fait descendre dans leur Sanhédrin.');
INSERT INTO `bible_verses_oster` VALUES ('27833', '44', '23', '29', 'Et j\'ai trouvé qu\'il est accusé sur des questions de leur loi, mais qu\'il n\'est chargé d\'aucun crime qui mérite la mort ou la prison.');
INSERT INTO `bible_verses_oster` VALUES ('27834', '44', '23', '30', 'Et comme on m\'a dénoncé des embûches que les Juifs lui avaient dressées, je te l\'ai aussitôt envoyé, en ordonnant à ses accusateurs de dire devant toi ce qu\'ils ont contre lui. Adieu.');
INSERT INTO `bible_verses_oster` VALUES ('27835', '44', '23', '31', 'Les soldats prirent donc Paul, selon l\'ordre qu\'ils avaient reçu, et le menèrent de nuit à Antipatris.');
INSERT INTO `bible_verses_oster` VALUES ('27836', '44', '23', '32', 'Et le lendemain, ayant laissé les cavaliers aller avec lui, ils s\'en retournèrent à la forteresse.');
INSERT INTO `bible_verses_oster` VALUES ('27837', '44', '23', '33', 'Les cavaliers étant arrivés à Césarée, et ayant remis la lettre au gouverneur, lui présentèrent aussi Paul.');
INSERT INTO `bible_verses_oster` VALUES ('27838', '44', '23', '34', 'Et le gouverneur l\'ayant lue, demanda de quelle province était Paul; et ayant appris qu\'il était de Cilicie,');
INSERT INTO `bible_verses_oster` VALUES ('27839', '44', '23', '35', 'Il lui dit: Je t\'entendrai quand tes accusateurs seront venus. Et il ordonna qu\'on le gardât dans le prétoire d\'Hérode.');
INSERT INTO `bible_verses_oster` VALUES ('27840', '44', '24', '1', 'Cinq jours après, Ananias, le souverain sacrificateur, descendit avec des Anciens et un certain orateur, nommé Tertullus, qui portèrent plainte au gouverneur contre Paul.');
INSERT INTO `bible_verses_oster` VALUES ('27841', '44', '24', '2', 'Celui-ci ayant été appelé, Tertullus commença à l\'accuser, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('27842', '44', '24', '3', 'Très excellent Félix, nous reconnaissons en tout et par tout, et avec toute sorte d\'actions de grâces, que nous jouissons d\'une grande paix, grâce à toi et aux heureux succès survenus à cette nation par ta prévoyance.');
INSERT INTO `bible_verses_oster` VALUES ('27843', '44', '24', '4', 'Mais, pour ne pas t\'arrêter plus longtemps, je te prie d\'écouter, dans ta bonté, ce peu de paroles:');
INSERT INTO `bible_verses_oster` VALUES ('27844', '44', '24', '5', 'Nous avons trouvé cet homme, qui est une peste, qui sème la discorde parmi tous les Juifs répandus dans le monde, et qui est le chef de la secte des Nazaréens,');
INSERT INTO `bible_verses_oster` VALUES ('27845', '44', '24', '6', 'Et qui même a tenté de profaner le temple. Nous l\'avions saisi, et nous voulions le juger selon notre loi;');
INSERT INTO `bible_verses_oster` VALUES ('27846', '44', '24', '7', 'Mais le tribun Lysias étant survenu, l\'a arraché de nos mains avec une grande violence,');
INSERT INTO `bible_verses_oster` VALUES ('27847', '44', '24', '8', 'En ordonnant à ses accusateurs de venir auprès de toi. Tu pourras apprendre toi-même de lui, en l\'interrogeant, toutes les choses dont nous l\'accusons.');
INSERT INTO `bible_verses_oster` VALUES ('27848', '44', '24', '9', 'Les Juifs se joignirent aussi à l\'accusation, en disant que les choses étaient ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('27849', '44', '24', '10', 'Mais Paul, après que le gouverneur lui eut fait signe de parler, répondit: Sachant que tu es juge de cette nation depuis plusieurs années, je parle pour ma défense avec plus de confiance;');
INSERT INTO `bible_verses_oster` VALUES ('27850', '44', '24', '11', 'Car tu peux savoir qu\'il n\'y a pas plus de douze jours que je suis monté à Jérusalem pour adorer.');
INSERT INTO `bible_verses_oster` VALUES ('27851', '44', '24', '12', 'Ils ne m\'ont point trouvé dans le temple disputant avec qui que ce soit, ou attroupant le peuple dans les synagogues, ou dans la ville,');
INSERT INTO `bible_verses_oster` VALUES ('27852', '44', '24', '13', 'Et ils ne sauraient prouver les choses dont ils m\'accusent maintenant.');
INSERT INTO `bible_verses_oster` VALUES ('27853', '44', '24', '14', 'Toutefois, je te confesse ceci, que, suivant la voie qu\'ils appellent secte, je sers le Dieu de mes pères, croyant tout ce qui est écrit dans la loi et dans les prophètes;');
INSERT INTO `bible_verses_oster` VALUES ('27854', '44', '24', '15', 'Et ayant en Dieu cette espérance, que la résurrection des morts, tant des justes que des injustes, qu\'ils attendent aussi eux-mêmes, arrivera.');
INSERT INTO `bible_verses_oster` VALUES ('27855', '44', '24', '16', 'C\'est pourquoi je travaille à avoir toujours une conscience sans reproche, devant Dieu et devant les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('27856', '44', '24', '17', 'Or, après plusieurs années, je suis venu pour faire à ma nation des aumônes et des offrandes.');
INSERT INTO `bible_verses_oster` VALUES ('27857', '44', '24', '18', 'Et sur ces entrefaites, certains Juifs d\'Asie m\'ont trouvé dans le temple, purifié, sans attroupement ni tumulte.');
INSERT INTO `bible_verses_oster` VALUES ('27858', '44', '24', '19', 'Eux-mêmes ils auraient dû comparaître devant toi et m\'accuser, s\'ils avaient eu quelque chose contre moi.');
INSERT INTO `bible_verses_oster` VALUES ('27859', '44', '24', '20', 'Mais que ceux-ci même déclarent s\'ils m\'ont trouvé coupable de quelque chose, lorsque j\'ai comparu devant le Sanhédrin,');
INSERT INTO `bible_verses_oster` VALUES ('27860', '44', '24', '21', 'A moins que ce ne soit de cette seule parole que j\'ai dite hautement, au milieu d\'eux: Aujourd\'hui je suis mis en cause par vous à propos de la résurrection des morts.');
INSERT INTO `bible_verses_oster` VALUES ('27861', '44', '24', '22', 'Félix, ayant entendu cela, les ajourna parce qu\'il savait mieux à quoi s\'en tenir sur ce qui concernait la doctrine, et il dit: Quand le tribun Lysias sera descendu, j\'examinerai votre affaire.');
INSERT INTO `bible_verses_oster` VALUES ('27862', '44', '24', '23', 'Et il commanda à un centenier de garder Paul, mais de lui laisser quelque liberté, et de n\'empêcher aucun des siens de le servir ou de l\'approcher.');
INSERT INTO `bible_verses_oster` VALUES ('27863', '44', '24', '24', 'Quelques jours après, Félix étant venu avec Drusille, sa femme, qui était Juive, envoya chercher Paul, et l\'entendit sur la foi en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('27864', '44', '24', '25', 'Et comme Paul discourait sur la justice, la continence et le jugement à venir, Félix, effrayé, lui dit: Pour le moment retire-toi, et quand j\'en trouverai l\'occasion, je te rappellerai.');
INSERT INTO `bible_verses_oster` VALUES ('27865', '44', '24', '26', 'Il espérait aussi que Paul lui donnerait de l\'argent, afin qu\'il le mît en liberté; c\'est pourquoi il l\'envoyait chercher souvent pour s\'entretenir avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('27866', '44', '24', '27', 'Deux ans s\'écoulèrent ainsi, et Félix eut pour successeur Porcius Festus; et voulant faire plaisir aux Juifs, Félix laissa Paul en prison.');
INSERT INTO `bible_verses_oster` VALUES ('27867', '44', '25', '1', 'Festus étant donc arrivé dans la province, monta, trois jours après, de Césarée à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('27868', '44', '25', '2', 'Et le souverain sacrificateur, et les premiers d\'entre les Juifs, lui portèrent plainte contre Paul;');
INSERT INTO `bible_verses_oster` VALUES ('27869', '44', '25', '3', 'Et le priant, ils lui demandaient contre celui-ci la faveur de le faire venir à Jérusalem, car ils avaient dressé une embûche pour le tuer en chemin.');
INSERT INTO `bible_verses_oster` VALUES ('27870', '44', '25', '4', 'Mais Festus répondit que Paul était bien gardé à Césarée, et que lui-même devait y aller bientôt.');
INSERT INTO `bible_verses_oster` VALUES ('27871', '44', '25', '5', 'Et il ajouta: Que les principaux d\'entre vous descendent donc avec moi, et accusent cet homme s\'il y a quelque chose contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('27872', '44', '25', '6', 'Festus n\'ayant demeuré parmi eux que dix jours, descendit à Césarée; et le lendemain, s\'étant assis sur son tribunal, il commanda qu\'on amenât Paul.');
INSERT INTO `bible_verses_oster` VALUES ('27873', '44', '25', '7', 'Quand on l\'eut amené, les Juifs qui étaient descendus de Jérusalem l\'entourèrent portant contre Paul de nombreuses et graves accusations, qu\'ils ne pouvaient prouver.');
INSERT INTO `bible_verses_oster` VALUES ('27874', '44', '25', '8', 'Tandis que Paul disait pour sa défense: Je n\'ai péché en rien, ni contre la loi des Juifs, ni contre le temple, ni contre César.');
INSERT INTO `bible_verses_oster` VALUES ('27875', '44', '25', '9', 'Toutefois Festus, voulant faire plaisir aux Juifs, prit la parole et dit à Paul: Veux-tu monter à Jérusalem, et y être jugé sur ces choses devant moi?');
INSERT INTO `bible_verses_oster` VALUES ('27876', '44', '25', '10', 'Et Paul dit: Je comparais devant le tribunal de César; il faut que j\'y sois jugé; je n\'ai fait aucun tort aux Juifs, comme tu le sais très bien.');
INSERT INTO `bible_verses_oster` VALUES ('27877', '44', '25', '11', 'Si j\'ai commis quelque injustice, ou quelque crime digne de mort, je ne refuse pas de mourir; mais s\'il n\'est rien des choses dont ils m\'accusent, personne ne peut me livrer à eux; j\'en appelle à César.');
INSERT INTO `bible_verses_oster` VALUES ('27878', '44', '25', '12', 'Alors Festus, après en avoir conféré avec son conseil, répondit: Tu en as appelé à César, tu iras à César.');
INSERT INTO `bible_verses_oster` VALUES ('27879', '44', '25', '13', 'Quelques jours après, le roi Agrippa et Bérénice vinrent à Césarée, pour saluer Festus.');
INSERT INTO `bible_verses_oster` VALUES ('27880', '44', '25', '14', 'Et comme ils y demeurèrent plusieurs jours, Festus informa le roi de l\'affaire de Paul, en disant: Félix a laissé prisonnier un homme,');
INSERT INTO `bible_verses_oster` VALUES ('27881', '44', '25', '15', 'Contre lequel les principaux sacrificateurs et les anciens des Juifs ont porté plainte lorsque j\'étais à Jérusalem, demandant sa condamnation.');
INSERT INTO `bible_verses_oster` VALUES ('27882', '44', '25', '16', 'Je leur ai répondu que ce n\'est pas la coutume des Romains de livrer un homme à la mort, avant que l\'accusé ait eu ses accusateurs en face, et qu\'il ait eu la liberté de se défendre de son accusation.');
INSERT INTO `bible_verses_oster` VALUES ('27883', '44', '25', '17', 'Après donc qu\'ils se sont réunis ici, je me suis assis sans prendre aucun délai, dès le lendemain, sur le tribunal, et j\'ai commandé qu\'on amenât cet homme.');
INSERT INTO `bible_verses_oster` VALUES ('27884', '44', '25', '18', 'Les accusateurs s\'étant présentés, n\'ont porté contre lui aucune des accusations que je présumais.');
INSERT INTO `bible_verses_oster` VALUES ('27885', '44', '25', '19', 'Mais ils ont eu avec lui certaines disputes touchant leur religion particulière, et sur un certain Jésus mort, que Paul assurait être vivant.');
INSERT INTO `bible_verses_oster` VALUES ('27886', '44', '25', '20', 'Pour moi, comme j\'étais embarrassé sur cela, je lui demandai s\'il voulait aller à Jérusalem, et y être jugé sur ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('27887', '44', '25', '21', 'Mais Paul en ayant appelé, pour que sa cause fût réservée à la connaissance de l\'empereur, j\'ai ordonné qu\'on le gardât jusqu\'à ce que je l\'envoyasse à César.');
INSERT INTO `bible_verses_oster` VALUES ('27888', '44', '25', '22', 'Alors Agrippa dit à Festus: Je voudrais, moi aussi, entendre cet homme. Demain, dit Festus, tu l\'entendras.');
INSERT INTO `bible_verses_oster` VALUES ('27889', '44', '25', '23', 'Le lendemain donc, Agrippa et Bérénice vinrent avec grande pompe, et étant entrés dans le lieu de l\'audience, avec les tribuns et les principaux de la ville, Paul fut amené par l\'ordre de Festus.');
INSERT INTO `bible_verses_oster` VALUES ('27890', '44', '25', '24', 'Alors Festus dit: Roi Agrippa, et vous tous qui êtes présents avec nous, vous voyez l\'homme contre lequel toute la multitude des Juifs m\'est venue solliciter, tant à Jérusalem qu\'ici, en s\'écriant qu\'il ne devait plus vivre.');
INSERT INTO `bible_verses_oster` VALUES ('27891', '44', '25', '25', 'Ayant reconnu cependant qu\'il n\'a rien fait qui soit digne de mort, et lui-même en ayant appelé à l\'empereur, j\'ai résolu de l\'y envoyer.');
INSERT INTO `bible_verses_oster` VALUES ('27892', '44', '25', '26', 'Je n\'ai rien de certain à écrire à l\'empereur à son sujet, c\'est pourquoi je l\'ai fait venir en votre présence, et principalement devant toi, roi Agrippa, afin que lorsqu\'il aura été examiné, j\'aie quelque chose à écrire.');
INSERT INTO `bible_verses_oster` VALUES ('27893', '44', '25', '27', 'Car il ne me semble pas raisonnable d\'envoyer un prisonnier, sans indiquer de quoi on l\'accuse.');
INSERT INTO `bible_verses_oster` VALUES ('27894', '44', '26', '1', 'Alors Agrippa dit à Paul: Il t\'est permis de parler pour toi-même. Paul ayant étendu la main, parla ainsi pour sa défense:');
INSERT INTO `bible_verses_oster` VALUES ('27895', '44', '26', '2', 'Roi Agrippa, je m\'estime heureux de ce que je dois me défendre aujourd\'hui, devant toi, de toutes les choses dont les Juifs m\'accusent,');
INSERT INTO `bible_verses_oster` VALUES ('27896', '44', '26', '3', 'Surtout parce que tu connais toutes leurs coutumes et leurs discussions; je te prie donc de m\'écouter avec indulgence.');
INSERT INTO `bible_verses_oster` VALUES ('27897', '44', '26', '4', 'Pour ce qui est de la vie que j\'ai menée, depuis ma jeunesse, telle qu\'elle s\'est écoulée dès le commencement, au sein de ma nation, à Jérusalem, elle est connue de tous les Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('27898', '44', '26', '5', 'Car ils savent, dès l\'origine, s\'ils veulent en rendre témoignage, que j\'ai vécu Pharisien, suivant la secte la plus rigide de notre religion.');
INSERT INTO `bible_verses_oster` VALUES ('27899', '44', '26', '6', 'Et maintenant je suis mis en jugement pour l\'espérance que j\'ai en la promesse que Dieu a faite à nos pères,');
INSERT INTO `bible_verses_oster` VALUES ('27900', '44', '26', '7', 'Et dont nos douze tribus, qui servent Dieu continuellement nuit et jour, attendent l\'accomplissement. C\'est pour cette espérance, roi Agrippa, que je suis accusé par les Juifs.');
INSERT INTO `bible_verses_oster` VALUES ('27901', '44', '26', '8', 'Quoi! jugez-vous incroyable que Dieu ressuscite les morts?');
INSERT INTO `bible_verses_oster` VALUES ('27902', '44', '26', '9', 'Il est vrai que, pour moi, j\'avais cru devoir m\'opposer fortement au nom de Jésus de Nazareth.');
INSERT INTO `bible_verses_oster` VALUES ('27903', '44', '26', '10', 'C\'est aussi ce que je fis à Jérusalem. Je mis en prison plusieurs saints, ayant reçu ce pouvoir des principaux sacrificateurs, et lorsqu\'on les faisait mourir, j\'y donnais mon suffrage.');
INSERT INTO `bible_verses_oster` VALUES ('27904', '44', '26', '11', 'Puis les châtiant fréquemment dans toutes les synagogues, je les contraignais à blasphémer; et transporté d\'une extrême rage contre eux, je les persécutais jusque dans les villes étrangères.');
INSERT INTO `bible_verses_oster` VALUES ('27905', '44', '26', '12', 'Et comme je me rendais à Damas, avec un pouvoir et une commission des principaux sacrificateurs,');
INSERT INTO `bible_verses_oster` VALUES ('27906', '44', '26', '13', 'Je vis, ô roi, en chemin, vers le milieu du jour, une lumière du ciel, plus éclatante que le soleil; et qui resplendit autour de moi et de ceux qui m\'accompagnaient.');
INSERT INTO `bible_verses_oster` VALUES ('27907', '44', '26', '14', 'Et étant tous tombés par terre, j\'entendis une voix qui me parlait, et me disait, en langue hébraïque: Saul, Saul, pourquoi me persécutes-tu? Il te serait dur de regimber contre les aiguillons.');
INSERT INTO `bible_verses_oster` VALUES ('27908', '44', '26', '15', 'Alors je dis: Qui es-tu, Seigneur? Et il me répondit: Je suis Jésus, que tu persécutes.');
INSERT INTO `bible_verses_oster` VALUES ('27909', '44', '26', '16', 'Mais lève-toi, et te tiens sur tes pieds, car je te suis apparu pour t\'établir ministre et témoin, tant des choses que tu as vues, que de celles pour lesquelles je t\'apparaîtrai encore.');
INSERT INTO `bible_verses_oster` VALUES ('27910', '44', '26', '17', 'Je t\'ai choisi d\'entre le peuple et les Gentils, et je t\'envoie vers eux maintenant,');
INSERT INTO `bible_verses_oster` VALUES ('27911', '44', '26', '18', 'Pour leur ouvrir les yeux, et les faire passer des ténèbres à la lumière, et de l\'empire de Satan à Dieu, afin que par la foi en moi, ils reçoivent la rémission des péchés, et qu\'ils aient part à l\'héritage des saints.');
INSERT INTO `bible_verses_oster` VALUES ('27912', '44', '26', '19', 'C\'est pourquoi, roi Agrippa, je n\'ai point résisté à la vision céleste;');
INSERT INTO `bible_verses_oster` VALUES ('27913', '44', '26', '20', 'Mais j\'ai prêché premièrement à ceux de Damas, et puis à Jérusalem, et dans toute la Judée, et aux Gentils, de se repentir, et de se convertir à Dieu, en faisant des ouvres dignes de la repentance.');
INSERT INTO `bible_verses_oster` VALUES ('27914', '44', '26', '21', 'C\'est pour cela que les Juifs, m\'ayant pris dans le temple, ont cherché à me tuer.');
INSERT INTO `bible_verses_oster` VALUES ('27915', '44', '26', '22', 'Mais, secouru de Dieu, j\'ai subsisté jusqu\'à aujourd\'hui, portant témoignage devant les petits et les grands, et ne disant rien d\'autre que ce que les prophètes et Moïse ont prédit devoir arriver,');
INSERT INTO `bible_verses_oster` VALUES ('27916', '44', '26', '23', 'Savoir que le Christ devait souffrir, et que, prémices de la résurrection des morts, il devait annoncer la lumière au peuple et aux Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('27917', '44', '26', '24', 'Comme il parlait ainsi pour sa défense, Festus d\'une voix forte dit: Tu as perdu le sens, Paul, ton grand savoir te met hors de sens.');
INSERT INTO `bible_verses_oster` VALUES ('27918', '44', '26', '25', 'Mais Paul dit: Je n\'ai point perdu le sens, très excellent Festus; mais je dis des choses vraies et sensées.');
INSERT INTO `bible_verses_oster` VALUES ('27919', '44', '26', '26', 'Le roi les connaît; et je lui en parle avec hardiesse, parce que je suis persuadé qu\'il n\'en ignore rien, car elles n\'ont point été faites en cachette.');
INSERT INTO `bible_verses_oster` VALUES ('27920', '44', '26', '27', 'Roi Agrippa, ne crois-tu pas aux prophètes? Je sais que tu y crois.');
INSERT INTO `bible_verses_oster` VALUES ('27921', '44', '26', '28', 'Et Agrippa dit à Paul: Tu me persuades presque d\'être chrétien.');
INSERT INTO `bible_verses_oster` VALUES ('27922', '44', '26', '29', 'Paul lui dit: Plût à Dieu que non seulement toi, mais encore tous ceux qui m\'écoutent aujourd\'hui, vous fussiez et presque et tout à fait comme moi, à la réserve de ces liens!');
INSERT INTO `bible_verses_oster` VALUES ('27923', '44', '26', '30', 'Paul ayant dit cela, le roi, le gouverneur et Bérénice, et ceux qui étaient assis avec eux, se levèrent.');
INSERT INTO `bible_verses_oster` VALUES ('27924', '44', '26', '31', 'Et en se retirant, ils se disaient entre eux: Cet homme n\'a rien fait qui soit digne de la mort ou de la prison.');
INSERT INTO `bible_verses_oster` VALUES ('27925', '44', '26', '32', 'Et Agrippa dit à Festus: Cet homme pouvait être relâché, s\'il n\'en eût point appelé à César.');
INSERT INTO `bible_verses_oster` VALUES ('27926', '44', '27', '1', 'Après qu\'il eut été résolu que nous nous embarquerions pour l\'Italie, on confia Paul et quelques autres prisonniers à un centenier nommé Julius, de la cohorte appelée Auguste;');
INSERT INTO `bible_verses_oster` VALUES ('27927', '44', '27', '2', 'Et étant montés sur un vaisseau d\'Adramytte, nous partîmes, devant toucher aux lieux du littoral de l\'Asie, ayant avec nous Aristarque, Macédonien de Thessalonique.');
INSERT INTO `bible_verses_oster` VALUES ('27928', '44', '27', '3', 'Le jour suivant, nous abordâmes à Sidon; et Julius, traitant Paul avec humanité, lui permit d\'aller chez ses amis, pour recevoir leurs soins.');
INSERT INTO `bible_verses_oster` VALUES ('27929', '44', '27', '4', 'Puis étant partis de là, nous naviguâmes en dessous de l\'île de Cypre, parce que les vents étaient contraires.');
INSERT INTO `bible_verses_oster` VALUES ('27930', '44', '27', '5', 'Et après avoir traversé la mer de Cilicie et de Pamphylie, nous abordâmes à Myrrha en Lycie,');
INSERT INTO `bible_verses_oster` VALUES ('27931', '44', '27', '6', 'Et le centenier y ayant trouvé un vaisseau d\'Alexandrie, qui allait en Italie, nous y fit monter.');
INSERT INTO `bible_verses_oster` VALUES ('27932', '44', '27', '7', 'Et comme pendant plusieurs jours nous avancions fort peu, et que nous n\'étions arrivés qu\'avec peine vis-à-vis de Gnide, parce que le vent ne nous permettait pas d\'avancer, nous naviguâmes en dessous de la Crète, vers Salmone;');
INSERT INTO `bible_verses_oster` VALUES ('27933', '44', '27', '8', 'Et la côtoyant avec difficulté, nous vînmes dans un lieu appelé Beaux-Ports, près duquel est la ville de Lasée.');
INSERT INTO `bible_verses_oster` VALUES ('27934', '44', '27', '9', 'Comme il s\'était écoulé beaucoup de temps, et que la navigation devenait dangereuse, puisque le temps du jeûne était déjà passé, Paul les avertit,');
INSERT INTO `bible_verses_oster` VALUES ('27935', '44', '27', '10', 'Et dit: Je vois que la navigation sera accompagnée de périls et de grand dommage, non seulement pour le vaisseau et pour sa charge, mais encore pour nos personnes.');
INSERT INTO `bible_verses_oster` VALUES ('27936', '44', '27', '11', 'Mais le centenier ajoutait plus de foi au pilote et au maître du vaisseau, qu\'à ce que Paul disait.');
INSERT INTO `bible_verses_oster` VALUES ('27937', '44', '27', '12', 'Et comme le port n\'était pas propre pour hiverner, la plupart furent d\'avis de partir de là, pour tâcher de gagner Phœnice, port de Crète, qui regarde le vent d\'Afrique et le nord-ouest, afin d\'y passer l\'hiver.');
INSERT INTO `bible_verses_oster` VALUES ('27938', '44', '27', '13', 'Et le vent du midi ayant soufflé doucement, ils se crurent maîtres de leur dessein, et levant l\'ancre, ils côtoyèrent de près la Crète.');
INSERT INTO `bible_verses_oster` VALUES ('27939', '44', '27', '14', 'Mais peu après, un vent impétueux, qu\'on appelle Euroclydon, se déchaîna contre le rivage.');
INSERT INTO `bible_verses_oster` VALUES ('27940', '44', '27', '15', 'Le vaisseau fut entraîné, et ne pouvant résister au vent, nous nous laissâmes emporter;');
INSERT INTO `bible_verses_oster` VALUES ('27941', '44', '27', '16', 'Et quand nous eûmes passé en dessous d\'une petite île, appelée Clauda, nous eûmes de la peine à être maîtres de la chaloupe.');
INSERT INTO `bible_verses_oster` VALUES ('27942', '44', '27', '17', 'L\'ayant retirée, les matelots firent usage de secours, en liant le vaisseau avec des câbles; et craignant d\'échouer sur la Syrte ils abaissèrent le mât; et ils étaient emportés ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('27943', '44', '27', '18', 'Comme nous étions fortement battus de la tempête, le jour suivant ils jetèrent la cargaison dans la mer.');
INSERT INTO `bible_verses_oster` VALUES ('27944', '44', '27', '19', 'Et le troisième jour, nous jetâmes de nos propres mains les agrès du vaisseau.');
INSERT INTO `bible_verses_oster` VALUES ('27945', '44', '27', '20', 'Et comme pendant plusieurs jours, ni le soleil, ni les étoiles ne parurent, et que nous étions en butte à une forte tempête, nous perdîmes tout espoir de nous sauver.');
INSERT INTO `bible_verses_oster` VALUES ('27946', '44', '27', '21', 'Or il y avait longtemps qu\'on n\'avait mangé. Alors Paul se levant au milieu d\'eux, leur dit: O hommes, il fallait donc me croire, et ne pas partir de Crète, pour éviter cette détresse et ce dommage.');
INSERT INTO `bible_verses_oster` VALUES ('27947', '44', '27', '22', 'Je vous exhorte maintenant à prendre courage, car aucun de vous ne perdra la vie, le vaisseau seul périra.');
INSERT INTO `bible_verses_oster` VALUES ('27948', '44', '27', '23', 'Car un ange du Dieu, à qui je suis et que je sers, m\'est apparu cette nuit, et m\'a dit:');
INSERT INTO `bible_verses_oster` VALUES ('27949', '44', '27', '24', 'Paul, ne crains point; il faut que tu comparaisses devant César; et voici, Dieu t\'a donné tous ceux qui naviguent avec toi.');
INSERT INTO `bible_verses_oster` VALUES ('27950', '44', '27', '25', 'C\'est pourquoi, ô hommes, prenez courage; car j\'ai cette confiance en Dieu, qu\'il en arrivera comme il m\'a été dit;');
INSERT INTO `bible_verses_oster` VALUES ('27951', '44', '27', '26', 'Mais il faut que nous échouions sur quelque île.');
INSERT INTO `bible_verses_oster` VALUES ('27952', '44', '27', '27', 'Comme la quatorzième nuit était venue, et que nous étions portés çà et là dans l\'Adriatique, les matelots, vers minuit, estimèrent qu\'ils approchaient de quelque terre.');
INSERT INTO `bible_verses_oster` VALUES ('27953', '44', '27', '28', 'Et ayant jeté la sonde, ils trouvèrent vingt brasses. A quelque distance de là, ayant jeté la sonde de nouveau, ils trouvèrent quinze brasses.');
INSERT INTO `bible_verses_oster` VALUES ('27954', '44', '27', '29', 'Et craignant d\'échouer contre des écueils, ils jetèrent quatre ancres de la poupe, et ils désiraient que le jour vînt.');
INSERT INTO `bible_verses_oster` VALUES ('27955', '44', '27', '30', 'Et comme les matelots cherchaient à se sauver du vaisseau, et qu\'ils avaient descendu la chaloupe à la mer, sous prétexte de jeter les ancres de la proue,');
INSERT INTO `bible_verses_oster` VALUES ('27956', '44', '27', '31', 'Paul dit au centenier et aux soldats: S\'ils ne demeurent dans le vaisseau, vous ne pouvez être sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('27957', '44', '27', '32', 'Alors les soldats coupèrent les cordes de la chaloupe, et la laissèrent tomber.');
INSERT INTO `bible_verses_oster` VALUES ('27958', '44', '27', '33', 'Et en attendant que le jour vînt, Paul les exhorta tous à prendre de la nourriture, en disant: C\'est aujourd\'hui le quatorzième jour que, en attendant, vous êtes sans manger, et vous n\'avez rien pris.');
INSERT INTO `bible_verses_oster` VALUES ('27959', '44', '27', '34', 'Je vous exhorte donc à prendre de la nourriture, car cela importe à votre conservation; et il ne tombera pas un cheveu de la tête d\'aucun de vous.');
INSERT INTO `bible_verses_oster` VALUES ('27960', '44', '27', '35', 'Ayant dit cela, il prit du pain, et rendit grâces à Dieu en présence de tous; et l\'ayant rompu, il se mit à manger.');
INSERT INTO `bible_verses_oster` VALUES ('27961', '44', '27', '36', 'Tous alors, ayant pris courage, mangèrent aussi.');
INSERT INTO `bible_verses_oster` VALUES ('27962', '44', '27', '37', 'Or, nous étions en tout, dans le vaisseau, deux cent soixante-seize personnes.');
INSERT INTO `bible_verses_oster` VALUES ('27963', '44', '27', '38', 'Et quand ils eurent mangé suffisamment, ils allégèrent le vaisseau en jetant le blé à la mer.');
INSERT INTO `bible_verses_oster` VALUES ('27964', '44', '27', '39', 'Et le jour étant venu, ils ne reconnaissaient point la terre; mais ayant aperçu un golfe qui avait une plage, ils résolurent d\'y faire échouer le vaisseau, s\'ils le pouvaient.');
INSERT INTO `bible_verses_oster` VALUES ('27965', '44', '27', '40', 'Ayant donc coupé les ancres, ils les laissèrent dans la mer, lâchant en même temps les attaches des gouvernails; et ayant mis au vent la voile de l\'artimon, ils se dirigeaient vers le rivage.');
INSERT INTO `bible_verses_oster` VALUES ('27966', '44', '27', '41', 'Et rencontrant un endroit qui avait la mer des deux côtés, le vaisseau y échoua, et la proue engagée avec force, demeurait immobile, mais la poupe se rompait par la violence des vagues.');
INSERT INTO `bible_verses_oster` VALUES ('27967', '44', '27', '42', 'Alors les soldats furent d\'avis de tuer les prisonniers, de peur que quelqu\'un d\'eux ne se sauvât à la nage.');
INSERT INTO `bible_verses_oster` VALUES ('27968', '44', '27', '43', 'Mais le centenier, voulant sauver Paul, les détourna de ce dessein, et ordonna à tous ceux qui savaient nager de se jeter à l\'eau les premiers, et de se sauver à terre;');
INSERT INTO `bible_verses_oster` VALUES ('27969', '44', '27', '44', 'Et aux autres de se mettre, les uns sur des planches, les autres sur quelque pièce du vaisseau. Il arriva ainsi que tous se sauvèrent à terre.');
INSERT INTO `bible_verses_oster` VALUES ('27970', '44', '28', '1', 'Après s\'être sauvés, ils reconnurent que l\'île s\'appelait Malte.');
INSERT INTO `bible_verses_oster` VALUES ('27971', '44', '28', '2', 'Et les Barbares nous traitaient avec une humanité peu commune; car ils allumèrent du feu, et ils nous recueillirent tous, à cause de la pluie qui tombait, et du froid.');
INSERT INTO `bible_verses_oster` VALUES ('27972', '44', '28', '3', 'Or Paul ayant ramassé un faisceau de broussailles, et l\'ayant mis au feu, une vipère en sortit à cause de la chaleur, et s\'attacha à sa main.');
INSERT INTO `bible_verses_oster` VALUES ('27973', '44', '28', '4', 'Et quand les Barbares virent cette bête qui pendait à sa main, ils se dirent les uns aux autres: Assurément cet homme est un meurtrier, puisque après qu\'il a été sauvé de la mer, la Justice ne permet pas qu\'il vive.');
INSERT INTO `bible_verses_oster` VALUES ('27974', '44', '28', '5', 'Mais lui, ayant secoué la vipère dans le feu, n\'en reçut aucun mal.');
INSERT INTO `bible_verses_oster` VALUES ('27975', '44', '28', '6', 'Les Barbares s\'attendaient à ce qu\'il enflerait, ou qu\'il tomberait mort subitement; mais ayant beaucoup attendu et voyant qu\'il ne lui arrivait rien d\'extraordinaire, ils changèrent de sentiment, et dirent que c\'était un dieu.');
INSERT INTO `bible_verses_oster` VALUES ('27976', '44', '28', '7', 'Or il y avait dans ce lieu les terres du plus considérable de l\'île, d\'un nommé Publius, qui nous reçut et nous logea avec bienveillance, durant trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('27977', '44', '28', '8', 'Et il se rencontra que le père de Publius était au lit, malade de la fièvre et de la dysenterie. Paul entra chez lui; et ayant prié, il lui imposa les mains, et le guérit.');
INSERT INTO `bible_verses_oster` VALUES ('27978', '44', '28', '9', 'Cela étant arrivé, tous ceux de l\'île qui étaient malades, vinrent à lui, et furent guéris.');
INSERT INTO `bible_verses_oster` VALUES ('27979', '44', '28', '10', 'On nous fit aussi de grands honneurs, et, à notre départ, on nous pourvut de ce qui nous était nécessaire.');
INSERT INTO `bible_verses_oster` VALUES ('27980', '44', '28', '11', 'Trois mois après, nous nous embarquâmes sur un vaisseau d\'Alexandrie, qui avait passé l\'hiver dans l\'île, et qui portait pour enseigne les Dioscures.');
INSERT INTO `bible_verses_oster` VALUES ('27981', '44', '28', '12', 'Et ayant abordé à Syracuse, nous y demeurâmes trois jours.');
INSERT INTO `bible_verses_oster` VALUES ('27982', '44', '28', '13', 'De là, en côtoyant la Sicile, nous arrivâmes à Rhegium. Et un jour après, le vent du midi s\'étant levé, nous vînmes en deux jours à Pouzzoles;');
INSERT INTO `bible_verses_oster` VALUES ('27983', '44', '28', '14', 'Nous y trouvâmes des frères, qui nous prièrent de demeurer avec eux sept jours; et nous allâmes ainsi à Rome.');
INSERT INTO `bible_verses_oster` VALUES ('27984', '44', '28', '15', 'Et les frères y ayant entendu parler de nous, vinrent à notre rencontre, jusqu\'au Forum d\'Appius et aux Trois-Tavernes; et Paul les voyant, rendit grâces à Dieu, et prit courage.');
INSERT INTO `bible_verses_oster` VALUES ('27985', '44', '28', '16', 'Quand nous fûmes arrivés à Rome, le centenier livra les prisonniers au préfet du prétoire; mais il fut permis à Paul de demeurer en son particulier, avec un soldat qui le gardait.');
INSERT INTO `bible_verses_oster` VALUES ('27986', '44', '28', '17', 'Trois jours après, Paul assembla les principaux des Juifs, et quand ils furent réunis, il leur dit: Hommes frères, quoique je n\'aie rien fait contre le peuple, ni contre les coutumes de nos pères, j\'ai été emprisonné à Jérusalem, et mis entre les mains des Romains,');
INSERT INTO `bible_verses_oster` VALUES ('27987', '44', '28', '18', 'Qui, après m\'avoir examiné, voulaient me relâcher, parce que je n\'ai rien fait qui mérite la mort.');
INSERT INTO `bible_verses_oster` VALUES ('27988', '44', '28', '19', 'Mais les Juifs s\'y opposant, j\'ai été contraint d\'en appeler à César, sans que j\'aie pourtant lieu d\'accuser ma nation.');
INSERT INTO `bible_verses_oster` VALUES ('27989', '44', '28', '20', 'C\'est pour ce sujet donc que j\'ai demandé à vous voir et à vous parler; car c\'est à cause de l\'espérance d\'Israël que je suis lié de cette chaîne.');
INSERT INTO `bible_verses_oster` VALUES ('27990', '44', '28', '21', 'Et ils lui répondirent: Nous n\'avons point reçu de lettres de Judée à ton sujet; et il n\'est venu aucun frère qui ait rapporté ou dit du mal de toi.');
INSERT INTO `bible_verses_oster` VALUES ('27991', '44', '28', '22', 'Néanmoins, nous désirons apprendre de toi quels sont tes sentiments, car pour cette secte nous savons qu\'on s\'y oppose partout.');
INSERT INTO `bible_verses_oster` VALUES ('27992', '44', '28', '23', 'Lui ayant assigné un jour, ils vinrent en plus grand nombre chez lui à l\'hôtellerie; et depuis le matin jusqu\'au soir il leur annonçait le royaume de Dieu, en rendant témoignage, et les persuadant, par la loi de Moïse et par les prophètes, de ce qui regarde Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('27993', '44', '28', '24', 'Les uns furent persuadés de ce qu\'il disait; mais les autres ne crurent point.');
INSERT INTO `bible_verses_oster` VALUES ('27994', '44', '28', '25', 'Et comme ils n\'étaient pas d\'accord entre eux, ils se retirèrent, après que Paul leur eut dit cette parole: Le Saint-Esprit a bien parlé à nos pères par Ésaïe le prophète, lorsqu\'il a dit:');
INSERT INTO `bible_verses_oster` VALUES ('27995', '44', '28', '26', 'Va vers ce peuple et dis-lui: Vous entendrez de vos oreilles, et vous ne comprendrez point; et en voyant, vous verrez, et ne discernerez point.');
INSERT INTO `bible_verses_oster` VALUES ('27996', '44', '28', '27', 'Car le cœur de ce peuple est endurci; ils ont entendu dur de leurs oreilles, et ils ont fermé leurs yeux, de peur qu\'ils ne voient de leurs yeux, qu\'ils n\'entendent de leurs oreilles, qu\'ils ne comprennent de leur cour, qu\'ils ne se convertissent, et que je ne les guérisse.');
INSERT INTO `bible_verses_oster` VALUES ('27997', '44', '28', '28', 'Sachez donc que le salut de Dieu est envoyé aux Gentils, et qu\'ils l\'écouteront.');
INSERT INTO `bible_verses_oster` VALUES ('27998', '44', '28', '29', 'Et quand il eut dit cela, les Juifs s\'en allèrent, ayant une grande contestation entre eux.');
INSERT INTO `bible_verses_oster` VALUES ('27999', '44', '28', '30', 'Or Paul demeura deux ans entiers dans son logement privé, où il recevait tous ceux qui venaient le voir,');
INSERT INTO `bible_verses_oster` VALUES ('28000', '44', '28', '31', 'Prêchant le royaume de Dieu, et enseignant les choses qui regardent le Seigneur Jésus-Christ, avec toute liberté et sans aucun empêchement.');
INSERT INTO `bible_verses_oster` VALUES ('28001', '45', '1', '1', 'Paul, serviteur de Jésus-Christ, appelé à être apôtre, mis à part pour annoncer l\'Évangile de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('28002', '45', '1', '2', 'Qu\'il avait promis auparavant par ses prophètes, dans les saintes Écritures,');
INSERT INTO `bible_verses_oster` VALUES ('28003', '45', '1', '3', 'Touchant son Fils, né de la race de David selon la chair,');
INSERT INTO `bible_verses_oster` VALUES ('28004', '45', '1', '4', 'Et, selon l\'esprit de sainteté, déclaré Fils de Dieu avec puissance, par sa résurrection des morts, savoir, Jésus-Christ notre Seigneur,');
INSERT INTO `bible_verses_oster` VALUES ('28005', '45', '1', '5', 'Par qui nous avons reçu la grâce et l\'apostolat, afin d\'amener à l\'obéissance de la foi en son nom toutes les nations;');
INSERT INTO `bible_verses_oster` VALUES ('28006', '45', '1', '6', 'Du nombre desquels vous êtes aussi, vous qui avez été appelés par Jésus-Christ;');
INSERT INTO `bible_verses_oster` VALUES ('28007', '45', '1', '7', 'A tous les bien-aimés de Dieu, appelés et saints, qui sont à Rome; la grâce et la paix vous soient données de la part de Dieu notre Père et du Seigneur Jésus-Christ!');
INSERT INTO `bible_verses_oster` VALUES ('28008', '45', '1', '8', 'Avant toutes choses, je rends grâces au sujet de vous tous à mon Dieu, par Jésus-Christ, de ce que votre foi est célèbre par tout le monde.');
INSERT INTO `bible_verses_oster` VALUES ('28009', '45', '1', '9', 'Car Dieu, que je sers en mon esprit dans l\'Évangile de son Fils, m\'est témoin que je fais sans cesse mention de vous,');
INSERT INTO `bible_verses_oster` VALUES ('28010', '45', '1', '10', 'Lui demandant toujours dans mes prières, de pouvoir, si c\'est sa volonté, trouver enfin quelque occasion favorable d\'aller vous voir;');
INSERT INTO `bible_verses_oster` VALUES ('28011', '45', '1', '11', 'Car je souhaite fort de vous voir, pour vous faire part de quelque don spirituel, afin que vous soyez affermis,');
INSERT INTO `bible_verses_oster` VALUES ('28012', '45', '1', '12', 'C\'est-à-dire afin qu\'étant parmi vous, nous nous consolions ensemble par la foi qui nous est commune, à vous et à moi.');
INSERT INTO `bible_verses_oster` VALUES ('28013', '45', '1', '13', 'Or, mes frères, je ne veux pas que vous ignoriez que j\'ai souvent formé le dessein d\'aller chez vous, afin de recueillir quelque fruit parmi vous, comme parmi les autres nations; mais j\'en ai été empêché jusqu\'à présent.');
INSERT INTO `bible_verses_oster` VALUES ('28014', '45', '1', '14', 'Je me dois aux Grecs et aux Barbares, aux savants et aux ignorants.');
INSERT INTO `bible_verses_oster` VALUES ('28015', '45', '1', '15', 'Ainsi, autant qu\'il dépend de moi, je suis prêt à vous annoncer aussi l\'Évangile, à vous qui êtes à Rome.');
INSERT INTO `bible_verses_oster` VALUES ('28016', '45', '1', '16', 'Car je n\'ai point honte de l\'Évangile de Christ, car c\'est la puissance de Dieu, pour le salut de tous ceux qui croient, du Juif d\'abord, du Grec ensuite.');
INSERT INTO `bible_verses_oster` VALUES ('28017', '45', '1', '17', 'Car en lui la justice de Dieu est révélée de foi en foi, selon qu\'il est écrit: Le juste vivra par la foi.');
INSERT INTO `bible_verses_oster` VALUES ('28018', '45', '1', '18', 'Car la colère de Dieu se déclare du ciel contre toute l\'impiété et l\'injustice des hommes, qui retiennent la vérité dans l\'injustice,');
INSERT INTO `bible_verses_oster` VALUES ('28019', '45', '1', '19', 'Parce que ce qu\'on peut connaître de Dieu est manifesté parmi eux, car Dieu le leur a manifesté.');
INSERT INTO `bible_verses_oster` VALUES ('28020', '45', '1', '20', 'En effet, les perfections invisibles de Dieu, sa puissance éternelle et sa divinité, se voient comme à l\'œil, depuis la création du monde, quand on les considère dans ses ouvrages. De sorte qu\'ils sont inexcusables,');
INSERT INTO `bible_verses_oster` VALUES ('28021', '45', '1', '21', 'Parce qu\'ayant connu Dieu, ils ne l\'ont point glorifié comme Dieu, et ne lui ont point rendu grâces: au contraire, ils sont devenus vains dans leurs raisonnements, et leur cœur destitué d\'intelligence a été rempli de ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('28022', '45', '1', '22', 'Se vantant d\'être sages, ils sont devenus fous;');
INSERT INTO `bible_verses_oster` VALUES ('28023', '45', '1', '23', 'Et ils ont changé la gloire du Dieu incorruptible en des images qui représentent l\'homme corruptible, et les oiseaux, et les quadrupèdes, et les reptiles.');
INSERT INTO `bible_verses_oster` VALUES ('28024', '45', '1', '24', 'C\'est pourquoi aussi, Dieu les a livrés, dans les convoitises de leurs cœurs, à une impureté telle qu\'ils ont déshonoré eux-mêmes leurs propres corps;');
INSERT INTO `bible_verses_oster` VALUES ('28025', '45', '1', '25', 'Eux qui ont changé la vérité de Dieu en mensonge, et ont adoré et servi la créature, au lieu du Créateur, qui est béni éternellement. Amen!');
INSERT INTO `bible_verses_oster` VALUES ('28026', '45', '1', '26', 'C\'est pourquoi Dieu les a livrés à des passions honteuses; car les femmes parmi eux ont changé l\'usage naturel en un autre qui est contre nature.');
INSERT INTO `bible_verses_oster` VALUES ('28027', '45', '1', '27', 'De même aussi, les hommes, laissant l\'usage naturel de la femme, ont été embrasés dans leur convoitise les uns pour les autres, commettant homme avec homme des choses infâmes, et recevant en eux-mêmes la récompense qui était due à leur égarement.');
INSERT INTO `bible_verses_oster` VALUES ('28028', '45', '1', '28', 'Et, comme ils ne se sont pas souciés de connaître Dieu, Dieu les a livrés à un esprit dépravé, en sorte qu\'ils commettent des choses indignes.');
INSERT INTO `bible_verses_oster` VALUES ('28029', '45', '1', '29', 'Ils sont remplis de toute injustice, d\'impureté, de méchanceté, d\'avarice, de malice; pleins d\'envie, de meurtres, de querelles, de tromperies, et de malignité;');
INSERT INTO `bible_verses_oster` VALUES ('28030', '45', '1', '30', 'Rapporteurs, médisants, ennemis de Dieu, outrageux, orgueilleux, vains, inventeurs de méchancetés, désobéissants à pères et à mères;');
INSERT INTO `bible_verses_oster` VALUES ('28031', '45', '1', '31', 'Sans intelligence, sans loyauté, sans affection naturelle, implacables, sans compassion;');
INSERT INTO `bible_verses_oster` VALUES ('28032', '45', '1', '32', 'Qui, connaissant le décret de Dieu, savoir: que ceux qui commettent de telles choses sont dignes de mort, non seulement les pratiquent, mais encore approuvent ceux qui les commettent.');
INSERT INTO `bible_verses_oster` VALUES ('28033', '45', '2', '1', 'Toi donc, ô homme, qui que tu sois, qui juges, tu es inexcusable; car en jugeant les autres, tu te condamnes toi-même, puisque, toi qui juges, tu fais les mêmes choses.');
INSERT INTO `bible_verses_oster` VALUES ('28034', '45', '2', '2', 'Car nous savons que le jugement de Dieu contre ceux qui commettent de telles choses, est selon la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('28035', '45', '2', '3', 'Et penses-tu, ô homme, qui juges ceux qui commettent de telles choses, et qui les commets, que tu échapperas au jugement de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('28036', '45', '2', '4', 'Ou méprises-tu les richesses de sa bonté, de sa patience et de son long support, ne reconnaissant pas que la bonté de Dieu te convie à la repentance?');
INSERT INTO `bible_verses_oster` VALUES ('28037', '45', '2', '5', 'Mais par ton endurcissement et ton cœur impénitent, tu t\'amasses un trésor de colère pour le jour de la colère et de la manifestation du juste jugement de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('28038', '45', '2', '6', 'Qui rendra à chacun selon ses ouvres,');
INSERT INTO `bible_verses_oster` VALUES ('28039', '45', '2', '7', 'Savoir, la vie éternelle à ceux qui, persévérant dans les bonnes œuvres, cherchent la gloire, l\'honneur et l\'immortalité;');
INSERT INTO `bible_verses_oster` VALUES ('28040', '45', '2', '8', 'Mais l\'indignation et la colère aux contentieux et à ceux qui sont rebelles à la vérité, et qui obéissent à l\'injustice;');
INSERT INTO `bible_verses_oster` VALUES ('28041', '45', '2', '9', 'L\'affliction et l\'angoisse à tout homme qui fait le mal; au Juif d\'abord, puis au Grec;');
INSERT INTO `bible_verses_oster` VALUES ('28042', '45', '2', '10', 'Mais la gloire, l\'honneur et la paix à tout homme qui fait le bien; au Juif d\'abord, ensuite au Grec;');
INSERT INTO `bible_verses_oster` VALUES ('28043', '45', '2', '11', 'Car Dieu n\'a point égard à l\'apparence des personnes.');
INSERT INTO `bible_verses_oster` VALUES ('28044', '45', '2', '12', 'Tous ceux qui auront péché sans la loi, périront aussi sans la loi; et tous ceux qui auront péché, ayant la loi, seront jugés par la loi;');
INSERT INTO `bible_verses_oster` VALUES ('28045', '45', '2', '13', 'Car ce ne sont pas les auditeurs de la loi, qui sont justes devant Dieu; mais ce sont les observateurs de la loi, qui seront justifiés.');
INSERT INTO `bible_verses_oster` VALUES ('28046', '45', '2', '14', 'Or, quand les Gentils, qui n\'ont point la loi, font naturellement les choses de la loi, n\'ayant point la loi, ils se tiennent lieu de loi à eux-mêmes;');
INSERT INTO `bible_verses_oster` VALUES ('28047', '45', '2', '15', 'Ils font voir que ce qui est prescrit par la loi est écrit dans leurs cœurs: leur conscience leur rend témoignage, et leurs pensées les accusent ou les défendent;');
INSERT INTO `bible_verses_oster` VALUES ('28048', '45', '2', '16', 'Ceci paraîtra au jour auquel Dieu jugera les actions secrètes des hommes, par Jésus-Christ, selon mon Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('28049', '45', '2', '17', 'Toi donc, qui portes le nom de Juif, et qui te reposes sur la loi, et qui te glorifies en Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('28050', '45', '2', '18', 'Qui connais sa volonté, et discernes ce qui y est contraire, étant instruit par la loi;');
INSERT INTO `bible_verses_oster` VALUES ('28051', '45', '2', '19', 'Qui crois être le conducteur des aveugles, la lumière de ceux qui sont dans les ténèbres,');
INSERT INTO `bible_verses_oster` VALUES ('28052', '45', '2', '20', 'Le docteur des ignorants, le maître des simples, ayant dans la loi la règle de la science et de la vérité;');
INSERT INTO `bible_verses_oster` VALUES ('28053', '45', '2', '21', 'Toi donc, qui enseignes les autres, tu ne t\'enseignes pas toi-même! Tu prêches de ne pas dérober, et tu dérobes');
INSERT INTO `bible_verses_oster` VALUES ('28054', '45', '2', '22', 'Tu dis de ne pas commettre d\'adultère, et tu commets adultère! Tu as en abomination les idoles, et tu commets des sacrilèges!');
INSERT INTO `bible_verses_oster` VALUES ('28055', '45', '2', '23', 'Toi, qui te glorifies de la loi, tu déshonores Dieu par la transgression de la loi!');
INSERT INTO `bible_verses_oster` VALUES ('28056', '45', '2', '24', 'Car le nom de Dieu est blasphémé à cause de vous parmi les Gentils, comme cela est écrit.');
INSERT INTO `bible_verses_oster` VALUES ('28057', '45', '2', '25', 'Il est vrai que la circoncision est utile, si tu observes la loi; mais si tu es transgresseur de la loi, de circoncis tu deviens incirconcis.');
INSERT INTO `bible_verses_oster` VALUES ('28058', '45', '2', '26', 'Si donc l\'incirconcis garde les commandements de la loi, ne sera-t-il pas réputé circoncis, quoiqu\'il soit incirconcis?');
INSERT INTO `bible_verses_oster` VALUES ('28059', '45', '2', '27', 'Et si l\'incirconcis de naissance accomplit la loi, il te condamnera, toi qui, avec la lettre de la loi et la circoncision, es transgresseur de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('28060', '45', '2', '28', 'Car celui-là n\'est pas Juif qui ne l\'est qu\'en dehors, et la circoncision n\'est pas extérieure en la chair;');
INSERT INTO `bible_verses_oster` VALUES ('28061', '45', '2', '29', 'Mais celui-là est Juif qui l\'est au-dedans, et la circoncision est celle du cœur, selon l\'esprit, et non selon la lettre; et la louange de ce Juif ne vient pas des hommes, mais de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28062', '45', '3', '1', 'Quelle est donc la prérogative du Juif, ou quelle est l\'utilité de la circoncision?');
INSERT INTO `bible_verses_oster` VALUES ('28063', '45', '3', '2', 'Elle est grande en toute manière, surtout en ce que les oracles de Dieu leur ont été confiés.');
INSERT INTO `bible_verses_oster` VALUES ('28064', '45', '3', '3', 'Quoi donc? si quelques-uns n\'ont pas cru, leur incrédulité anéantira-t-elle la fidélité de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('28065', '45', '3', '4', 'Nullement! Mais que Dieu soit reconnu véritable, et tout homme menteur, selon qu\'il est écrit: Afin que tu sois trouvé juste dans tes paroles, et que tu gagnes ta cause lorsqu\'on te juge.');
INSERT INTO `bible_verses_oster` VALUES ('28066', '45', '3', '5', 'Mais si notre injustice établit la justice de Dieu, que dirons-nous? Dieu n\'est-il pas injuste quand il punit? (Je parle comme les hommes. )');
INSERT INTO `bible_verses_oster` VALUES ('28067', '45', '3', '6', 'Nullement! Si cela était, comment Dieu jugerait-il le monde?');
INSERT INTO `bible_verses_oster` VALUES ('28068', '45', '3', '7', 'Et si la vérité de Dieu éclate davantage, à sa gloire, par mon infidélité, pourquoi suis-je encore condamné comme pécheur?');
INSERT INTO `bible_verses_oster` VALUES ('28069', '45', '3', '8', 'Et que ne faisons-nous du mal, afin qu\'il en arrive du bien, comme quelques-uns, qui nous calomnient, assurent que nous le disons? La condamnation de ces gens est juste.');
INSERT INTO `bible_verses_oster` VALUES ('28070', '45', '3', '9', 'Et quoi? sommes-nous donc plus excellents? Nullement; car nous avons déjà fait voir que tous, Juifs et Grecs, sont assujettis au péché,');
INSERT INTO `bible_verses_oster` VALUES ('28071', '45', '3', '10', 'Selon qu\'il est écrit: Il n\'y a point de juste, non pas même un seul.');
INSERT INTO `bible_verses_oster` VALUES ('28072', '45', '3', '11', 'Il n\'y a personne qui ait de l\'intelligence; il n\'y en a point qui cherche Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28073', '45', '3', '12', 'Tous se sont égarés, et se sont tous ensemble corrompus; il n\'y en a point qui fasse le bien, non pas même un seul.');
INSERT INTO `bible_verses_oster` VALUES ('28074', '45', '3', '13', 'Leur gosier est un sépulcre ouvert; ils se sont servis de leurs langues pour tromper; il y a un venin d\'aspic sous leurs lèvres.');
INSERT INTO `bible_verses_oster` VALUES ('28075', '45', '3', '14', 'Leur bouche est pleine de malédiction et d\'amertume.');
INSERT INTO `bible_verses_oster` VALUES ('28076', '45', '3', '15', 'Ils ont les pieds légers pour répandre le sang.');
INSERT INTO `bible_verses_oster` VALUES ('28077', '45', '3', '16', 'La désolation et la ruine sont dans leurs voies.');
INSERT INTO `bible_verses_oster` VALUES ('28078', '45', '3', '17', 'Ils n\'ont point connu le chemin de la paix.');
INSERT INTO `bible_verses_oster` VALUES ('28079', '45', '3', '18', 'La crainte de Dieu n\'est point devant leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('28080', '45', '3', '19', 'Or, nous savons que tout ce que la loi dit, elle le dit à ceux qui sont sous la loi, afin que toute bouche soit fermée, et que tout le monde soit reconnu coupable devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28081', '45', '3', '20', 'Parce que personne ne sera justifié devant lui par les ouvres de la loi; car c\'est la loi qui donne la connaissance du péché.');
INSERT INTO `bible_verses_oster` VALUES ('28082', '45', '3', '21', 'Mais maintenant, la justice de Dieu a été manifestée sans la loi, la loi et les prophètes lui rendant témoignage;');
INSERT INTO `bible_verses_oster` VALUES ('28083', '45', '3', '22', 'La justice de Dieu, dis-je, par la foi en Jésus-Christ, pour tous ceux et sur tous ceux qui croient;');
INSERT INTO `bible_verses_oster` VALUES ('28084', '45', '3', '23', 'Car il n\'y a point de distinction, puisque tous ont péché, et sont privés de la gloire de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('28085', '45', '3', '24', 'Et qu\'ils sont justifiés gratuitement par sa grâce, par la rédemption qui est en Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('28086', '45', '3', '25', 'Que Dieu avait destiné à être une victime propitiatoire; par la foi, en son sang, afin de manifester sa justice par le pardon des péchés commis auparavant, pendant les jours de la patience de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('28087', '45', '3', '26', 'Afin, dis-je, de faire paraître sa justice dans ce temps-ci, afin d\'être reconnu juste, et comme justifiant celui qui a la foi en Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('28088', '45', '3', '27', 'Où est donc le sujet de se glorifier? Il est exclu. Par quelle loi? Par la loi des ouvres? Non, mais par la loi de la foi.');
INSERT INTO `bible_verses_oster` VALUES ('28089', '45', '3', '28', 'Nous concluons donc que l\'homme est justifié par la foi, sans les ouvres de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('28090', '45', '3', '29', 'Dieu est-il seulement le Dieu des Juifs? Ne l\'est-il pas aussi des Gentils? Oui, il l\'est aussi des Gentils;');
INSERT INTO `bible_verses_oster` VALUES ('28091', '45', '3', '30', 'Car il y a un seul Dieu, qui justifiera les circoncis par la foi, et les incirconcis par la foi.');
INSERT INTO `bible_verses_oster` VALUES ('28092', '45', '3', '31', 'Anéantissons-nous donc la loi par la foi? Nullement! Au contraire, nous établissons la loi.');
INSERT INTO `bible_verses_oster` VALUES ('28093', '45', '4', '1', 'Quel avantage dirons-nous donc qu\'Abraham, notre père, a obtenu selon la chair?');
INSERT INTO `bible_verses_oster` VALUES ('28094', '45', '4', '2', 'Car si Abraham a été justifié par les ouvres, il a sujet de se glorifier, mais non pas devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28095', '45', '4', '3', 'Car que dit l\'Écriture? Abraham crut à Dieu, et cela lui fut imputé à justice.');
INSERT INTO `bible_verses_oster` VALUES ('28096', '45', '4', '4', 'Or, le salaire de celui qui travaille, est regardé, non comme une grâce, mais comme une dette.');
INSERT INTO `bible_verses_oster` VALUES ('28097', '45', '4', '5', 'Mais pour celui qui ne travaille point, mais qui croit en celui qui justifie le pécheur, sa foi lui est imputée à justice.');
INSERT INTO `bible_verses_oster` VALUES ('28098', '45', '4', '6', 'C\'est ainsi que David exprime le bonheur de l\'homme à qui Dieu impute la justice sans les ouvres:');
INSERT INTO `bible_verses_oster` VALUES ('28099', '45', '4', '7', 'Heureux ceux dont les iniquités sont pardonnées, et les péchés couverts!');
INSERT INTO `bible_verses_oster` VALUES ('28100', '45', '4', '8', 'Heureux l\'homme à qui le Seigneur n\'imputera point le péché!');
INSERT INTO `bible_verses_oster` VALUES ('28101', '45', '4', '9', 'Ce bonheur donc, n\'est-il que pour les circoncis? Ou est-il aussi pour les incirconcis? car nous disons que la foi d\'Abraham lui fut imputée à justice.');
INSERT INTO `bible_verses_oster` VALUES ('28102', '45', '4', '10', 'Mais quand lui a-t-elle été imputée? Est-ce lorsqu\'il a été circoncis, ou lorsqu\'il ne l\'était pas? Ce n\'a point été après la circoncision, mais avant.');
INSERT INTO `bible_verses_oster` VALUES ('28103', '45', '4', '11', 'Et il reçut le signe de la circoncision, comme un sceau de la justice de la foi qu\'il avait eue, étant incirconcis; afin d\'être le père de tous ceux qui croient quoique incirconcis; et que la justice leur fût aussi imputée;');
INSERT INTO `bible_verses_oster` VALUES ('28104', '45', '4', '12', 'Et afin d\'être aussi le père des circoncis, savoir, de ceux qui ne sont point seulement circoncis, mais encore qui suivent les traces de la foi, que notre père Abraham a eue avant d\'être circoncis.');
INSERT INTO `bible_verses_oster` VALUES ('28105', '45', '4', '13', 'En effet, la promesse d\'avoir le monde pour héritage, n\'a pas été faite à Abraham ou à sa postérité, par la loi, mais par la justice de la foi;');
INSERT INTO `bible_verses_oster` VALUES ('28106', '45', '4', '14', 'Car si ceux qui sont de la loi sont les héritiers, la foi est anéantie, et la promesse est abolie.');
INSERT INTO `bible_verses_oster` VALUES ('28107', '45', '4', '15', 'Car la loi produit la colère; en effet, où il n\'y a point de loi, il n\'y a point de transgression.');
INSERT INTO `bible_verses_oster` VALUES ('28108', '45', '4', '16', 'C\'est donc par la foi que nous sommes héritiers, afin que ce soit par grâce, et que la promesse soit assurée à toute la postérité, non seulement à celle qui est de la loi, mais aussi à celle qui est de la foi d\'Abraham,');
INSERT INTO `bible_verses_oster` VALUES ('28109', '45', '4', '17', 'Lequel (selon qu\'il est écrit: Je t\'ai établi pour être père de plusieurs nations) est notre père à tous devant Dieu, auquel il a cru, qui fait revivre les morts, et appelle les choses qui ne sont point, comme si elles étaient.');
INSERT INTO `bible_verses_oster` VALUES ('28110', '45', '4', '18', 'Espérant contre tout sujet d\'espérer, il a cru qu\'il deviendrait le père de plusieurs nations, selon ce qui avait été dit: Telle sera ta postérité.');
INSERT INTO `bible_verses_oster` VALUES ('28111', '45', '4', '19', 'Et comme il n\'était pas faible dans la foi, il n\'eut point d\'égard à ce que son corps était déjà amorti, puisqu\'il avait près de cent ans; ni à ce que Sara n\'était plus en âge d\'avoir des enfants;');
INSERT INTO `bible_verses_oster` VALUES ('28112', '45', '4', '20', 'Et il n\'eut ni doute ni défiance à l\'égard de la promesse de Dieu, mais il fut fortifié par la foi, et il donna gloire à Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('28113', '45', '4', '21', 'Étant pleinement persuadé que ce qu\'il promet, il peut aussi l\'accomplir.');
INSERT INTO `bible_verses_oster` VALUES ('28114', '45', '4', '22', 'C\'est pourquoi cela lui fut imputé à justice.');
INSERT INTO `bible_verses_oster` VALUES ('28115', '45', '4', '23', 'Or, ce n\'est pas seulement pour lui qu\'il est écrit que cela lui fut imputé;');
INSERT INTO `bible_verses_oster` VALUES ('28116', '45', '4', '24', 'Mais c\'est aussi pour nous, à qui cela sera aussi imputé, pour nous qui croyons en Celui qui a ressuscité des morts Jésus notre Seigneur,');
INSERT INTO `bible_verses_oster` VALUES ('28117', '45', '4', '25', 'Lequel a été livré pour nos offenses, et qui est ressuscité pour notre justification.');
INSERT INTO `bible_verses_oster` VALUES ('28118', '45', '5', '1', 'Etant donc justifiés par la foi, nous avons la paix avec Dieu, par notre Seigneur Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('28119', '45', '5', '2', 'Qui, par la foi, nous a aussi fait avoir accès à cette grâce, dans laquelle nous demeurons fermes, et nous nous glorifions dans l\'espérance de la gloire de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('28120', '45', '5', '3', 'Et non seulement en cela, mais nous nous glorifions même dans les afflictions, sachant que l\'affliction produit la patience,');
INSERT INTO `bible_verses_oster` VALUES ('28121', '45', '5', '4', 'Et la patience la vertu éprouvée, et la vertu éprouvée l\'espérance.');
INSERT INTO `bible_verses_oster` VALUES ('28122', '45', '5', '5', 'Or, l\'espérance ne trompe point, parce que l\'amour de Dieu est répandu dans nos cœurs, par l\'Esprit-Saint qui nous a été donné.');
INSERT INTO `bible_verses_oster` VALUES ('28123', '45', '5', '6', 'Car, lorsque nous étions encore sans force, Christ est mort en son temps, pour des impies.');
INSERT INTO `bible_verses_oster` VALUES ('28124', '45', '5', '7', 'Car, à peine mourrait-on pour un juste; peut-être se résoudrait-on à mourir pour un homme de bien.');
INSERT INTO `bible_verses_oster` VALUES ('28125', '45', '5', '8', 'Mais Dieu fait éclater son amour envers nous, en ce que, lorsque nous étions encore des pécheurs, Christ est mort pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('28126', '45', '5', '9', 'Étant donc maintenant justifiés par son sang, à plus forte raison serons-nous sauvés par lui de la colère de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28127', '45', '5', '10', 'Car si, lorsque nous étions ennemis, nous avons été réconciliés avec Dieu par la mort de son Fils; à plus forte raison, étant déjà réconciliés, serons-nous sauvés par sa vie?');
INSERT INTO `bible_verses_oster` VALUES ('28128', '45', '5', '11', 'Non seulement cela; mais nous nous glorifions même en Dieu, par notre Seigneur Jésus-Christ, par lequel nous avons maintenant obtenu la réconciliation.');
INSERT INTO `bible_verses_oster` VALUES ('28129', '45', '5', '12', 'C\'est pourquoi, comme par un seul homme le péché est entré dans le monde, et par le péché la mort; de même la mort s\'est étendue sur tous les hommes, parce que tous ont péché.');
INSERT INTO `bible_verses_oster` VALUES ('28130', '45', '5', '13', 'Car le péché a été dans le monde avant la loi; mais le péché n\'est point imputé, quand il n\'y a point de loi.');
INSERT INTO `bible_verses_oster` VALUES ('28131', '45', '5', '14', 'Néanmoins la mort a régné depuis Adam jusqu\'à Moïse, même sur ceux qui n\'avaient point péché par une transgression semblable à celle d\'Adam, qui est la figure de celui qui devait venir.');
INSERT INTO `bible_verses_oster` VALUES ('28132', '45', '5', '15', 'Mais il n\'en est pas du don gratuit comme du péché. Car, si par le péché d\'un seul plusieurs sont morts, à plus forte raison la grâce de Dieu, et le don de la grâce qui vient d\'un seul homme, savoir Jésus-Christ, s\'est répandu abondamment sur plusieurs!');
INSERT INTO `bible_verses_oster` VALUES ('28133', '45', '5', '16', 'Et il n\'en est pas de ce don, comme de ce qui est arrivé par un seul qui a péché, car le jugement de condamnation vient d\'un seul péché; mais le don gratuit, de plusieurs péchés, a tiré la justification.');
INSERT INTO `bible_verses_oster` VALUES ('28134', '45', '5', '17', 'Car, si par le péché d\'un seul la mort a régné par un seul homme, à plus forte raison ceux qui reçoivent l\'abondance de la grâce et du don de la justice, régneront-ils dans la vie par un seul, savoir, par Jésus-Christ!');
INSERT INTO `bible_verses_oster` VALUES ('28135', '45', '5', '18', 'Ainsi donc, comme un seul péché a valu la condamnation à tous les hommes, de même par une seule justice tous les hommes recevront la justification qui donne la vie.');
INSERT INTO `bible_verses_oster` VALUES ('28136', '45', '5', '19', 'Car, comme par la désobéissance d\'un seul homme plusieurs ont été rendus pécheurs, ainsi par l\'obéissance d\'un seul plusieurs seront rendus justes.');
INSERT INTO `bible_verses_oster` VALUES ('28137', '45', '5', '20', 'Or, la loi est intervenue pour faire abonder le péché; mais où le péché a abondé, la grâce a surabondé,');
INSERT INTO `bible_verses_oster` VALUES ('28138', '45', '5', '21', 'Afin que, comme le péché a régné dans la mort, ainsi la grâce régnât par la justice pour donner la vie éternelle, par Jésus-Christ notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28139', '45', '6', '1', 'Que dirons-nous donc? Demeurerons-nous dans le péché, afin que la grâce abonde?');
INSERT INTO `bible_verses_oster` VALUES ('28140', '45', '6', '2', 'Nullement! Nous qui sommes morts au péché, comment vivrions-nous encore en lui?');
INSERT INTO `bible_verses_oster` VALUES ('28141', '45', '6', '3', 'Ne savez-vous pas que nous tous qui avons été baptisés en Jésus-Christ, nous avons été baptisés en sa mort?');
INSERT INTO `bible_verses_oster` VALUES ('28142', '45', '6', '4', 'Nous avons donc été ensevelis avec lui par le baptême en sa mort, afin que, comme Christ est ressuscité des morts par la gloire du Père, de même nous marchions, nous aussi, dans une vie nouvelle.');
INSERT INTO `bible_verses_oster` VALUES ('28143', '45', '6', '5', 'Car si, lui devenant semblables dans sa mort, nous avons été faits une même plante avec lui, nous le serons aussi à sa résurrection;');
INSERT INTO `bible_verses_oster` VALUES ('28144', '45', '6', '6', 'Sachant que notre vieil homme a été crucifié avec lui, afin que le corps du péché soit détruit, et que nous ne soyons plus asservis au péché.');
INSERT INTO `bible_verses_oster` VALUES ('28145', '45', '6', '7', 'Car celui qui est mort, est affranchi du péché.');
INSERT INTO `bible_verses_oster` VALUES ('28146', '45', '6', '8', 'Or, si nous sommes morts avec Christ, nous croyons que nous vivrons aussi avec lui,');
INSERT INTO `bible_verses_oster` VALUES ('28147', '45', '6', '9', 'Sachant que Christ ressuscité des morts ne meurt plus, et que la mort n\'a plus de pouvoir sur lui.');
INSERT INTO `bible_verses_oster` VALUES ('28148', '45', '6', '10', 'Car en mourant, il est mort une seule fois pour le péché; mais en vivant, il vit pour Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28149', '45', '6', '11', 'Vous aussi, considérez-vous comme morts au péché, mais vivants à Dieu en Jésus-Christ notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28150', '45', '6', '12', 'Que le péché ne règne donc point dans votre corps mortel, pour lui obéir en ses convoitises;');
INSERT INTO `bible_verses_oster` VALUES ('28151', '45', '6', '13', 'Ne livrez point vos membres au péché, pour être des instruments d\'iniquité; mais donnez-vous à Dieu, comme de morts étant devenus vivants, et consacrez vos membres à Dieu, pour être des instruments de justice.');
INSERT INTO `bible_verses_oster` VALUES ('28152', '45', '6', '14', 'Car le péché ne dominera pas sur vous, parce que vous n\'êtes point sous la loi, mais sous la grâce.');
INSERT INTO `bible_verses_oster` VALUES ('28153', '45', '6', '15', 'Quoi donc, pécherons-nous, parce que nous ne sommes point sous la loi, mais sous la grâce? Nullement!');
INSERT INTO `bible_verses_oster` VALUES ('28154', '45', '6', '16', 'Ne savez-vous pas que si vous vous rendez esclaves de quelqu\'un pour lui obéir, vous êtes esclaves de celui à qui vous obéissez; soit du péché pour la mort, soit de l\'obéissance pour la justice?');
INSERT INTO `bible_verses_oster` VALUES ('28155', '45', '6', '17', 'Mais grâces soient rendues à Dieu, de ce que, après avoir été esclaves du péché, vous avez obéi de cœur à la règle de doctrine qui vous a été donnée.');
INSERT INTO `bible_verses_oster` VALUES ('28156', '45', '6', '18', 'Or, ayant été affranchis du péché, vous êtes devenus esclaves de la justice.');
INSERT INTO `bible_verses_oster` VALUES ('28157', '45', '6', '19', 'Je parle suivant l\'usage des hommes, à cause de l\'infirmité de votre chair. En effet, de même que vous avez livré vos membres pour servir à l\'impureté et à l\'injustice pour l\'iniquité, ainsi livrez-les maintenant comme esclaves à la justice pour la sainteté.');
INSERT INTO `bible_verses_oster` VALUES ('28158', '45', '6', '20', 'Car, lorsque vous étiez esclaves du péché, vous étiez libres à l\'égard de la justice.');
INSERT INTO `bible_verses_oster` VALUES ('28159', '45', '6', '21', 'Quel fruit retiriez-vous donc alors des choses dont vous avez honte présentement? Car leur fin est la mort.');
INSERT INTO `bible_verses_oster` VALUES ('28160', '45', '6', '22', 'Mais maintenant affranchis du péché et esclaves de Dieu, vous en retirez pour fruit la sainteté, et pour fin la vie éternelle;');
INSERT INTO `bible_verses_oster` VALUES ('28161', '45', '6', '23', 'Car le salaire du péché, c\'est la mort; mais le don de Dieu, c\'est la vie éternelle en Jésus-Christ notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28162', '45', '7', '1', 'Frères, ne savez-vous pas, (car je parle à des personnes qui connaissent la loi, ) que la loi n\'a de pouvoir sur l\'homme que pendant qu\'il est en vie?');
INSERT INTO `bible_verses_oster` VALUES ('28163', '45', '7', '2', 'En effet, la femme qui est mariée, est liée par la loi à son mari, tant qu\'il est vivant; mais si le mari meurt, elle est dégagée de la loi du mari.');
INSERT INTO `bible_verses_oster` VALUES ('28164', '45', '7', '3', 'Si donc, durant la vie de son mari, elle épouse un autre homme, elle sera appelée adultère; mais si son mari meurt, elle est affranchie de la loi, de sorte qu\'elle n\'est point adultère, si elle épouse un autre homme.');
INSERT INTO `bible_verses_oster` VALUES ('28165', '45', '7', '4', 'Ainsi donc, vous aussi, mes frères, vous êtes morts à la loi, par le corps de Christ, pour être à un autre, savoir, à celui qui est ressuscité des morts, afin que nous portions des fruits pour Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28166', '45', '7', '5', 'Car lorsque nous étions dans la chair, les passions des péchés, excitées par la loi, agissaient dans nos membres, de manière à produire des fruits pour la mort.');
INSERT INTO `bible_verses_oster` VALUES ('28167', '45', '7', '6', 'Mais maintenant que nous sommes délivrés de la loi, étant morts à celle sous laquelle nous étions retenus, nous servons Dieu dans un esprit nouveau, et non selon la lettre, qui a vieilli.');
INSERT INTO `bible_verses_oster` VALUES ('28168', '45', '7', '7', 'Que dirons-nous donc? La loi est-elle la cause du péché? Nullement! Au contraire, je n\'ai connu le péché que par la loi; car je n\'eusse point connu la convoitise, si la loi n\'eût dit: Tu ne convoiteras point.');
INSERT INTO `bible_verses_oster` VALUES ('28169', '45', '7', '8', 'Mais le péché, prenant occasion du commandement, a produit en moi toute sorte de convoitises. Car sans la loi, le péché est mort.');
INSERT INTO `bible_verses_oster` VALUES ('28170', '45', '7', '9', 'Pour moi, autrefois sans loi, je vivais; mais le commandement étant venu, le péché a repris vie,');
INSERT INTO `bible_verses_oster` VALUES ('28171', '45', '7', '10', 'Et moi, je suis mort; et il s\'est trouvé que le commandement, qui devait me donner la vie, m\'a donné la mort.');
INSERT INTO `bible_verses_oster` VALUES ('28172', '45', '7', '11', 'Car le péché, prenant occasion du commandement m\'a séduit, et par lui m\'a fait mourir.');
INSERT INTO `bible_verses_oster` VALUES ('28173', '45', '7', '12', 'Ainsi la loi est sainte, et le commandement est saint, juste et bon.');
INSERT INTO `bible_verses_oster` VALUES ('28174', '45', '7', '13', 'Ce qui est bon m\'a-t-il donc donné la mort? Nullement! mais c\'est le péché, afin qu\'il parût péché, en me donnant la mort par une chose bonne et que le péché devînt excessivement pécheur par le commandement.');
INSERT INTO `bible_verses_oster` VALUES ('28175', '45', '7', '14', 'En effet, nous savons que la loi est spirituelle; mais moi je suis charnel, vendu au péché.');
INSERT INTO `bible_verses_oster` VALUES ('28176', '45', '7', '15', 'Car je n\'approuve point ce que je fais, je ne fais point ce que je veux, mais je fais ce que je hais.');
INSERT INTO `bible_verses_oster` VALUES ('28177', '45', '7', '16', 'Or, si je fais ce que je ne veux pas, je reconnais par là que la loi est bonne.');
INSERT INTO `bible_verses_oster` VALUES ('28178', '45', '7', '17', 'Et maintenant ce n\'est plus moi qui le fais, mais c\'est le péché qui habite en moi.');
INSERT INTO `bible_verses_oster` VALUES ('28179', '45', '7', '18', 'Car je sais que le bien n\'habite point en moi, c\'est-à-dire, dans ma chair, parce que j\'ai la volonté de faire le bien; mais je ne parviens pas à l\'accomplir.');
INSERT INTO `bible_verses_oster` VALUES ('28180', '45', '7', '19', 'Car je ne fais pas le bien que je veux; mais je fais le mal que je ne veux pas faire.');
INSERT INTO `bible_verses_oster` VALUES ('28181', '45', '7', '20', 'Que si je fais ce que je ne veux pas, ce n\'est plus moi qui le fais, mais c\'est le péché qui habite en moi.');
INSERT INTO `bible_verses_oster` VALUES ('28182', '45', '7', '21', 'Je trouve donc cette loi en moi; c\'est que quand je veux faire le bien, le mal est attaché à moi.');
INSERT INTO `bible_verses_oster` VALUES ('28183', '45', '7', '22', 'Car je prends plaisir à la loi de Dieu, selon l\'homme intérieur;');
INSERT INTO `bible_verses_oster` VALUES ('28184', '45', '7', '23', 'Mais je vois une autre loi dans mes membres, qui combat contre la loi de mon esprit et qui me rend captif sous la loi du péché, qui est dans mes membres.');
INSERT INTO `bible_verses_oster` VALUES ('28185', '45', '7', '24', 'Misérable homme que je suis! qui me délivrera de ce fardeau de mort?');
INSERT INTO `bible_verses_oster` VALUES ('28186', '45', '7', '25', 'Je rends grâces à Dieu par Jésus-Christ notre Seigneur! Je suis donc assujetti moi-même, par l\'esprit, à la loi de Dieu, mais par la chair, à la loi du péché.');
INSERT INTO `bible_verses_oster` VALUES ('28187', '45', '8', '1', 'Il n\'y a donc maintenant aucune condamnation pour ceux qui sont en Jésus-Christ, qui marchent, non selon la chair, mais selon l\'esprit;');
INSERT INTO `bible_verses_oster` VALUES ('28188', '45', '8', '2', 'Parce que la loi de l\'Esprit de vie, qui est en Jésus-Christ, m\'a affranchi de la loi du péché et de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('28189', '45', '8', '3', 'Car ce qui était impossible à la loi, parce qu\'elle était affaiblie par la chair, Dieu l\'a fait: envoyant son propre Fils dans une chair semblable à celle du péché; et pour le péché, il a condamné le péché dans la chair;');
INSERT INTO `bible_verses_oster` VALUES ('28190', '45', '8', '4', 'Afin que la justice de la loi fût accomplie en nous, qui marchons, non selon la chair, mais selon l\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28191', '45', '8', '5', 'Car ceux qui vivent selon la chair, s\'affectionnent aux choses de la chair; mais ceux qui vivent selon l\'esprit, s\'affectionnent aux choses de l\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28192', '45', '8', '6', 'Car l\'affection de la chair c\'est la mort; mais l\'affection de l\'esprit c\'est la vie et la paix;');
INSERT INTO `bible_verses_oster` VALUES ('28193', '45', '8', '7', 'Parce que l\'affection de la chair est inimitié contre Dieu; car elle ne se soumet pas à la loi de Dieu; et en effet, elle ne le peut.');
INSERT INTO `bible_verses_oster` VALUES ('28194', '45', '8', '8', 'Or, ceux qui sont dans la chair, ne peuvent plaire à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28195', '45', '8', '9', 'Pour vous, vous n\'êtes point dans la chair, mais dans l\'esprit, s\'il est vrai que l\'Esprit de Dieu habite en vous. Or, si quelqu\'un n\'a point l\'Esprit de Christ, celui-là n\'est point à Lui.');
INSERT INTO `bible_verses_oster` VALUES ('28196', '45', '8', '10', 'Mais si Christ est en vous, le corps est bien mort à cause du péché, mais l\'esprit est vivant à cause de la justice.');
INSERT INTO `bible_verses_oster` VALUES ('28197', '45', '8', '11', 'Et si l\'Esprit de celui qui a ressuscité Jésus des morts, habite en vous, celui qui a ressuscité Christ d\'entre les morts rendra aussi la vie à vos corps mortels, par son Esprit qui habite en vous.');
INSERT INTO `bible_verses_oster` VALUES ('28198', '45', '8', '12', 'Ainsi donc, frères, nous ne sommes point redevables à la chair, pour vivre selon la chair.');
INSERT INTO `bible_verses_oster` VALUES ('28199', '45', '8', '13', 'En effet, si vous vivez selon la chair, vous mourrez; mais si, par l\'Esprit, vous faites mourir les ouvres du corps, vous vivrez.');
INSERT INTO `bible_verses_oster` VALUES ('28200', '45', '8', '14', 'Car tous ceux qui sont conduits par l\'Esprit de Dieu, sont enfants de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28201', '45', '8', '15', 'Car vous n\'avez point reçu un esprit de servitude, pour être encore dans la crainte; mais vous avez reçu un Esprit d\'adoption, par lequel nous crions: Abba, Père.');
INSERT INTO `bible_verses_oster` VALUES ('28202', '45', '8', '16', 'Car l\'Esprit lui-même rend témoignage à notre esprit, que nous sommes enfants de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28203', '45', '8', '17', 'Et si nous sommes enfants, nous sommes aussi héritiers; héritiers de Dieu, et cohéritiers de Christ; si toutefois nous souffrons avec lui, afin que nous soyons aussi glorifiés avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('28204', '45', '8', '18', 'Car j\'estime qu\'il n\'y a point de proportion entre les souffrances du temps présent et la gloire à venir, qui sera manifestée en nous.');
INSERT INTO `bible_verses_oster` VALUES ('28205', '45', '8', '19', 'En effet, la création attend, avec un ardent désir, que les enfants de Dieu soient manifestés,');
INSERT INTO `bible_verses_oster` VALUES ('28206', '45', '8', '20', 'Car ce n\'est pas volontairement que la création est assujettie à la vanité, mais c\'est à cause de Celui qui l\'y a assujettie,');
INSERT INTO `bible_verses_oster` VALUES ('28207', '45', '8', '21', 'Dans l\'espérance qu\'elle sera aussi délivrée de la servitude de la corruption, pour être dans la liberté glorieuse des enfants de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28208', '45', '8', '22', 'Car nous savons que, jusqu\'à présent, toute la création soupire, et souffre les douleurs de l\'enfantement;');
INSERT INTO `bible_verses_oster` VALUES ('28209', '45', '8', '23', 'Et non seulement elle, mais nous aussi qui avons les prémices de l\'Esprit, nous soupirons en nous-mêmes, en attendant l\'adoption, la rédemption de notre corps.');
INSERT INTO `bible_verses_oster` VALUES ('28210', '45', '8', '24', 'Car nous sommes sauvés en espérance. Or, l\'espérance que l\'on voit n\'est plus espérance; en effet, comment espérerait-on ce que l\'on voit?');
INSERT INTO `bible_verses_oster` VALUES ('28211', '45', '8', '25', 'Mais si nous espérons ce que nous ne voyons pas, c\'est que nous l\'attendons avec patience.');
INSERT INTO `bible_verses_oster` VALUES ('28212', '45', '8', '26', 'Et même aussi l\'Esprit nous soulage dans nos faiblesses; car nous ne savons ce que nous devons demander pour prier comme il faut; mais l\'Esprit lui-même intercède pour nous par des soupirs qui ne se peuvent exprimer.');
INSERT INTO `bible_verses_oster` VALUES ('28213', '45', '8', '27', 'Toutefois celui qui sonde les cœurs, connaît quelle est l\'affection de l\'Esprit, qui prie selon Dieu pour les saints.');
INSERT INTO `bible_verses_oster` VALUES ('28214', '45', '8', '28', 'Or, nous savons aussi que toutes choses concourent au bien de ceux qui aiment Dieu, de ceux qui sont appelés, selon son dessein.');
INSERT INTO `bible_verses_oster` VALUES ('28215', '45', '8', '29', 'Car ceux qu\'il a connus d\'avance, il les a aussi prédestinés à être conformes à l\'image de son Fils, afin que celui-ci soit le premier-né de plusieurs frères;');
INSERT INTO `bible_verses_oster` VALUES ('28216', '45', '8', '30', 'Et ceux qu\'il a prédestinés, il les a aussi appelés; et ceux qu\'il a appelés, il les a aussi justifiés; et ceux qu\'il a justifiés, il les a aussi glorifiés.');
INSERT INTO `bible_verses_oster` VALUES ('28217', '45', '8', '31', 'Que dirons-nous donc sur cela? Si Dieu est pour nous, qui sera contre nous?');
INSERT INTO `bible_verses_oster` VALUES ('28218', '45', '8', '32', 'Lui, qui n\'a point épargné son propre Fils, mais qui l\'a livré pour nous tous, comment ne nous donnera-t-il point toutes choses avec lui?');
INSERT INTO `bible_verses_oster` VALUES ('28219', '45', '8', '33', 'Qui accusera les élus de Dieu? Dieu est celui qui les justifie.');
INSERT INTO `bible_verses_oster` VALUES ('28220', '45', '8', '34', 'Qui les condamnera? Christ est mort, et de plus il est ressuscité, il est même assis à la droite de Dieu, et il intercède aussi pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('28221', '45', '8', '35', 'Qui nous séparera de l\'amour de Christ? Sera-ce l\'affliction, ou l\'angoisse, ou la persécution, ou la faim, ou la nudité, ou le péril, ou l\'épée?');
INSERT INTO `bible_verses_oster` VALUES ('28222', '45', '8', '36', 'Selon qu\'il est écrit: Nous sommes livrés à la mort tous les jours à cause de toi, et nous sommes regardés comme des brebis destinées à la tuerie.');
INSERT INTO `bible_verses_oster` VALUES ('28223', '45', '8', '37', 'Au contraire, dans toutes ces choses nous sommes plus que vainqueurs, par celui qui nous a aimés.');
INSERT INTO `bible_verses_oster` VALUES ('28224', '45', '8', '38', 'Car je suis assuré que ni la mort, ni la vie, ni les anges, ni les principautés, ni les puissances, ni les choses présentes, ni les choses à venir,');
INSERT INTO `bible_verses_oster` VALUES ('28225', '45', '8', '39', 'Ni la hauteur, ni la profondeur, ni aucune autre créature, ne pourra nous séparer de l\'amour de Dieu manifesté en Jésus-Christ notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28226', '45', '9', '1', 'Je dis la vérité en Christ, je ne mens point; et ma conscience me rend ce témoignage par le Saint-Esprit,');
INSERT INTO `bible_verses_oster` VALUES ('28227', '45', '9', '2', 'Que j\'ai une grande tristesse, et un continuel tourment dans le cœur.');
INSERT INTO `bible_verses_oster` VALUES ('28228', '45', '9', '3', 'Car je désirerais moi-même d\'être anathème, loin de Christ, pour mes frères, mes parents selon la chair;');
INSERT INTO `bible_verses_oster` VALUES ('28229', '45', '9', '4', 'Qui sont Israélites, à qui appartiennent l\'adoption, la gloire, les alliances, l\'établissement de la loi, le service divin et les promesses;');
INSERT INTO `bible_verses_oster` VALUES ('28230', '45', '9', '5', 'Qui descendent des pères, et de qui est sorti, selon la chair, Christ, qui est Dieu au-dessus de toutes choses, béni éternellement. Amen!');
INSERT INTO `bible_verses_oster` VALUES ('28231', '45', '9', '6', 'Ce n\'est pas que la parole de Dieu ait failli; car tous ceux qui descendent d\'Israël, ne sont pas Israël;');
INSERT INTO `bible_verses_oster` VALUES ('28232', '45', '9', '7', 'Et pour être la postérité d\'Abraham, ils ne sont pas tous ses enfants; mais il est dit: En Isaac sera une postérité de ton nom;');
INSERT INTO `bible_verses_oster` VALUES ('28233', '45', '9', '8', 'C\'est-à-dire, que ce ne sont pas les enfants de la chair qui sont enfants de Dieu; mais que ce sont les enfants de la promesse qui sont réputés être la postérité.');
INSERT INTO `bible_verses_oster` VALUES ('28234', '45', '9', '9', 'Car, voici les termes de la promesse: Je reviendrai en cette même saison, et Sara aura un fils.');
INSERT INTO `bible_verses_oster` VALUES ('28235', '45', '9', '10', 'Et non seulement cela; mais il en arriva de même à Rébecca, quand elle eut conçu, en une fois deux enfants, d\'Isaac, notre père.');
INSERT INTO `bible_verses_oster` VALUES ('28236', '45', '9', '11', 'Car les enfants n\'étaient pas encore nés, et n\'avaient fait ni bien ni mal, et afin que le décret d\'élection de Dieu demeurât ferme,');
INSERT INTO `bible_verses_oster` VALUES ('28237', '45', '9', '12', 'Non à cause des ouvres, mais à cause de celui qui appelle, il lui fut dit: L\'aîné sera assujetti au plus jeune.');
INSERT INTO `bible_verses_oster` VALUES ('28238', '45', '9', '13', 'Selon qu\'il est écrit: J\'ai aimé Jacob, et j\'ai haï Ésaü.');
INSERT INTO `bible_verses_oster` VALUES ('28239', '45', '9', '14', 'Que dirons-nous donc? Y a-t il de l\'injustice en Dieu? Nullement.');
INSERT INTO `bible_verses_oster` VALUES ('28240', '45', '9', '15', 'Car il a dit à Moïse: Je ferai miséricorde à celui à qui je ferai miséricorde, et j\'aurai pitié de celui de qui j\'aurai pitié.');
INSERT INTO `bible_verses_oster` VALUES ('28241', '45', '9', '16', 'Cela ne vient donc ni de celui qui veut, ni de celui qui court; mais de Dieu qui fait miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('28242', '45', '9', '17', 'Car l\'Écriture dit à Pharaon: Je t\'ai suscité pour ceci, pour faire voir en toi ma puissance, et pour que mon nom soit proclamé par toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('28243', '45', '9', '18', 'Il fait donc miséricorde à qui il veut, et il endurcit celui qu\'il veut.');
INSERT INTO `bible_verses_oster` VALUES ('28244', '45', '9', '19', 'Or tu me diras: Pourquoi Dieu se plaint-il encore? Car qui peut résister à sa volonté?');
INSERT INTO `bible_verses_oster` VALUES ('28245', '45', '9', '20', 'Mais plutôt, ô homme, qui es-tu, toi qui contestes avec Dieu? Le vase d\'argile dira-t-il à celui qui l\'a formé: Pourquoi m\'as-tu fait ainsi?');
INSERT INTO `bible_verses_oster` VALUES ('28246', '45', '9', '21', 'Le potier n\'a-t-il pas le pouvoir de faire, d\'une même masse de terre, un vase pour des usages honorables, et un autre pour des usages vulgaires?');
INSERT INTO `bible_verses_oster` VALUES ('28247', '45', '9', '22', 'Et que dire, si Dieu, voulant montrer sa colère et faire connaître sa puissance, a supporté avec une grande patience les vases de colère, préparés pour la perdition?');
INSERT INTO `bible_verses_oster` VALUES ('28248', '45', '9', '23', 'Afin de manifester aussi la richesse de sa gloire sur les vases de miséricorde, qu\'il a préparés pour la gloire,');
INSERT INTO `bible_verses_oster` VALUES ('28249', '45', '9', '24', 'Envers nous qu\'il a aussi appelés, non seulement d\'entre les Juifs, mais aussi d\'entre les Gentils?');
INSERT INTO `bible_verses_oster` VALUES ('28250', '45', '9', '25', 'Selon qu\'il le dit en Osée: J\'appellerai mon peuple, celui qui n\'était pas mon peuple, et la bien-aimée, celle qui n\'était pas la bien-aimée;');
INSERT INTO `bible_verses_oster` VALUES ('28251', '45', '9', '26', 'Et il arrivera que dans le lieu même où il leur avait été dit: Vous n\'êtes point mon peuple, ils seront appelés les enfants du Dieu vivant.');
INSERT INTO `bible_verses_oster` VALUES ('28252', '45', '9', '27', 'Ésaïe s\'écrie aussi au sujet d\'Israël: Quand le nombre des enfants d\'Israël égalerait le sable de la mer, un petit reste seul sera sauvé.');
INSERT INTO `bible_verses_oster` VALUES ('28253', '45', '9', '28', 'Car le Seigneur consommera et abrégera l\'affaire avec justice; le Seigneur fera une grande diminution sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('28254', '45', '9', '29', 'Ésaïe avait dit de même auparavant: Si le Seigneur des armées ne nous eût laissé des rejetons, nous serions devenus comme Sodome, et nous aurions été rendus semblables à Gomorrhe.');
INSERT INTO `bible_verses_oster` VALUES ('28255', '45', '9', '30', 'Que dirons-nous donc? Que les Gentils, qui ne cherchaient point la justice, sont parvenus à la justice, à la justice qui est par la foi;');
INSERT INTO `bible_verses_oster` VALUES ('28256', '45', '9', '31', 'Tandis qu\'Israël, qui cherchait une loi de justice, n\'est point parvenu à cette loi de justice.');
INSERT INTO `bible_verses_oster` VALUES ('28257', '45', '9', '32', 'Pourquoi? Parce qu\'ils ne l\'ont point cherchée par la foi, mais par les ouvres de la loi: en effet, ils se sont heurtés contre la pierre d\'achoppement;');
INSERT INTO `bible_verses_oster` VALUES ('28258', '45', '9', '33', 'Selon qu\'il est écrit: Voici, je mets en Sion une pierre d\'achoppement et une pierre de scandale; et: Quiconque croit en lui, ne sera point confus.');
INSERT INTO `bible_verses_oster` VALUES ('28259', '45', '10', '1', 'Frères, le souhait de mon cœur, et ma prière à Dieu pour les Israélites, c\'est qu\'ils soient sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('28260', '45', '10', '2', 'Car je leur rends ce témoignage, qu\'ils ont du zèle pour Dieu; mais un zèle sans connaissance;');
INSERT INTO `bible_verses_oster` VALUES ('28261', '45', '10', '3', 'Car ne connaissant point la justice de Dieu, et cherchant à établir leur propre justice, ils ne se sont point soumis à la justice de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28262', '45', '10', '4', 'Car Christ est la fin de la loi, pour la justification de tout croyant.');
INSERT INTO `bible_verses_oster` VALUES ('28263', '45', '10', '5', 'En effet, Moïse décrit ainsi la justice qui vient de la loi: L\'homme qui fera ces choses, vivra par elles.');
INSERT INTO `bible_verses_oster` VALUES ('28264', '45', '10', '6', 'Mais la justice qui vient de la foi parle ainsi: Ne dis point en ton cœur: Qui montera au ciel? C\'est en faire descendre Christ;');
INSERT INTO `bible_verses_oster` VALUES ('28265', '45', '10', '7', 'Ou, qui descendra dans l\'abîme? C\'est faire remonter Christ d\'entre les morts.');
INSERT INTO `bible_verses_oster` VALUES ('28266', '45', '10', '8', 'Que dit-elle donc? La parole est près de toi, dans ta bouche et dans ton cœur. Voilà la parole de la foi que nous prêchons.');
INSERT INTO `bible_verses_oster` VALUES ('28267', '45', '10', '9', 'Elle dit que si tu confesses de ta bouche que Jésus est le Seigneur, et que tu croies dans ton cœur que Dieu l\'a ressuscité des morts, tu seras sauvé.');
INSERT INTO `bible_verses_oster` VALUES ('28268', '45', '10', '10', 'Car on croit du cœur, pour obtenir la justice, et l\'on fait confession de la bouche pour le salut.');
INSERT INTO `bible_verses_oster` VALUES ('28269', '45', '10', '11', 'En effet, l\'Écriture dit: Quiconque croit en lui, ne sera point confus.');
INSERT INTO `bible_verses_oster` VALUES ('28270', '45', '10', '12', 'Car il n\'y a point de distinction entre le Juif et le Grec, parce que tous ont un même Seigneur, qui est riche pour tous ceux qui l\'invoquent.');
INSERT INTO `bible_verses_oster` VALUES ('28271', '45', '10', '13', 'Car quiconque invoquera le nom du Seigneur, sera sauvé.');
INSERT INTO `bible_verses_oster` VALUES ('28272', '45', '10', '14', 'Comment donc invoqueront-ils celui auquel ils n\'ont point cru? Et comment croiront-ils en celui dont ils n\'ont pas entendu parler? Et comment en entendront-ils parler, s\'il n\'y a pas quelqu\'un qui prêche?');
INSERT INTO `bible_verses_oster` VALUES ('28273', '45', '10', '15', 'Et comment prêchera-t-on, si l\'on n\'est pas envoyé? selon ce qui est écrit: Qu\'ils sont beaux les pieds de ceux qui annoncent la paix, de ceux qui annoncent de bonnes choses!');
INSERT INTO `bible_verses_oster` VALUES ('28274', '45', '10', '16', 'Mais tous n\'ont pas obéi à l\'Évangile; car Ésaïe dit: Seigneur, qui a cru à notre prédication?');
INSERT INTO `bible_verses_oster` VALUES ('28275', '45', '10', '17', 'La foi vient donc de ce qu\'on entend; et ce qu\'on entend, vient de la parole de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28276', '45', '10', '18', 'Mais je demande, ne l\'ont-ils point entendue? Au contraire, leur voix est allée par toute la terre, et leurs paroles jusqu\'aux extrémités du monde.');
INSERT INTO `bible_verses_oster` VALUES ('28277', '45', '10', '19', 'Je demande encore: Israël n\'en a-t-il point eu connaissance? Moïse dit le premier: Je vous provoquerai à la jalousie par ce qui n\'est pas un peuple; je vous exciterai à l\'indignation par une nation privée d\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('28278', '45', '10', '20', 'Et Ésaïe ose dire: J\'ai été trouvé par ceux qui ne me cherchaient point, j\'ai été connu par ceux qui ne s\'informaient point de moi.');
INSERT INTO `bible_verses_oster` VALUES ('28279', '45', '10', '21', 'Mais à l\'égard d\'Israël, il dit: J\'ai tout le jour étendu mes mains vers un peuple rebelle et contredisant.');
INSERT INTO `bible_verses_oster` VALUES ('28280', '45', '11', '1', 'Je demande donc: Dieu a-t-il rejeté son peuple? Nullement; car je suis moi-même Israélite, de la postérité d\'Abraham, de la tribu de Benjamin.');
INSERT INTO `bible_verses_oster` VALUES ('28281', '45', '11', '2', 'Dieu n\'a point rejeté son peuple qu\'il a connu d\'avance. Ne savez-vous pas ce que l\'Écriture rapporte d\'Élie, comment il adressa à Dieu cette plainte contre Israël:');
INSERT INTO `bible_verses_oster` VALUES ('28282', '45', '11', '3', 'Seigneur, ils ont tué tes prophètes, et ils ont démoli tes autels; et je suis demeuré seul, et ils cherchent à m\'ôter la vie?');
INSERT INTO `bible_verses_oster` VALUES ('28283', '45', '11', '4', 'Mais que lui dit la réponse divine? Je me suis réservé sept mille hommes, qui n\'ont point fléchi le genou devant Bahal.');
INSERT INTO `bible_verses_oster` VALUES ('28284', '45', '11', '5', 'Il y en a donc aussi qui ont été réservés en ce temps, selon l\'élection de la grâce.');
INSERT INTO `bible_verses_oster` VALUES ('28285', '45', '11', '6', 'Or, si c\'est par grâce, ce n\'est plus par les ouvres; autrement la grâce ne serait plus une grâce; au contraire, si c\'est par les ouvres, ce n\'est plus par la grâce; autrement les ouvres ne seraient plus des ouvres.');
INSERT INTO `bible_verses_oster` VALUES ('28286', '45', '11', '7', 'Quoi donc? Ce qu\'Israël recherche, il ne l\'a point obtenu, mais les élus l\'ont obtenu, et les autres ont été endurcis,');
INSERT INTO `bible_verses_oster` VALUES ('28287', '45', '11', '8', 'Selon qu\'il est écrit: Dieu leur a donné un esprit d\'étourdissement, des yeux pour ne point voir, et des oreilles pour ne point entendre, jusqu\'à ce jour.');
INSERT INTO `bible_verses_oster` VALUES ('28288', '45', '11', '9', 'Et David dit: Que leur table leur soit un filet et un piège, une occasion de chute, et leur salaire;');
INSERT INTO `bible_verses_oster` VALUES ('28289', '45', '11', '10', 'Que leurs yeux soient obscurcis pour ne point voir, et que leur dos soit courbé continuellement.');
INSERT INTO `bible_verses_oster` VALUES ('28290', '45', '11', '11', 'Je demande donc: Ont-ils bronché, afin de tomber? Nullement! mais le salut est venu aux Gentils par leur chute, afin de les exciter à la jalousie.');
INSERT INTO `bible_verses_oster` VALUES ('28291', '45', '11', '12', 'Or, si leur chute a été la richesse du monde, et leur diminution la richesse des Gentils, combien plus le sera leur conversion entière?');
INSERT INTO `bible_verses_oster` VALUES ('28292', '45', '11', '13', 'Car je vous le dis, à vous, Gentils: Étant l\'apôtre des Gentils, je glorifie mon ministère,');
INSERT INTO `bible_verses_oster` VALUES ('28293', '45', '11', '14', 'Cherchant à exciter, si je puis, l\'émulation de ceux de mon sang, et à en sauver quelques-uns.');
INSERT INTO `bible_verses_oster` VALUES ('28294', '45', '11', '15', 'Car, si leur rejet a été la réconciliation du monde, que sera leur rappel, sinon une résurrection des morts?');
INSERT INTO `bible_verses_oster` VALUES ('28295', '45', '11', '16', 'Or, si les prémices sont saintes, la masse l\'est aussi; et si la racine est sainte, les rameaux le sont également.');
INSERT INTO `bible_verses_oster` VALUES ('28296', '45', '11', '17', 'Mais si quelques-uns des rameaux ont été retranchés, et si toi, olivier sauvage, as été enté à leur place, et as été fait participant de la racine et du suc de l\'olivier,');
INSERT INTO `bible_verses_oster` VALUES ('28297', '45', '11', '18', 'Ne te glorifie pas aux dépens des rameaux; toutefois, si tu te glorifies, sache que ce n\'est pas toi qui portes la racine, mais que c\'est la racine qui te porte.');
INSERT INTO `bible_verses_oster` VALUES ('28298', '45', '11', '19', 'Tu diras: Les rameaux ont été retranchés, afin que moi je fusse enté.');
INSERT INTO `bible_verses_oster` VALUES ('28299', '45', '11', '20', 'Fort bien; ils ont été retranchés à cause de leur incrédulité; mais toi, tu subsistes par la foi; ne t\'enorgueillis point, mais crains.');
INSERT INTO `bible_verses_oster` VALUES ('28300', '45', '11', '21', 'Car si Dieu n\'a point épargné les rameaux naturels, prends garde qu\'il ne t\'épargne pas non plus.');
INSERT INTO `bible_verses_oster` VALUES ('28301', '45', '11', '22', 'Considère donc la bonté et la sévérité de Dieu; sa sévérité à l\'égard de ceux qui sont tombés, mais sa bonté envers toi, si tu persévères dans cette bonté; autrement, toi aussi tu seras retranché.');
INSERT INTO `bible_verses_oster` VALUES ('28302', '45', '11', '23', 'Et quant à eux, s\'ils ne persévèrent pas dans l\'incrédulité, ils seront entés; car Dieu a le pouvoir de les enter de nouveau.');
INSERT INTO `bible_verses_oster` VALUES ('28303', '45', '11', '24', 'En effet, si tu as été coupé de l\'olivier sauvage de sa nature, et si contre l\'ordre de la nature, tu as été enté sur un olivier franc; combien plus ceux-ci qui sont les rameaux naturels seront-ils entés sur leur propre olivier?');
INSERT INTO `bible_verses_oster` VALUES ('28304', '45', '11', '25', 'Car je ne veux pas, frères, que vous ignoriez ce mystère, afin que vous ne soyez pas sages à vos propres yeux; c\'est qu\'une partie d\'Israël est tombée dans l\'endurcissement, jusqu\'à ce que toute la multitude des Gentils soit entrée dans l\'Église.');
INSERT INTO `bible_verses_oster` VALUES ('28305', '45', '11', '26', 'Et ainsi tout Israël sera sauvé, comme il est écrit: Le libérateur viendra de Sion, et il éloignera de Jacob toute impiété;');
INSERT INTO `bible_verses_oster` VALUES ('28306', '45', '11', '27', 'Et ce sera mon alliance avec eux, lorsque j\'effacerai leurs péchés.');
INSERT INTO `bible_verses_oster` VALUES ('28307', '45', '11', '28', 'Il est vrai qu\'ils sont ennemis par rapport à l\'Évangile, à cause de vous; mais à l\'égard de l\'élection, ils sont aimés à cause de leurs pères,');
INSERT INTO `bible_verses_oster` VALUES ('28308', '45', '11', '29', 'Car les dons et la vocation de Dieu sont irrévocables.');
INSERT INTO `bible_verses_oster` VALUES ('28309', '45', '11', '30', 'Et comme vous avez été autrefois rebelles à Dieu, et que maintenant vous avez obtenu miséricorde par leur rébellion;');
INSERT INTO `bible_verses_oster` VALUES ('28310', '45', '11', '31', 'De même, ils ont été maintenant rebelles, afin que par la miséricorde qui vous a été faite, ils obtiennent aussi miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('28311', '45', '11', '32', 'Car Dieu a renfermé tous les hommes dans la rébellion, pour faire miséricorde à tous.');
INSERT INTO `bible_verses_oster` VALUES ('28312', '45', '11', '33', 'O profondeur de la richesse, et de la sagesse, et de la connaissance de Dieu! Que ses jugements sont impénétrables, et que ses voies sont incompréhensibles!');
INSERT INTO `bible_verses_oster` VALUES ('28313', '45', '11', '34', 'Car qui a connu la pensée du Seigneur, ou, qui a été son conseiller?');
INSERT INTO `bible_verses_oster` VALUES ('28314', '45', '11', '35', 'Ou, qui lui a donné le premier, et en sera payé de retour?');
INSERT INTO `bible_verses_oster` VALUES ('28315', '45', '11', '36', 'Car toutes choses sont de lui, et par lui, et pour lui: A lui soit la gloire dans tous les siècles! Amen!');
INSERT INTO `bible_verses_oster` VALUES ('28316', '45', '12', '1', 'Je vous exhorte donc, frères, par les compassions de Dieu, à offrir vos corps en sacrifice vivant, saint, agréable à Dieu, c\'est votre culte raisonnable.');
INSERT INTO `bible_verses_oster` VALUES ('28317', '45', '12', '2', 'Et ne vous conformez point au présent siècle, mais soyez transformés par le renouvellement de votre esprit, afin que vous éprouviez que la volonté de Dieu est bonne, agréable et parfaite.');
INSERT INTO `bible_verses_oster` VALUES ('28318', '45', '12', '3', 'Or, par la grâce qui m\'a été donnée, je dis à chacun d\'entre vous, de n\'avoir pas de lui-même une plus haute opinion qu\'il ne doit, mais d\'avoir des sentiments modestes, selon la mesure de la foi que Dieu a départie à chacun.');
INSERT INTO `bible_verses_oster` VALUES ('28319', '45', '12', '4', 'Car, comme nous avons plusieurs membres dans un seul corps, et que tous les membres n\'ont pas une même fonction;');
INSERT INTO `bible_verses_oster` VALUES ('28320', '45', '12', '5', 'Ainsi nous, qui sommes plusieurs, nous sommes un seul corps en Christ; et nous sommes chacun en particulier les membres les uns des autres,');
INSERT INTO `bible_verses_oster` VALUES ('28321', '45', '12', '6', 'Ayant toutefois des dons différents, selon la grâce qui nous a été donnée; soit la prophétie, pour l\'exercer selon la mesure de la foi;');
INSERT INTO `bible_verses_oster` VALUES ('28322', '45', '12', '7', 'Soit le ministère, pour s\'attacher au ministère; soit l\'enseignement, pour s\'appliquer à l\'enseignement; soit l\'exhortation, pour exhorter.');
INSERT INTO `bible_verses_oster` VALUES ('28323', '45', '12', '8', 'Celui qui distribue les aumônes, qu\'il le fasse avec simplicité; celui qui préside, qu\'il préside avec soin; celui qui exerce les ouvres de miséricorde, qu\'il le fasse avec joie.');
INSERT INTO `bible_verses_oster` VALUES ('28324', '45', '12', '9', 'Que la charité soit sans hypocrisie. Ayez le mal en horreur, attachez-vous fortement au bien.');
INSERT INTO `bible_verses_oster` VALUES ('28325', '45', '12', '10', 'Quant à l\'amour fraternel, soyez pleins de tendresse les uns pour les autres. Quant à l\'honneur, prévenez-vous les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('28326', '45', '12', '11', 'Quant au zèle, ne soyez point paresseux. Soyez fervents d\'esprit; servez le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28327', '45', '12', '12', 'Soyez joyeux dans l\'espérance, patients dans l\'affliction, persévérants dans la prière.');
INSERT INTO `bible_verses_oster` VALUES ('28328', '45', '12', '13', 'Prenez part aux nécessités des saints; empressez-vous à exercer l\'hospitalité.');
INSERT INTO `bible_verses_oster` VALUES ('28329', '45', '12', '14', 'Bénissez ceux qui vous persécutent; bénissez, et ne maudissez point.');
INSERT INTO `bible_verses_oster` VALUES ('28330', '45', '12', '15', 'Réjouissez-vous avec ceux qui se réjouissent, et pleurez avec ceux qui pleurent.');
INSERT INTO `bible_verses_oster` VALUES ('28331', '45', '12', '16', 'Ayez les mêmes sentiments entre vous; n\'aspirez point aux grandeurs, mais accommodez-vous aux choses humbles; ne soyez pas sages à vos propres yeux.');
INSERT INTO `bible_verses_oster` VALUES ('28332', '45', '12', '17', 'Ne rendez à personne le mal pour le mal; attachez-vous à ce qui est bien devant tous les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('28333', '45', '12', '18', 'S\'il se peut faire, et autant qu\'il dépend de vous, ayez la paix avec tous les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('28334', '45', '12', '19', 'Ne vous vengez point vous-mêmes, bien-aimés, mais laissez faire la colère divine; car il est écrit: A moi la vengeance; c\'est moi qui rétribuerai, dit le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28335', '45', '12', '20', 'Si donc ton ennemi a faim, donne-lui à manger; s\'il a soif, donne-lui à boire; car en faisant cela, tu lui amasseras des charbons de feu sur la tête.');
INSERT INTO `bible_verses_oster` VALUES ('28336', '45', '12', '21', 'Ne te laisse point surmonter par le mal; mais surmonte le mal par le bien.');
INSERT INTO `bible_verses_oster` VALUES ('28337', '45', '13', '1', 'Que toute personne soit soumise aux puissances supérieures; car il n\'y a point de puissance qui ne vienne de Dieu; et les puissances qui subsistent, ont été établies de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28338', '45', '13', '2', 'C\'est pourquoi, celui qui s\'oppose à la puissance, s\'oppose à l\'ordre que Dieu a établi; or ceux qui s\'y opposent, attireront la condamnation sur eux-mêmes.');
INSERT INTO `bible_verses_oster` VALUES ('28339', '45', '13', '3', 'Car ceux qui gouvernent ne sont pas à craindre lorsqu\'on fait de bonnes actions; mais seulement lorsqu\'on en fait de mauvaises. Veux-tu donc ne point craindre les puissances? Fais le bien, et tu en seras loué.');
INSERT INTO `bible_verses_oster` VALUES ('28340', '45', '13', '4', 'Car le prince est le ministre de Dieu pour ton bien; mais, si tu fais le mal, crains, car il ne porte point l\'épée en vain; parce qu\'il est ministre de Dieu, pour faire justice en punissant celui qui fait le mal.');
INSERT INTO `bible_verses_oster` VALUES ('28341', '45', '13', '5', 'C\'est pourquoi il est nécessaire d\'être soumis, non seulement à cause de la punition, mais aussi à cause de la conscience.');
INSERT INTO `bible_verses_oster` VALUES ('28342', '45', '13', '6', 'C\'est aussi pour cela que vous payez des impôts, parce qu\'ils sont les ministres de Dieu, en s\'appliquant à ces devoirs.');
INSERT INTO `bible_verses_oster` VALUES ('28343', '45', '13', '7', 'Rendez donc à tous ce qui leur est dû: le tribut, à qui vous devez le tribut; les impôts, à qui les impôts; la crainte, à qui la crainte; l\'honneur, à qui l\'honneur.');
INSERT INTO `bible_verses_oster` VALUES ('28344', '45', '13', '8', 'Ne devez rien à personne, si ce n\'est de vous aimer les uns les autres; car celui qui aime les autres, a accompli la loi.');
INSERT INTO `bible_verses_oster` VALUES ('28345', '45', '13', '9', 'En effet, les commandements: Tu ne commettras point adultère; tu ne tueras point; tu ne déroberas point; tu ne diras point de faux témoignage; tu ne convoiteras point; et tout autre commandement, tout cela se résume dans cette parole: Tu aimeras ton prochain comme toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('28346', '45', '13', '10', 'L\'amour ne fait point de mal au prochain; l\'amour est donc l\'accomplissement de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('28347', '45', '13', '11', 'Et vous devez faire cela, vu le temps où nous sommes; car c\'est ici l\'heure de nous réveiller enfin du sommeil, puisque le salut est maintenant plus près de nous, que lorsque nous avons cru.');
INSERT INTO `bible_verses_oster` VALUES ('28348', '45', '13', '12', 'La nuit est avancée, et le jour approche; dépouillons-nous donc des ouvres de ténèbres, et revêtons-nous des armes de lumière.');
INSERT INTO `bible_verses_oster` VALUES ('28349', '45', '13', '13', 'Marchons honnêtement comme de jour, et non dans les débauches et dans l\'ivrognerie, dans la luxure et dans les impudicités, dans les querelles et dans l\'envie;');
INSERT INTO `bible_verses_oster` VALUES ('28350', '45', '13', '14', 'Mais revêtez-vous du Seigneur Jésus-Christ, et ne flattez point la chair dans ses convoitises.');
INSERT INTO `bible_verses_oster` VALUES ('28351', '45', '14', '1', 'Quant à celui qui est faible dans la foi, accueillez-le avec bonté, sans discussion d\'opinions.');
INSERT INTO `bible_verses_oster` VALUES ('28352', '45', '14', '2', 'L\'un croit pouvoir manger de tout; et celui qui est faible, ne mange que des herbes.');
INSERT INTO `bible_verses_oster` VALUES ('28353', '45', '14', '3', 'Que celui qui mange de tout, ne méprise pas celui qui ne mange pas de tout; et que celui qui ne mange pas de tout, ne condamne pas celui qui mange de tout; car Dieu l\'a reçu.');
INSERT INTO `bible_verses_oster` VALUES ('28354', '45', '14', '4', 'Qui es-tu, toi qui condamnes le serviteur d\'autrui? S\'il se tient ferme, ou s\'il tombe, c\'est à son maître de le juger; mais il sera affermi, car Dieu est puissant pour l\'affermir.');
INSERT INTO `bible_verses_oster` VALUES ('28355', '45', '14', '5', 'Celui-ci estime un jour supérieur à un autre; celui-là estime tous les jours égaux; que chacun soit pleinement persuadé en son esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28356', '45', '14', '6', 'Celui qui observe les jours, les observe, à cause du Seigneur; et de même celui qui ne les observe pas, ne les observe pas, à cause du Seigneur; celui qui mange de tout, mange, à cause du Seigneur, car il rend grâces à Dieu; et celui qui ne mange pas de tout, ne mange pas à cause du Seigneur, et il en rend aussi grâces à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28357', '45', '14', '7', 'En effet, aucun de nous ne vit pour soi-même, et aucun de nous ne meurt pour soi-même.');
INSERT INTO `bible_verses_oster` VALUES ('28358', '45', '14', '8', 'Si nous vivons, nous vivons pour le Seigneur; et si nous mourons, nous mourons pour le Seigneur; soit donc que nous vivions, soit que nous mourions, nous sommes au Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28359', '45', '14', '9', 'Car c\'est pour cela que Christ est mort, et qu\'il est ressuscité, et qu\'il a repris la vie, afin de dominer sur les morts et sur les vivants.');
INSERT INTO `bible_verses_oster` VALUES ('28360', '45', '14', '10', 'Mais toi, pourquoi juges-tu ton frère? Ou toi, pourquoi méprises-tu ton frère? puisque nous comparaîtrons tous devant le tribunal de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28361', '45', '14', '11', 'Car il est écrit: Je suis vivant, dit le Seigneur, tout genou fléchira devant moi, et toute langue donnera gloire à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28362', '45', '14', '12', 'C\'est pourquoi, chacun de nous rendra compte à Dieu pour lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('28363', '45', '14', '13', 'Ne nous jugeons donc plus les uns les autres; mais jugez plutôt qu\'il ne faut donner aucune occasion de chute, ni aucun scandale à son frère.');
INSERT INTO `bible_verses_oster` VALUES ('28364', '45', '14', '14', 'Je sais, et je suis persuadé par le Seigneur Jésus, qu\'il n\'y a rien de souillé en soi; néanmoins celui qui croit qu\'une chose est souillée, elle est souillée pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('28365', '45', '14', '15', 'Mais si ton frère est affligé au sujet d\'un aliment, tu ne te conduis plus selon la charité. Ne fais pas périr, par ton aliment, celui pour lequel Christ est mort.');
INSERT INTO `bible_verses_oster` VALUES ('28366', '45', '14', '16', 'Que votre privilège ne soit donc point calomnié.');
INSERT INTO `bible_verses_oster` VALUES ('28367', '45', '14', '17', 'Car le royaume de Dieu ne consiste ni dans le manger, ni dans le boire, mais dans la justice, la paix, et la joie par le Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28368', '45', '14', '18', 'Celui qui sert Christ de cette manière, est agréable à Dieu, et approuvé des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('28369', '45', '14', '19', 'Recherchons donc les choses qui tendent à la paix, et à l\'édification mutuelle.');
INSERT INTO `bible_verses_oster` VALUES ('28370', '45', '14', '20', 'Ne détruis point l\'ouvre de Dieu pour un aliment. Il est vrai que toutes choses sont pures, mais il y a du péché pour celui qui donne du scandale en mangeant.');
INSERT INTO `bible_verses_oster` VALUES ('28371', '45', '14', '21', 'Il est convenable de ne point manger de chair, de ne point boire de vin, et de s\'abstenir de tout ce qui peut faire broncher ton frère, ou le scandaliser, ou l\'affaiblir.');
INSERT INTO `bible_verses_oster` VALUES ('28372', '45', '14', '22', 'Toi, as-tu cette foi? garde-la en toi-même devant Dieu. Heureux celui qui ne se condamne point lui-même dans ce qu\'il approuve.');
INSERT INTO `bible_verses_oster` VALUES ('28373', '45', '14', '23', 'Mais celui qui doute au sujet d\'un aliment, est condamné s\'il en mange, parce qu\'il n\'agit pas avec foi; or tout ce que l\'on ne fait pas avec foi, est un péché.');
INSERT INTO `bible_verses_oster` VALUES ('28374', '45', '15', '1', 'Nous devons donc, nous qui sommes forts, supporter les infirmités des faibles, et ne pas nous complaire en nous-mêmes.');
INSERT INTO `bible_verses_oster` VALUES ('28375', '45', '15', '2', 'Que chacun de nous complaise plutôt à son prochain, dans le bien, pour l\'édification;');
INSERT INTO `bible_verses_oster` VALUES ('28376', '45', '15', '3', 'Car aussi Christ ne s\'est point complu en lui-même; mais selon qu\'il est écrit: Les outrages de ceux qui t\'outragent, sont tombés sur moi.');
INSERT INTO `bible_verses_oster` VALUES ('28377', '45', '15', '4', 'Or, tout ce qui a été écrit autrefois, a été écrit pour notre instruction, afin que, par la patience et la consolation que donnent les Écritures, nous possédions l\'espérance.');
INSERT INTO `bible_verses_oster` VALUES ('28378', '45', '15', '5', 'Et que le Dieu de patience et de consolation vous donne d\'avoir les mêmes sentiments entre vous selon Jésus-Christ;');
INSERT INTO `bible_verses_oster` VALUES ('28379', '45', '15', '6', 'Afin que, d\'un même cœur et d\'une même bouche, vous glorifiiez le Dieu qui est le Père de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28380', '45', '15', '7', 'C\'est pourquoi accueillez-vous les uns les autres, comme Christ nous a accueillis pour la gloire de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28381', '45', '15', '8', 'Je dis donc que Jésus-Christ a été ministre des circoncis, pour montrer la fidélité de Dieu, en accomplissant les promesses faites aux pères;');
INSERT INTO `bible_verses_oster` VALUES ('28382', '45', '15', '9', 'Et afin que les Gentils glorifient Dieu à cause de sa miséricorde, selon qu\'il est écrit: C\'est pour cela que je te louerai parmi les Gentils, et que je chanterai à ton nom.');
INSERT INTO `bible_verses_oster` VALUES ('28383', '45', '15', '10', 'Il est dit encore: Gentils, réjouissez-vous avec son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('28384', '45', '15', '11', 'Et encore: Nations, louez toutes le Seigneur, et peuples, célébrez-le tous.');
INSERT INTO `bible_verses_oster` VALUES ('28385', '45', '15', '12', 'Ésaïe dit aussi: Jessé aura un rejeton qui se lèvera pour gouverner les Gentils; les Gentils espéreront en lui.');
INSERT INTO `bible_verses_oster` VALUES ('28386', '45', '15', '13', 'Que le Dieu d\'espérance vous remplisse donc de toute sorte de joie et de paix, dans la foi, afin que vous abondiez en espérance, par la puissance du Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28387', '45', '15', '14', 'Pour moi, frères, j\'ai la persuasion que vous êtes pleins de bonté, remplis de toute connaissance, et capables de vous exhorter les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('28388', '45', '15', '15', 'Cependant, frères, je vous ai écrit plus librement en quelque sorte, pour réveiller vos souvenirs, selon la grâce qui m\'a été donnée de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('28389', '45', '15', '16', 'D\'être le ministre de Jésus-Christ auprès des Gentils et d\'exercer les saintes fonctions de l\'Évangile de Dieu, afin que l\'oblation des Gentils lui soit agréable, étant sanctifiée par le Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28390', '45', '15', '17', 'J\'ai donc un sujet de gloire en Jésus-Christ, dans les choses de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28391', '45', '15', '18', 'Car je n\'oserais parler de quoi que ce soit que Christ n\'ait opéré par moi, pour amener les Gentils à son obéissance, par la parole et par les ouvres;');
INSERT INTO `bible_verses_oster` VALUES ('28392', '45', '15', '19', 'Par la vertu des miracles et des prodiges; par la puissance de l\'Esprit de Dieu; de sorte que j\'ai répandu l\'Évangile de Christ depuis Jérusalem et les lieux voisins, jusqu\'à l\'Illyrie.');
INSERT INTO `bible_verses_oster` VALUES ('28393', '45', '15', '20', 'Prenant ainsi à tâche d\'annoncer l\'Évangile où Christ n\'avait point été nommé, afin de ne pas bâtir sur le fondement qu\'un autre aurait posé;');
INSERT INTO `bible_verses_oster` VALUES ('28394', '45', '15', '21', 'Selon qu\'il est écrit: Ceux à qui il n\'avait point été annoncé, le verront, et ceux qui n\'en avaient point entendu parler, l\'entendront.');
INSERT INTO `bible_verses_oster` VALUES ('28395', '45', '15', '22', 'C\'est pour cela que j\'ai été souvent empêché d\'aller chez vous.');
INSERT INTO `bible_verses_oster` VALUES ('28396', '45', '15', '23', 'Mais, comme à présent je n\'ai plus affaire dans ce pays-ci, et que depuis plusieurs années j\'ai un grand désir d\'aller vers vous,');
INSERT INTO `bible_verses_oster` VALUES ('28397', '45', '15', '24', 'Quand je me rendrai en Espagne, j\'irai chez vous; car j\'espère que je vous verrai en passant, et que vous m\'y ferez conduire, après que j\'aurai satisfait en partie mon désir d\'être avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('28398', '45', '15', '25', 'Mais maintenant je vais à Jérusalem, pour assister les Saints.');
INSERT INTO `bible_verses_oster` VALUES ('28399', '45', '15', '26', 'Car il a plu à ceux de Macédoine et d\'Achaïe de s\'imposer une contribution pour les pauvres d\'entre les Saints de Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('28400', '45', '15', '27', 'Il leur a plu, en effet, et ils le leur devaient; car, si les Gentils ont eu part à leurs biens spirituels, ils doivent aussi les assister dans les choses temporelles.');
INSERT INTO `bible_verses_oster` VALUES ('28401', '45', '15', '28', 'Après donc que j\'aurai achevé cela, et que je leur aurai remis fidèlement ce produit, je partirai pour l\'Espagne, en passant par chez vous.');
INSERT INTO `bible_verses_oster` VALUES ('28402', '45', '15', '29', 'Or, je sais qu\'en me rendant auprès de vous, je viendrai avec la plénitude des bénédictions de l\'Évangile de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28403', '45', '15', '30', 'Je vous conjure donc, frères, par notre Seigneur Jésus-Christ, et par l\'amour de l\'Esprit, de combattre avec moi dans les prières que vous ferez à Dieu pour moi;');
INSERT INTO `bible_verses_oster` VALUES ('28404', '45', '15', '31', 'Afin que je sois délivré des incrédules de Judée, et que mon ministère à Jérusalem soit agréable aux Saints;');
INSERT INTO `bible_verses_oster` VALUES ('28405', '45', '15', '32', 'En sorte que, par la volonté de Dieu, j\'arrive chez vous avec joie, et que je me repose avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('28406', '45', '15', '33', 'Que le Dieu de paix soit avec vous tous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('28407', '45', '16', '1', 'Je vous recommande Phœbé, notre sœur, qui est diaconesse de l\'Église de Cenchrées;');
INSERT INTO `bible_verses_oster` VALUES ('28408', '45', '16', '2', 'Afin que vous la receviez dans le Seigneur, d\'une manière digne des Saints; et que vous l\'assistiez dans toutes les choses où elle aurait besoin de vous; car elle a reçu chez elle plusieurs personnes, et moi en particulier.');
INSERT INTO `bible_verses_oster` VALUES ('28409', '45', '16', '3', 'Saluez Priscille et Aquilas, mes compagnons d\'œuvre en Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('28410', '45', '16', '4', 'Et qui ont exposé leur vie pour la mienne; et ce n\'est pas moi seul qui leur rends grâces, mais encore toutes les Églises des Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('28411', '45', '16', '5', 'Saluez aussi l\'Église qui est dans leur maison. Saluez Épaïnète, mon bien-aimé, et qui le premier de l\'Achaïe s\'est converti à Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28412', '45', '16', '6', 'Saluez Marie, qui a pris beaucoup de peine pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('28413', '45', '16', '7', 'Saluez Andronicus et Junie, mes parents, et mes compagnons de captivité. Ils sont considérables parmi les apôtres, et même ils ont cru en Christ avant moi.');
INSERT INTO `bible_verses_oster` VALUES ('28414', '45', '16', '8', 'Saluez Amplias, mon bien-aimé dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28415', '45', '16', '9', 'Saluez Urbain, compagnon de nos travaux en Christ; et Stachys, mon bien-aimé.');
INSERT INTO `bible_verses_oster` VALUES ('28416', '45', '16', '10', 'Saluez Appelles, qui est éprouvé en Christ. Saluez ceux de la maison d\'Aristobule.');
INSERT INTO `bible_verses_oster` VALUES ('28417', '45', '16', '11', 'Saluez Hérodion, mon parent. Saluez ceux de la maison de Narcisse, qui sont dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28418', '45', '16', '12', 'Saluez Tryphène et Tryphose, qui ont travaillé pour le Seigneur. Saluez Perside, la bien-aimée, qui a beaucoup travaillé pour le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28419', '45', '16', '13', 'Saluez Rufus, élu du Seigneur, et sa mère, qui est aussi la mienne.');
INSERT INTO `bible_verses_oster` VALUES ('28420', '45', '16', '14', 'Saluez Asyncrite, Phlégon, Hermas, Patrobas, Hermès, et les frères qui sont avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('28421', '45', '16', '15', 'Saluez Philologue et Julie, Néréa et sa sœur, et Olympe, et tous les Saints qui sont avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('28422', '45', '16', '16', 'Saluez vous les uns les autres par un saint baiser. Les Églises de Christ vous saluent.');
INSERT INTO `bible_verses_oster` VALUES ('28423', '45', '16', '17', 'Cependant, je vous exhorte, frères, à prendre garde à ceux qui causent des divisions et des scandales contre la doctrine que vous avez apprise, et à vous éloigner d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('28424', '45', '16', '18', 'Car de telles gens ne servent point notre Seigneur Jésus-Christ, mais leur propre ventre; et par des paroles douces et flatteuses ils séduisent le cœur des simples.');
INSERT INTO `bible_verses_oster` VALUES ('28425', '45', '16', '19', 'Votre obéissance est connue de tous; je m\'en réjouis donc à cause de vous, et je souhaite que vous soyez sages à l\'égard du bien, et purs à l\'égard du mal.');
INSERT INTO `bible_verses_oster` VALUES ('28426', '45', '16', '20', 'Le Dieu de paix écrasera bientôt Satan sous vos pieds. La grâce de notre Seigneur Jésus-Christ soit avec vous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('28427', '45', '16', '21', 'Timothée, mon compagnon d\'ouvre, et Lucius, et Jason, et Sosipater, mes parents, vous saluent.');
INSERT INTO `bible_verses_oster` VALUES ('28428', '45', '16', '22', 'Je vous salue dans le Seigneur, moi Tertius, qui ai écrit cette épître.');
INSERT INTO `bible_verses_oster` VALUES ('28429', '45', '16', '23', 'Gaïus, mon hôte, et celui de toute l\'Église, vous salue. Éraste, le trésorier de la ville, et Quartus, notre frère, vous saluent.');
INSERT INTO `bible_verses_oster` VALUES ('28430', '45', '16', '24', 'La grâce de notre Seigneur Jésus-Christ soit avec vous tous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('28431', '45', '16', '25', 'A celui qui peut vous affermir selon mon Évangile et la prédication de Jésus-Christ, selon la révélation du mystère caché pendant plusieurs siècles,');
INSERT INTO `bible_verses_oster` VALUES ('28432', '45', '16', '26', 'Mais présentement manifesté par les écrits des prophètes, selon l\'ordre du Dieu éternel, et annoncé à toutes les nations, afin qu\'elles obéissent à la foi;');
INSERT INTO `bible_verses_oster` VALUES ('28433', '45', '16', '27', 'A Dieu seul sage soit la gloire dans tous les siècles, par Jésus-Christ! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('28434', '46', '1', '1', 'Paul, appelé par la volonté de Dieu, à être apôtre de Jésus-Christ, et Sosthène notre frère,');
INSERT INTO `bible_verses_oster` VALUES ('28435', '46', '1', '2', 'A l\'Église de Dieu qui est à Corinthe, à ceux qui ont été sanctifiés en Jésus-Christ, qui sont appelés Saints, et à tous ceux qui invoquent, en quelque lieu que ce soit, le nom de notre Seigneur Jésus-Christ, leur Seigneur et le nôtre.');
INSERT INTO `bible_verses_oster` VALUES ('28436', '46', '1', '3', 'Que la grâce et la paix vous soient données de la part de Dieu, notre Père, et du Seigneur Jésus-Christ!');
INSERT INTO `bible_verses_oster` VALUES ('28437', '46', '1', '4', 'Je rends grâces continuellement à mon Dieu pour vous, à cause de la grâce que Dieu vous a donnée en Jésus-Christ, savoir:');
INSERT INTO `bible_verses_oster` VALUES ('28438', '46', '1', '5', 'De ce que vous avez été enrichis en Lui de toute manière, en toute parole et en toute connaissance;');
INSERT INTO `bible_verses_oster` VALUES ('28439', '46', '1', '6', 'Selon que le témoignage de Christ a été confirmé en vous;');
INSERT INTO `bible_verses_oster` VALUES ('28440', '46', '1', '7', 'De sorte qu\'il ne vous manque aucun don, à vous qui attendez la manifestation de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28441', '46', '1', '8', 'Il vous affermira aussi jusqu\'à la fin, pour que vous soyez irrépréhensibles au jour de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28442', '46', '1', '9', 'Dieu, par qui vous avez été appelés à la communion de son Fils Jésus-Christ, notre Seigneur, est fidèle.');
INSERT INTO `bible_verses_oster` VALUES ('28443', '46', '1', '10', 'Or, je vous prie, frères, au nom de notre Seigneur Jésus-Christ, de tenir tous le même langage, et de n\'avoir point de divisions parmi vous, mais d\'être unis dans une même pensée, et dans un même sentiment.');
INSERT INTO `bible_verses_oster` VALUES ('28444', '46', '1', '11', 'Car, mes frères, j\'ai été informé, par ceux de chez Chloé, qu\'il y a des contestations entre vous.');
INSERT INTO `bible_verses_oster` VALUES ('28445', '46', '1', '12', 'Je veux dire que, parmi vous, chacun dit: Pour moi, je suis disciple de Paul; et moi, d\'Apollos; et moi, de Céphas; et moi, de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28446', '46', '1', '13', 'Christ est-il divisé? Paul a-t-il été crucifié pour vous, ou avez-vous été baptisés au nom de Paul?');
INSERT INTO `bible_verses_oster` VALUES ('28447', '46', '1', '14', 'Je rends grâces à Dieu de ce que je n\'ai baptisé aucun de vous, sinon Crispus et Gaïus;');
INSERT INTO `bible_verses_oster` VALUES ('28448', '46', '1', '15', 'Afin que personne ne dise que j\'ai baptisé en mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('28449', '46', '1', '16', 'J\'ai encore baptisé la famille de Stéphanas; du reste, je ne sais si j\'ai baptisé quelque autre personne.');
INSERT INTO `bible_verses_oster` VALUES ('28450', '46', '1', '17', 'Car ce n\'est pas pour baptiser que Christ m\'a envoyé, mais c\'est pour annoncer l\'Évangile, non avec la sagesse du langage, afin que la croix de Christ ne soit pas rendue inutile.');
INSERT INTO `bible_verses_oster` VALUES ('28451', '46', '1', '18', 'Car la prédication de la croix est une folie pour ceux qui périssent; mais pour nous qui sommes sauvés, elle est la puissance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28452', '46', '1', '19', 'Car il est écrit: Je détruirai la sagesse des sages et j\'anéantirai l\'intelligence des intelligents.');
INSERT INTO `bible_verses_oster` VALUES ('28453', '46', '1', '20', 'Où est le sage? Où est le scribe? Où est le disputeur de ce siècle? Dieu n\'a-t-il pas rendu folle la sagesse de ce monde');
INSERT INTO `bible_verses_oster` VALUES ('28454', '46', '1', '21', 'Car, tandis que le monde, par cette sagesse, n\'a point connu Dieu dans la sagesse de Dieu, il a plu à Dieu de sauver les croyants par la folie de la prédication.');
INSERT INTO `bible_verses_oster` VALUES ('28455', '46', '1', '22', 'Tandis que les Juifs demandent des miracles, et que les Grecs cherchent la sagesse,');
INSERT INTO `bible_verses_oster` VALUES ('28456', '46', '1', '23', 'Nous, nous prêchons Christ crucifié, scandale pour les Juifs, et folie pour les Grecs;');
INSERT INTO `bible_verses_oster` VALUES ('28457', '46', '1', '24', 'Mais pour ceux qui sont appelés, tant Juifs que Grecs, le Christ est la puissance de Dieu et la sagesse de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('28458', '46', '1', '25', 'Car la folie de Dieu est plus sage que les hommes, et la faiblesse de Dieu plus forte que les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('28459', '46', '1', '26', 'Considérez, frères, que parmi vous, qui avez été appelés, il n\'y a pas beaucoup de sages selon la chair, ni beaucoup de puissants, ni beaucoup de nobles.');
INSERT INTO `bible_verses_oster` VALUES ('28460', '46', '1', '27', 'Mais Dieu a choisi les choses folles du monde pour confondre les sages, et Dieu a choisi les choses faibles du monde pour confondre les fortes,');
INSERT INTO `bible_verses_oster` VALUES ('28461', '46', '1', '28', 'Et Dieu a choisi les choses viles du monde et les plus méprisées, même celles qui ne sont point, pour anéantir celles qui sont,');
INSERT INTO `bible_verses_oster` VALUES ('28462', '46', '1', '29', 'Afin que nulle chair ne se glorifie devant lui.');
INSERT INTO `bible_verses_oster` VALUES ('28463', '46', '1', '30', 'Or, c\'est par Lui que vous êtes en Jésus-Christ, qui nous a été fait de la part de Dieu, sagesse, justice, sanctification et rédemption;');
INSERT INTO `bible_verses_oster` VALUES ('28464', '46', '1', '31', 'Afin que, comme il est écrit, celui qui se glorifie, se glorifie dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28465', '46', '2', '1', 'Pour moi, frères, quand je suis venu auprès de vous, je ne suis point venu pour vous annoncer le témoignage de Dieu avec la pompe du discours, ou de la sagesse.');
INSERT INTO `bible_verses_oster` VALUES ('28466', '46', '2', '2', 'Car je ne me suis pas proposé de savoir autre chose parmi vous que Jésus-Christ, et Jésus-Christ crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('28467', '46', '2', '3', 'J\'ai été moi-même auprès de vous dans la faiblesse, dans la crainte et dans un grand tremblement.');
INSERT INTO `bible_verses_oster` VALUES ('28468', '46', '2', '4', 'Et ma parole et ma prédication n\'ont point consisté dans des discours pathétiques de la sagesse humaine, mais dans une démonstration d\'esprit et de puissance;');
INSERT INTO `bible_verses_oster` VALUES ('28469', '46', '2', '5', 'Afin que votre foi fût fondée, non sur la sagesse des hommes, mais sur la puissance de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28470', '46', '2', '6', 'Or, nous prêchons la sagesse parmi les parfaits, une sagesse, non de ce monde, ni des princes de ce monde, qui sont impuissants;');
INSERT INTO `bible_verses_oster` VALUES ('28471', '46', '2', '7', 'Mais nous prêchons la sagesse de Dieu, en un mystère, sagesse cachée, que Dieu avait destinée avant les siècles pour notre gloire,');
INSERT INTO `bible_verses_oster` VALUES ('28472', '46', '2', '8', 'Et qu\'aucun des princes de ce monde n\'a connue; car, s\'ils l\'eussent connue, ils n\'auraient point crucifié le Seigneur de gloire.');
INSERT INTO `bible_verses_oster` VALUES ('28473', '46', '2', '9', 'Mais, comme il est écrit, ce sont des choses que l\'œil n\'avait point vues, que l\'oreille n\'avait point entendues, et qui n\'étaient point montées au cœur de l\'homme, que Dieu avait préparées pour ceux qui l\'aiment.');
INSERT INTO `bible_verses_oster` VALUES ('28474', '46', '2', '10', 'Mais Dieu nous les a révélées par son Esprit; car l\'Esprit sonde toutes choses, même les profondeurs de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28475', '46', '2', '11', 'Car qui est-ce qui connaît ce qui est en l\'homme, si ce n\'est l\'esprit de l\'homme qui est en lui? De même aussi, personne ne connaît ce qui est en Dieu, si ce n\'est l\'Esprit de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28476', '46', '2', '12', 'Pour nous, nous n\'avons pas reçu l\'esprit du monde, mais l\'Esprit qui vient de Dieu, pour connaître les choses qui nous ont été données de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('28477', '46', '2', '13', 'Et nous les annonçons, non avec les discours qu\'enseigne la sagesse humaine, mais avec ceux qu\'enseigne le Saint-Esprit, expliquant les choses spirituelles aux spirituels.');
INSERT INTO `bible_verses_oster` VALUES ('28478', '46', '2', '14', 'Or, l\'homme animal ne comprend point les choses de l\'Esprit de Dieu; car elles lui semblent folie, et il ne les peut connaître, parce que c\'est spirituellement qu\'on en juge.');
INSERT INTO `bible_verses_oster` VALUES ('28479', '46', '2', '15', 'Mais l\'homme spirituel juge de toutes choses, et n\'est lui-même jugé par personne.');
INSERT INTO `bible_verses_oster` VALUES ('28480', '46', '2', '16', 'Car qui a connu la pensée du Seigneur pour l\'instruire? Mais nous, nous avons la pensée de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28481', '46', '3', '1', 'Pour moi, frères, je n\'ai pu vous parler comme à des hommes spirituels; mais comme à des hommes charnels, comme à de petits enfants en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28482', '46', '3', '2', 'Je vous ai donné du lait à boire, et non de la viande, car vous n\'étiez pas en état de la supporter; maintenant même, vous ne le pouvez pas, parce que vous êtes encore charnels.');
INSERT INTO `bible_verses_oster` VALUES ('28483', '46', '3', '3', 'Car, puisqu\'il y a parmi vous de l\'envie, des dissensions et des partis, n\'êtes-vous pas charnels, et ne vous conduisez-vous pas selon l\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('28484', '46', '3', '4', 'Car lorsque l\'un dit: Pour moi, je suis de Paul; et l\'autre: Moi, je suis d\'Apollos, n\'êtes-vous pas charnels?');
INSERT INTO `bible_verses_oster` VALUES ('28485', '46', '3', '5', 'Qui est donc Paul, et qu\'est Apollos, sinon des ministres par le moyen desquels vous avez cru, selon que le Seigneur l\'a donné à chacun?');
INSERT INTO `bible_verses_oster` VALUES ('28486', '46', '3', '6', 'J\'ai planté, Apollos a arrosé, mais Dieu a donné l\'accroissement.');
INSERT INTO `bible_verses_oster` VALUES ('28487', '46', '3', '7', 'C\'est pourquoi ni celui qui plante, ni celui qui arrose, n\'est quelque chose, mais Dieu qui donne l\'accroissement.');
INSERT INTO `bible_verses_oster` VALUES ('28488', '46', '3', '8', 'Or, celui qui plante et celui qui arrose sont égaux, et chacun recevra sa récompense propre selon son propre travail.');
INSERT INTO `bible_verses_oster` VALUES ('28489', '46', '3', '9', 'Car nous sommes ouvriers avec Dieu; vous êtes le champ de Dieu, l\'édifice de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28490', '46', '3', '10', 'Selon la grâce de Dieu qui m\'a été donnée, j\'ai posé le fondement, comme un sage architecte, et un autre bâtit dessus; mais que chacun prenne garde comment il bâtit dessus.');
INSERT INTO `bible_verses_oster` VALUES ('28491', '46', '3', '11', 'Car personne ne peut poser d\'autre fondement que celui qui a été posé, lequel est Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28492', '46', '3', '12', 'Que si quelqu\'un bâtit sur ce fondement avec de l\'or, de l\'argent, des pierres précieuses, ou du bois, du foin, du chaume, l\'œuvre de chacun sera manifestée;');
INSERT INTO `bible_verses_oster` VALUES ('28493', '46', '3', '13', 'Car le jour la fera connaître, parce qu\'elle sera révélée par le feu, et le feu éprouvera ce qu\'est l\'œuvre de chacun.');
INSERT INTO `bible_verses_oster` VALUES ('28494', '46', '3', '14', 'Si l\'œuvre que quelqu\'un a bâtie subsiste, il en recevra la récompense.');
INSERT INTO `bible_verses_oster` VALUES ('28495', '46', '3', '15', 'Si l\'œuvre de quelqu\'un brûle, il en fera la perte; pour lui, il sera sauvé, mais comme au travers du feu.');
INSERT INTO `bible_verses_oster` VALUES ('28496', '46', '3', '16', 'Ne savez-vous pas que vous êtes le temple de Dieu, et que l\'Esprit de Dieu habite en vous?');
INSERT INTO `bible_verses_oster` VALUES ('28497', '46', '3', '17', 'Si quelqu\'un détruit le temple de Dieu, Dieu le détruira; car le temple de Dieu est saint, et vous êtes ce temple.');
INSERT INTO `bible_verses_oster` VALUES ('28498', '46', '3', '18', 'Que personne ne s\'abuse soi-même. Si quelqu\'un d\'entre vous pense être sage en ce monde, qu\'il devienne fou, pour devenir sage;');
INSERT INTO `bible_verses_oster` VALUES ('28499', '46', '3', '19', 'Car la sagesse de ce monde est une folie devant Dieu; aussi est-il écrit: Il surprend les sages dans leurs ruses.');
INSERT INTO `bible_verses_oster` VALUES ('28500', '46', '3', '20', 'Et encore: Le Seigneur connaît que les pensées des sages sont vaines.');
INSERT INTO `bible_verses_oster` VALUES ('28501', '46', '3', '21', 'Que personne donc ne mette sa gloire dans les hommes, car toutes choses sont à vous;');
INSERT INTO `bible_verses_oster` VALUES ('28502', '46', '3', '22', 'Soit Paul, soit Apollos, soit Céphas, soit le monde, soit la vie, soit la mort, soit les choses présentes, soit les choses à venir; toutes choses sont à vous,');
INSERT INTO `bible_verses_oster` VALUES ('28503', '46', '3', '23', 'et vous êtes à Christ, et Christ est à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28504', '46', '4', '1', 'Que chacun donc nous regarde comme des serviteurs de Christ et des dispensateurs des mystères de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28505', '46', '4', '2', 'Mais au reste, ce qu\'on demande des dispensateurs, c\'est que chacun soit trouvé fidèle.');
INSERT INTO `bible_verses_oster` VALUES ('28506', '46', '4', '3', 'Pour moi, il m\'importe fort peu d\'être jugé par vous, ou par un tribunal humain; et je ne me juge pas non plus moi-même.');
INSERT INTO `bible_verses_oster` VALUES ('28507', '46', '4', '4', 'Car je ne me sens coupable de rien; pour cela, néanmoins, je ne suis pas justifié; mais celui qui me juge, c\'est le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28508', '46', '4', '5', 'C\'est pourquoi, ne jugez de rien avant le temps, jusqu\'à ce que vienne le Seigneur, qui mettra en évidence les choses cachées dans les ténèbres, et qui manifestera les desseins des cœurs; et alors Dieu donnera à chacun sa louange.');
INSERT INTO `bible_verses_oster` VALUES ('28509', '46', '4', '6', 'Or, mes frères, je me suis appliqué ces choses, ainsi qu\'à Apollos, à cause de vous, afin que vous appreniez en nos personnes à ne pas penser au-delà de ce qui est écrit, afin que nul de vous ne mette son orgueil en l\'un pour s\'élever contre l\'autre.');
INSERT INTO `bible_verses_oster` VALUES ('28510', '46', '4', '7', 'Car qui est-ce qui te distingue? Et qu\'as-tu, que tu ne l\'aies reçu? Et si tu l\'as reçu, pourquoi t\'en glorifies-tu, comme si tu ne l\'avais point reçu?');
INSERT INTO `bible_verses_oster` VALUES ('28511', '46', '4', '8', 'Vous êtes déjà rassasiés, vous êtes déjà riches, vous régnez sans nous. Et plût à Dieu que vous régnassiez, afin que nous régnassions aussi avec vous!');
INSERT INTO `bible_verses_oster` VALUES ('28512', '46', '4', '9', 'Car je pense que Dieu nous a exposés, nous les apôtres, comme les derniers des hommes, comme des gens voués à la mort, nous faisant servir de spectacle au monde, et aux anges et aux hommes.');
INSERT INTO `bible_verses_oster` VALUES ('28513', '46', '4', '10', 'Nous sommes fous à cause de Christ, mais vous, vous êtes sages en Christ; nous sommes faibles mais vous êtes forts; vous êtes dans l\'honneur, mais nous sommes dans le mépris.');
INSERT INTO `bible_verses_oster` VALUES ('28514', '46', '4', '11', 'Jusqu\'à présent nous souffrons la faim et la soif, et nous sommes nus; on nous frappe au visage, et nous sommes errants çà et là;');
INSERT INTO `bible_verses_oster` VALUES ('28515', '46', '4', '12', 'Nous nous fatiguons en travaillant de nos propres mains; outragés, nous bénissons; persécutés, nous le souffrons;');
INSERT INTO `bible_verses_oster` VALUES ('28516', '46', '4', '13', 'Calomniés, nous prions; nous sommes jusqu\'à présent comme les balayures du monde, le rebut de tous.');
INSERT INTO `bible_verses_oster` VALUES ('28517', '46', '4', '14', 'Je n\'écris point ces choses pour vous faire honte; mais je vous avertis comme mes chers enfants.');
INSERT INTO `bible_verses_oster` VALUES ('28518', '46', '4', '15', 'Car, vous auriez dix mille maîtres en Christ, que vous n\'auriez pas plusieurs pères; car c\'est moi qui vous ai engendrés en Jésus-Christ, par l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('28519', '46', '4', '16', 'Je vous en supplie donc, soyez mes imitateurs.');
INSERT INTO `bible_verses_oster` VALUES ('28520', '46', '4', '17', 'C\'est pour cela que je vous ai envoyé Timothée, qui est mon fils bien-aimé et fidèle, dans le Seigneur; il vous fera ressouvenir de mes voies en Christ, et de quelle manière j\'enseigne partout dans toutes les Églises.');
INSERT INTO `bible_verses_oster` VALUES ('28521', '46', '4', '18', 'Or, quelques-uns se sont enflés d\'orgueil, comme si je ne devais pas venir chez vous.');
INSERT INTO `bible_verses_oster` VALUES ('28522', '46', '4', '19', 'Mais j\'irai bientôt chez vous, si le Seigneur le veut, et je connaîtrai, non quelle est la parole de ceux qui sont enflés, mais leur pouvoir.');
INSERT INTO `bible_verses_oster` VALUES ('28523', '46', '4', '20', 'Car le royaume de Dieu consiste en puissance et non en paroles.');
INSERT INTO `bible_verses_oster` VALUES ('28524', '46', '4', '21', 'Que voulez-vous? Irai-je à vous avec la verge, ou avec charité, et dans un esprit de douceur?');
INSERT INTO `bible_verses_oster` VALUES ('28525', '46', '5', '1', 'On entend dire de toutes parts qu\'il y a parmi vous de l\'impudicité, et une telle impudicité que, même parmi les Gentils, elle est inouïe; c\'est que quelqu\'un d\'entre vous a la femme de son père.');
INSERT INTO `bible_verses_oster` VALUES ('28526', '46', '5', '2', 'Et vous êtes enflés d\'orgueil! Et vous n\'avez pas, au contraire, été dans l\'affliction, afin que celui qui a commis cette action fût retranché du milieu de vous?');
INSERT INTO `bible_verses_oster` VALUES ('28527', '46', '5', '3', 'Pour moi, absent de corps, mais présent d\'esprit, j\'ai déjà jugé, comme si j\'étais présent, celui qui a commis une telle action:');
INSERT INTO `bible_verses_oster` VALUES ('28528', '46', '5', '4', '(Au nom de notre Seigneur Jésus-Christ, vous et mon esprit étant assemblés, avec la puissance de notre Seigneur Jésus-Christ,)');
INSERT INTO `bible_verses_oster` VALUES ('28529', '46', '5', '5', 'Qu\'un tel homme soit livré à Satan, pour la destruction de la chair, afin que l\'esprit soit sauvé au jour du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('28530', '46', '5', '6', 'Il ne vous sied pas de vous glorifier. Ne savez-vous pas qu\'un peu de levain fait lever toute la pâte?');
INSERT INTO `bible_verses_oster` VALUES ('28531', '46', '5', '7', 'Nettoyez donc le vieux levain, afin que vous deveniez une nouvelle pâte, comme vous êtes sans levain; car Christ, notre Pâque, a été immolé pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('28532', '46', '5', '8', 'C\'est pourquoi, célébrons la fête, non avec le vieux levain, ni avec un levain de malice et de méchanceté, mais avec les pains sans levain de la sincérité et de la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('28533', '46', '5', '9', 'Je vous ai écrit dans ma lettre de ne pas avoir de relation avec les impudiques;');
INSERT INTO `bible_verses_oster` VALUES ('28534', '46', '5', '10', 'Non pas absolument avec les impudiques de ce monde, ou avec les avares et les ravisseurs, ou les idolâtres; autrement, il vous faudrait sortir du monde;');
INSERT INTO `bible_verses_oster` VALUES ('28535', '46', '5', '11', 'Mais ce que je vous ai écrit, c\'est que si quelqu\'un qui se nomme frère est impudique, ou avare, ou idolâtre, ou médisant, ou ivrogne, ou ravisseur, vous n\'ayez pas de relation avec lui, vous ne mangiez pas même avec un tel homme.');
INSERT INTO `bible_verses_oster` VALUES ('28536', '46', '5', '12', 'En effet, qu\'ai-je à juger ceux du dehors? N\'est-ce pas à vous de juger ceux du dedans?');
INSERT INTO `bible_verses_oster` VALUES ('28537', '46', '5', '13', 'Quant à ceux du dehors, Dieu les jugera. Otez donc le méchant du milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('28538', '46', '6', '1', 'Quand quelqu\'un d\'entre vous a un différend avec un autre, ose-t-il l\'appeler en jugement devant les infidèles, plutôt que devant les Saints?');
INSERT INTO `bible_verses_oster` VALUES ('28539', '46', '6', '2', 'Ne savez-vous pas que les Saints jugeront le monde? et si vous jugez le monde, êtes-vous indignes de juger des moindres choses?');
INSERT INTO `bible_verses_oster` VALUES ('28540', '46', '6', '3', 'Ne savez-vous pas que nous jugerons les anges? Et à plus forte raison les choses de cette vie!');
INSERT INTO `bible_verses_oster` VALUES ('28541', '46', '6', '4', 'Si donc vous avez des procès pour les affaires de cette vie, vous prenez pour juges des gens qui sont méprisés de l\'Église!');
INSERT INTO `bible_verses_oster` VALUES ('28542', '46', '6', '5', 'Je le dis à votre honte. N\'y a-t-il donc point de sages parmi vous, pas même un seul, qui puisse juger entre ses frères?');
INSERT INTO `bible_verses_oster` VALUES ('28543', '46', '6', '6', 'Mais un frère a un procès avec un autre, et cela devant les infidèles!');
INSERT INTO `bible_verses_oster` VALUES ('28544', '46', '6', '7', 'C\'est déjà un défaut parmi vous, d\'avoir des procès les uns avec les autres. Pourquoi ne souffrez-vous pas plutôt qu\'on vous fasse tort? Pourquoi ne supportez-vous pas plutôt du dommage?');
INSERT INTO `bible_verses_oster` VALUES ('28545', '46', '6', '8', 'Mais c\'est vous-mêmes qui faites du tort, et vous causez du dommage, et même à vos frères!');
INSERT INTO `bible_verses_oster` VALUES ('28546', '46', '6', '9', 'Ne savez-vous pas que les injustes n\'hériteront point le royaume de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('28547', '46', '6', '10', 'Ne vous abusez point; ni les impurs, ni les idolâtres, ni les adultères, ni les efféminés, ni les infâmes, ni les larrons, ni les avares, ni les ivrognes, ni les médisants, ni les ravisseurs n\'hériteront le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28548', '46', '6', '11', 'Or c\'est là ce qu\'étaient quelques-uns de vous; mais vous avez été lavés, mais vous avez été sanctifiés, mais vous avez été justifiés au nom du Seigneur Jésus, et par l\'Esprit de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28549', '46', '6', '12', 'Toutes choses me sont permises, mais toutes ne sont pas profitables; toutes choses me sont permises, mais je ne me rendrai esclave d\'aucune.');
INSERT INTO `bible_verses_oster` VALUES ('28550', '46', '6', '13', 'Les aliments sont pour le ventre, et le ventre pour les aliments; mais Dieu détruira et ceux-ci et celui-là. Et le corps n\'est point pour l\'impudicité, mais pour le Seigneur, et le Seigneur pour le corps.');
INSERT INTO `bible_verses_oster` VALUES ('28551', '46', '6', '14', 'Or Dieu a ressuscité le Seigneur, et il nous ressuscitera aussi par sa puissance.');
INSERT INTO `bible_verses_oster` VALUES ('28552', '46', '6', '15', 'Ne savez-vous pas que vos corps sont les membres de Christ? Prendrai-je donc les membres de Christ, pour en faire les membres d\'une prostituée? Nullement!');
INSERT INTO `bible_verses_oster` VALUES ('28553', '46', '6', '16', 'Ne savez-vous pas que celui qui s\'unit à la prostituée, est un même corps avec elle? Car il est dit: Les deux deviendront une seule chair.');
INSERT INTO `bible_verses_oster` VALUES ('28554', '46', '6', '17', 'Mais celui qui s\'unit au Seigneur, est un même esprit avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('28555', '46', '6', '18', 'Fuyez la fornication. Quelque péché qu\'un homme commette, c\'est hors du corps; mais celui qui commet fornication, pèche contre son propre corps.');
INSERT INTO `bible_verses_oster` VALUES ('28556', '46', '6', '19', 'Ne savez-vous pas que votre corps est le temple du Saint-Esprit, qui est en vous, et qui vous a été donné de Dieu, et que vous n\'êtes point à vous-mêmes?');
INSERT INTO `bible_verses_oster` VALUES ('28557', '46', '6', '20', 'Car vous avez été achetés à un grand prix; glorifiez donc Dieu en votre corps et en votre esprit, qui appartiennent à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28558', '46', '7', '1', 'Pour ce qui est des choses dont vous m\'avez écrit, il est bon à l\'homme de ne point toucher de femme.');
INSERT INTO `bible_verses_oster` VALUES ('28559', '46', '7', '2', 'Toutefois, pour éviter l\'impudicité, que chacun ait sa femme, et que chaque femme ait son mari.');
INSERT INTO `bible_verses_oster` VALUES ('28560', '46', '7', '3', 'Que le mari rende à sa femme ce qu\'il lui doit; et que la femme agisse de même envers son mari.');
INSERT INTO `bible_verses_oster` VALUES ('28561', '46', '7', '4', 'La femme n\'est point maîtresse de son propre corps, mais c\'est le mari; de même aussi, le mari n\'est point maître de son propre corps, mais c\'est la femme.');
INSERT INTO `bible_verses_oster` VALUES ('28562', '46', '7', '5', 'Ne vous privez point l\'un de l\'autre, si ce n\'est d\'un consentement mutuel, pour un temps, afin de vaquer au jeûne et à la prière; et ensuite, retournez ensemble, de peur que Satan ne vous tente par votre incontinence.');
INSERT INTO `bible_verses_oster` VALUES ('28563', '46', '7', '6', 'Or, je dis ceci par condescendance, et non pas par commandement.');
INSERT INTO `bible_verses_oster` VALUES ('28564', '46', '7', '7', 'Car je voudrais que tous les hommes fussent comme moi; mais chacun a reçu de Dieu un don particulier, l\'un d\'une manière, l\'autre d\'une autre.');
INSERT INTO `bible_verses_oster` VALUES ('28565', '46', '7', '8', 'Je dis donc à ceux qui ne sont point mariés, et aux veuves, qu\'il leur est avantageux de demeurer comme moi.');
INSERT INTO `bible_verses_oster` VALUES ('28566', '46', '7', '9', 'Mais s\'ils manquent de continence, qu\'ils se marient; car il vaut mieux se marier que de brûler.');
INSERT INTO `bible_verses_oster` VALUES ('28567', '46', '7', '10', 'Quant à ceux qui sont mariés, je leur prescris (non pas moi toutefois, mais le Seigneur) que la femme ne se sépare pas de son mari;');
INSERT INTO `bible_verses_oster` VALUES ('28568', '46', '7', '11', '(Et si elle se sépare, qu\'elle demeure sans se remarier, ou qu\'elle se réconcilie avec son mari) et que le mari ne quitte point sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('28569', '46', '7', '12', 'Mais je dis aux autres (moi et non le Seigneur): Si quelque frère a une femme incrédule, et qui consente à demeurer avec lui, qu\'il ne la quitte point;');
INSERT INTO `bible_verses_oster` VALUES ('28570', '46', '7', '13', 'Et si quelque femme a un mari incrédule, et qui consente à demeurer avec elle, qu\'elle ne le quitte point.');
INSERT INTO `bible_verses_oster` VALUES ('28571', '46', '7', '14', 'Car le mari incrédule est sanctifié par la femme; et la femme incrédule est sanctifiée par le mari; autrement, vos enfants seraient impurs, au lieu qu\'ils sont saints maintenant.');
INSERT INTO `bible_verses_oster` VALUES ('28572', '46', '7', '15', 'Que si l\'incrédule se sépare, qu\'il se sépare; le frère et la sœur ne sont pas assujettis dans ce cas; mais Dieu nous a appelés à la paix.');
INSERT INTO `bible_verses_oster` VALUES ('28573', '46', '7', '16', 'Car que sais-tu, femme, si tu ne sauveras point ton mari? Ou que sais-tu, mari, si tu ne sauveras point ta femme?');
INSERT INTO `bible_verses_oster` VALUES ('28574', '46', '7', '17', 'Au reste que chacun marche selon que Dieu lui a départi, et selon que le Seigneur l\'a appelé. C\'est là ce que j\'ordonne dans toutes les Églises.');
INSERT INTO `bible_verses_oster` VALUES ('28575', '46', '7', '18', 'Quelqu\'un a-t-il été appelé étant circoncis? qu\'il demeure circoncis. Quelqu\'un a-t-il été appelé étant incirconcis? qu\'il ne se fasse pas circoncire.');
INSERT INTO `bible_verses_oster` VALUES ('28576', '46', '7', '19', 'La circoncision n\'est rien; l\'incirconcision n\'est rien; mais l\'observation des commandements de Dieu est tout.');
INSERT INTO `bible_verses_oster` VALUES ('28577', '46', '7', '20', 'Que chacun demeure dans l\'état où il a été appelé.');
INSERT INTO `bible_verses_oster` VALUES ('28578', '46', '7', '21', 'As-tu été appelé étant esclave? ne t\'en mets point en peine; mais si tu peux devenir libre, profites-en plutôt.');
INSERT INTO `bible_verses_oster` VALUES ('28579', '46', '7', '22', 'Car l\'esclave qui a été appelé par le Seigneur, est l\'affranchi du Seigneur; de même aussi, l\'homme libre qui a été appelé, est l\'esclave de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28580', '46', '7', '23', 'Vous avez été achetés à un grand prix; ne devenez point esclaves des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('28581', '46', '7', '24', 'Frères, que chacun demeure devant Dieu dans l\'état où il a été appelé.');
INSERT INTO `bible_verses_oster` VALUES ('28582', '46', '7', '25', 'Pour ce qui est des vierges, je n\'ai point de commandement du Seigneur; mais je vous donne un conseil, comme ayant eu part à la miséricorde du Seigneur, pour lui être fidèle.');
INSERT INTO `bible_verses_oster` VALUES ('28583', '46', '7', '26', 'J\'estime donc qu\'il est bon, à cause des afflictions présentes, qu\'il est bon à l\'homme de demeurer comme il est.');
INSERT INTO `bible_verses_oster` VALUES ('28584', '46', '7', '27', 'Es-tu lié à une femme? ne cherche point à t\'en séparer. N\'es-tu pas lié à une femme? ne cherche pas de femme.');
INSERT INTO `bible_verses_oster` VALUES ('28585', '46', '7', '28', 'Que si tu te maries, tu ne pèches pas; et si la vierge se marie, elle ne pèche pas non plus; mais ces personnes auront des afflictions dans la chair; et je voudrais vous les épargner.');
INSERT INTO `bible_verses_oster` VALUES ('28586', '46', '7', '29', 'Or je dis ceci, frères: Le temps est court désormais; que ceux qui ont une femme soient comme s\'ils n\'en avaient point;');
INSERT INTO `bible_verses_oster` VALUES ('28587', '46', '7', '30', 'Ceux qui pleurent, comme s\'ils ne pleuraient pas; ceux qui sont dans la joie, comme s\'ils n\'étaient point dans la joie; ceux qui achètent, comme s\'ils ne possédaient rien;');
INSERT INTO `bible_verses_oster` VALUES ('28588', '46', '7', '31', 'Et ceux qui usent de ce monde, comme s\'ils n\'en usaient point; car la figure de ce monde passe.');
INSERT INTO `bible_verses_oster` VALUES ('28589', '46', '7', '32', 'Or, je voudrais que vous fussiez sans inquiétude. Celui qui n\'est pas marié, s\'occupe des choses du Seigneur, pour plaire au Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28590', '46', '7', '33', 'Mais celui qui est marié, s\'occupe des choses du monde, pour plaire à sa femme.');
INSERT INTO `bible_verses_oster` VALUES ('28591', '46', '7', '34', 'Il y a cette différence entre la femme mariée et la vierge, que celle qui n\'est pas mariée, s\'occupe des choses du Seigneur, pour être sainte de corps et d\'esprit; mais celle qui est mariée, s\'occupe des choses du monde, pour plaire à son mari.');
INSERT INTO `bible_verses_oster` VALUES ('28592', '46', '7', '35', 'Or, je dis ceci pour votre bien, et non pour vous tendre un piège, mais en vue de ce qui est honnête et de ce qui unit dans le Seigneur sans distraction.');
INSERT INTO `bible_verses_oster` VALUES ('28593', '46', '7', '36', 'Toutefois si quelqu\'un croit que ce soit un déshonneur pour sa fille de passer la fleur de son âge sans être mariée, et s\'il faut qu\'il en soit ainsi, qu\'il fasse ce qu\'il voudra, il ne pèche point; que les filles se marient.');
INSERT INTO `bible_verses_oster` VALUES ('28594', '46', '7', '37', 'Mais celui qui reste ferme dans son cœur, qui n\'est pas contraint, qui au contraire est maître de sa volonté, et qui a décidé en son cœur de garder sa fille, fait bien.');
INSERT INTO `bible_verses_oster` VALUES ('28595', '46', '7', '38', 'C\'est pourquoi celui qui marie sa fille, fait bien; mais celui qui ne la marie pas, fait mieux.');
INSERT INTO `bible_verses_oster` VALUES ('28596', '46', '7', '39', 'La femme est liée à son mari par la loi tout le temps qu\'il est en vie; mais si son mari meurt, elle est libre de se remarier à qui elle veut, seulement que ce soit selon le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28597', '46', '7', '40', 'Toutefois, elle est plus heureuse, selon mon opinion, si elle demeure comme elle est. Or, je crois que j\'ai aussi l\'Esprit de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28598', '46', '8', '1', 'A l\'égard des choses sacrifiées aux idoles, nous savons que nous avons tous la science. Or la science enfle, mais la charité édifie.');
INSERT INTO `bible_verses_oster` VALUES ('28599', '46', '8', '2', 'Et si quelqu\'un croit savoir quelque chose, il ne sait encore rien comme il faut savoir.');
INSERT INTO `bible_verses_oster` VALUES ('28600', '46', '8', '3', 'Mais si quelqu\'un aime Dieu, Dieu est connu de lui.');
INSERT INTO `bible_verses_oster` VALUES ('28601', '46', '8', '4', 'Pour ce qui est donc de manger des choses sacrifiées aux idoles, nous savons qu\'une idole n\'est rien dans le monde, et qu\'il n\'y a qu\'un seul Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28602', '46', '8', '5', 'Car, quoiqu\'il y en ait, soit dans le ciel, soit sur la terre, qui sont appelés dieux (comme, en effet, il y a plusieurs dieux et plusieurs seigneurs),');
INSERT INTO `bible_verses_oster` VALUES ('28603', '46', '8', '6', 'Toutefois, nous n\'avons qu\'un seul Dieu, le Père, duquel procèdent toutes choses, et nous sommes pour lui; et un seul Seigneur, Jésus-Christ, par lequel sont toutes choses, et nous sommes par lui.');
INSERT INTO `bible_verses_oster` VALUES ('28604', '46', '8', '7', 'Mais tous n\'ont pas cette connaissance; car quelques-uns, dans l\'opinion qu\'ils ont encore à présent de l\'idole, mangent une chose comme sacrifiée à l\'idole; et leur conscience étant faible, en est souillée.');
INSERT INTO `bible_verses_oster` VALUES ('28605', '46', '8', '8', 'Or, un aliment ne nous rend pas agréables à Dieu; car si nous mangeons, nous n\'avons rien de plus; et si nous ne mangeons pas, nous n\'avons rien de moins.');
INSERT INTO `bible_verses_oster` VALUES ('28606', '46', '8', '9', 'Mais prenez garde que cette liberté que vous avez, ne soit en scandale aux faibles.');
INSERT INTO `bible_verses_oster` VALUES ('28607', '46', '8', '10', 'Car, si quelqu\'un te voit, toi qui as la science, assis à table dans le temple des idoles, la conscience de celui qui est faible, ne sera-t-elle pas déterminée à manger de ce qui est sacrifié aux idoles?');
INSERT INTO `bible_verses_oster` VALUES ('28608', '46', '8', '11', 'Et le frère faible, pour lequel Christ est mort, périra par ta science.');
INSERT INTO `bible_verses_oster` VALUES ('28609', '46', '8', '12', 'Ainsi en péchant contre les frères, et en blessant leur conscience faible, vous péchez contre Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28610', '46', '8', '13', 'C\'est pourquoi, si ce que je mange scandalise mon frère, je ne mangerai jamais de viande, pour ne pas scandaliser mon frère.');
INSERT INTO `bible_verses_oster` VALUES ('28611', '46', '9', '1', 'Ne suis-je pas apôtre? Ne suis-je pas libre? N\'ai-je pas vu Jésus-Christ notre Seigneur? N\'êtes-vous pas mon œuvre dans le Seigneur?');
INSERT INTO `bible_verses_oster` VALUES ('28612', '46', '9', '2', 'Si je ne suis pas apôtre pour les autres, je le suis au moins pour vous; car vous êtes le sceau de mon apostolat dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28613', '46', '9', '3', 'C\'est là ma défense contre ceux qui m\'accusent.');
INSERT INTO `bible_verses_oster` VALUES ('28614', '46', '9', '4', 'N\'avons-nous pas le droit de manger et de boire?');
INSERT INTO `bible_verses_oster` VALUES ('28615', '46', '9', '5', 'N\'avons-nous pas le droit de mener partout avec nous une sœur notre épouse, comme les autres apôtres, et les frères du Seigneur, et Céphas?');
INSERT INTO `bible_verses_oster` VALUES ('28616', '46', '9', '6', 'Ou, n\'y a-t-il que moi seul et Barnabas, qui n\'ayons pas le droit de ne point travailler?');
INSERT INTO `bible_verses_oster` VALUES ('28617', '46', '9', '7', 'Qui est-ce qui va jamais à la guerre à sa propre solde? Qui plante une vigne, et ne mange pas de son fruit? Ou, qui paît un troupeau, et ne mange pas du lait du troupeau?');
INSERT INTO `bible_verses_oster` VALUES ('28618', '46', '9', '8', 'Dis-je ceci selon la coutume des hommes? La loi ne le dit-elle pas aussi?');
INSERT INTO `bible_verses_oster` VALUES ('28619', '46', '9', '9', 'Car il est écrit dans la loi de Moïse: Tu n\'emmuselleras point le bœuf qui foule le grain. Est-ce des bœufs que Dieu prend soin?');
INSERT INTO `bible_verses_oster` VALUES ('28620', '46', '9', '10', 'Ou n\'est-ce pas réellement pour nous qu\'il a dit cela? C\'est pour nous qu\'il a écrit que celui qui laboure, doit labourer avec espérance, et celui qui foule le grain, le fouler avec espérance d\'avoir part à ce qu\'il espère.');
INSERT INTO `bible_verses_oster` VALUES ('28621', '46', '9', '11', 'Si nous avons semé pour vous les choses spirituelles, est-ce beaucoup que nous moissonnions de vous les charnelles?');
INSERT INTO `bible_verses_oster` VALUES ('28622', '46', '9', '12', 'Si d\'autres usent de ce droit sur vous, n\'en userions-nous pas plutôt? Cependant, nous n\'avons point usé de ce droit, au contraire, nous souffrons tout, afin de n\'apporter aucun obstacle à l\'Évangile de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28623', '46', '9', '13', 'Ne savez-vous pas que ceux qui font le service sacré, mangent des choses sacrées, et que ceux qui servent à l\'autel, ont part à l\'autel?');
INSERT INTO `bible_verses_oster` VALUES ('28624', '46', '9', '14', 'De même aussi, le Seigneur a ordonné à ceux qui annoncent l\'Évangile, de vivre de l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('28625', '46', '9', '15', 'Mais pour moi, je n\'ai usé d\'aucun de ces droits, et je n\'écris point ceci, afin d\'obtenir rien de semblable; car j\'aimerais mieux mourir, que si quelqu\'un m\'ôtait ce sujet de gloire.');
INSERT INTO `bible_verses_oster` VALUES ('28626', '46', '9', '16', 'Car si je prêche l\'Évangile, je n\'ai pas sujet de m\'en glorifier, parce que la nécessité m\'en est imposée; et malheur à moi, si je ne prêche pas l\'Évangile!');
INSERT INTO `bible_verses_oster` VALUES ('28627', '46', '9', '17', 'Que si je le fais de bon gré, j\'en ai la récompense; mais si c\'est à regret, l\'administration ne m\'en est pas moins confiée.');
INSERT INTO `bible_verses_oster` VALUES ('28628', '46', '9', '18', 'Quelle récompense ai-je donc? C\'est qu\'en prêchant l\'Évangile, j\'établirai l\'Évangile de Christ sans qu\'il en coûte rien, et sans me prévaloir de mon droit dans l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('28629', '46', '9', '19', 'Car, quoique je sois libre à l\'égard de tous, je me suis assujetti à tous, afin d\'en gagner un plus grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('28630', '46', '9', '20', 'J\'ai été comme Juif avec les Juifs, afin de gagner les Juifs; comme sous la loi avec ceux qui sont sous la loi, afin de gagner ceux qui sont sous la loi;');
INSERT INTO `bible_verses_oster` VALUES ('28631', '46', '9', '21', 'Comme sans loi, avec ceux qui sont sans loi (quoique je ne sois point sans loi à l\'égard de Dieu, puisque je suis sous la loi de Christ), afin de gagner ceux qui sont sans loi.');
INSERT INTO `bible_verses_oster` VALUES ('28632', '46', '9', '22', 'J\'ai été comme faible avec les faibles, afin de gagner les faibles; je me suis fait tout à tous, afin d\'en sauver de toute manière quelques-uns.');
INSERT INTO `bible_verses_oster` VALUES ('28633', '46', '9', '23', 'Et je fais cela à cause de l\'Évangile, afin d\'y avoir part.');
INSERT INTO `bible_verses_oster` VALUES ('28634', '46', '9', '24', 'Ne savez-vous pas que ceux qui courent dans la lice, courent tous, mais un seul remporte le prix? Courez de telle sorte que vous le remportiez.');
INSERT INTO `bible_verses_oster` VALUES ('28635', '46', '9', '25', 'Tout homme qui combat, s\'abstient de tout; et ces gens-là le font pour avoir une couronne corruptible, mais nous pour une incorruptible.');
INSERT INTO `bible_verses_oster` VALUES ('28636', '46', '9', '26', 'Je cours donc, non à l\'aventure; je frappe, mais non pas en l\'air;');
INSERT INTO `bible_verses_oster` VALUES ('28637', '46', '9', '27', 'Mais je traite durement mon corps, et je le tiens assujetti, de peur qu\'après avoir prêché aux autres, je ne sois moi-même réprouvé.');
INSERT INTO `bible_verses_oster` VALUES ('28638', '46', '10', '1', 'Frères, je ne veux pas que vous ignoriez que nos pères ont tous été sous la nuée, et qu\'ils ont tous passé au travers de la mer;');
INSERT INTO `bible_verses_oster` VALUES ('28639', '46', '10', '2', 'Et qu\'ils ont tous été baptisés en Moïse dans la nuée et dans la mer;');
INSERT INTO `bible_verses_oster` VALUES ('28640', '46', '10', '3', 'Et qu\'ils ont tous mangé de la même nourriture spirituelle;');
INSERT INTO `bible_verses_oster` VALUES ('28641', '46', '10', '4', 'Et qu\'ils ont tous bu du même breuvage spirituel; car ils buvaient de l\'eau du rocher spirituel qui les suivait; et ce rocher était Christ;');
INSERT INTO `bible_verses_oster` VALUES ('28642', '46', '10', '5', 'Mais Dieu ne mit point son affection en la plupart d\'entre eux; car ils tombèrent morts dans le désert.');
INSERT INTO `bible_verses_oster` VALUES ('28643', '46', '10', '6', 'Or, ces choses sont arrivées pour nous servir d\'exemple, afin que nous ne désirions point de mauvaises choses, comme ils en désirèrent.');
INSERT INTO `bible_verses_oster` VALUES ('28644', '46', '10', '7', 'Ne devenez donc point idolâtres, comme quelques-uns d\'entre eux, selon qu\'il est écrit: Le peuple s\'assit pour manger et pour boire, puis ils se levèrent pour danser.');
INSERT INTO `bible_verses_oster` VALUES ('28645', '46', '10', '8', 'Ne commettons point fornication, comme quelques-uns d\'entre eux commirent fornication; et il y en eut vingt-trois mille qui périrent en un même jour.');
INSERT INTO `bible_verses_oster` VALUES ('28646', '46', '10', '9', 'Et ne tentons point le Christ, comme quelques-uns d\'entre eux le tentèrent; et ils périrent par les serpents.');
INSERT INTO `bible_verses_oster` VALUES ('28647', '46', '10', '10', 'Et ne murmurez point, comme quelques-uns d\'entre eux murmurèrent; et ils périrent par l\'exterminateur.');
INSERT INTO `bible_verses_oster` VALUES ('28648', '46', '10', '11', 'Or, toutes ces choses leur arrivaient pour servir d\'exemple; et elles sont écrites pour nous instruire, nous qui sommes parvenus aux derniers temps.');
INSERT INTO `bible_verses_oster` VALUES ('28649', '46', '10', '12', 'C\'est pourquoi, que celui qui croit être debout, prenne garde qu\'il ne tombe.');
INSERT INTO `bible_verses_oster` VALUES ('28650', '46', '10', '13', 'Aucune tentation ne vous est survenue, qui n\'ait été une tentation humaine. Or, Dieu est fidèle, et il ne permettra point que vous soyez tentés au-delà de vos forces; mais avec la tentation il vous en donnera aussi l\'issue, afin que vous puissiez la supporter.');
INSERT INTO `bible_verses_oster` VALUES ('28651', '46', '10', '14', 'C\'est pourquoi, mes bien-aimés, fuyez l\'idolâtrie.');
INSERT INTO `bible_verses_oster` VALUES ('28652', '46', '10', '15', 'Je vous parle comme à des personnes intelligentes; jugez vous-mêmes de ce que je dis.');
INSERT INTO `bible_verses_oster` VALUES ('28653', '46', '10', '16', 'La coupe de bénédiction que nous bénissons, n\'est-elle pas la communion au sang de Christ? Le pain que nous rompons, n\'est-il pas la communion au corps de Christ?');
INSERT INTO `bible_verses_oster` VALUES ('28654', '46', '10', '17', 'Comme il y a un seul pain, nous qui sommes plusieurs, ne sommes qu\'un seul corps; car nous participons tous au même pain.');
INSERT INTO `bible_verses_oster` VALUES ('28655', '46', '10', '18', 'Voyez l\'Israël selon la chair; ceux qui mangent des victimes, n\'ont-ils pas communion avec l\'autel?');
INSERT INTO `bible_verses_oster` VALUES ('28656', '46', '10', '19', 'Que dis-je donc? que l\'idole soit quelque chose? ou, que ce qui est sacrifié à l\'idole, soit quelque chose?');
INSERT INTO `bible_verses_oster` VALUES ('28657', '46', '10', '20', 'Non; mais que ce que les Gentils sacrifient, ils le sacrifient à des démons, et non à Dieu. Or, je ne veux pas que vous ayez communion avec les démons.');
INSERT INTO `bible_verses_oster` VALUES ('28658', '46', '10', '21', 'Vous ne pouvez boire la coupe du Seigneur, et la coupe des démons; vous ne pouvez participer à la table du Seigneur, et à la table des démons.');
INSERT INTO `bible_verses_oster` VALUES ('28659', '46', '10', '22', 'Voulons-nous provoquer la jalousie du Seigneur? Sommes-nous plus forts que lui?');
INSERT INTO `bible_verses_oster` VALUES ('28660', '46', '10', '23', 'Tout m\'est permis, mais tout n\'est pas utile; tout m\'est permis, mais tout n\'édifie pas.');
INSERT INTO `bible_verses_oster` VALUES ('28661', '46', '10', '24', 'Que personne ne cherche son avantage particulier, mais que chacun cherche celui d\'autrui.');
INSERT INTO `bible_verses_oster` VALUES ('28662', '46', '10', '25', 'Mangez de tout ce qui se vend à la boucherie, sans vous enquérir de rien, à cause de la conscience;');
INSERT INTO `bible_verses_oster` VALUES ('28663', '46', '10', '26', 'Car: La terre est au Seigneur, et tout ce qu\'elle contient.');
INSERT INTO `bible_verses_oster` VALUES ('28664', '46', '10', '27', 'Si un infidèle vous convie, et que vous vouliez aller chez lui, mangez de tout ce qu\'on vous présentera, sans vous enquérir de rien pour la conscience.');
INSERT INTO `bible_verses_oster` VALUES ('28665', '46', '10', '28', 'Mais si quelqu\'un vous dit: Ceci a été sacrifié aux idoles; n\'en mangez point, à cause de celui qui vous a avertis, et à cause de la conscience; car: Au Seigneur appartient la terre, et tout ce qu\'elle contient.');
INSERT INTO `bible_verses_oster` VALUES ('28666', '46', '10', '29', 'Or, je dis la conscience, non point la tienne, mais celle de l\'autre; car pourquoi ma liberté serait-elle condamnée par la conscience d\'un autre?');
INSERT INTO `bible_verses_oster` VALUES ('28667', '46', '10', '30', 'Et si je mange avec actions de grâces, pourquoi serais-je blâmé pour une chose dont je rends grâces.');
INSERT INTO `bible_verses_oster` VALUES ('28668', '46', '10', '31', 'Soit donc que vous mangiez, soit que vous buviez, ou que vous fassiez quelque autre chose, faites tout pour la gloire de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28669', '46', '10', '32', 'Ne donnez aucun scandale, ni aux Juifs, ni aux Grecs, ni à l\'Église de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('28670', '46', '10', '33', 'Comme moi aussi, je m\'efforce de plaire à tous en toutes choses, ne cherchant point mon intérêt, mais celui de plusieurs, afin qu\'ils soient sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('28671', '46', '11', '1', 'Soyez mes imitateurs, comme je le suis aussi de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28672', '46', '11', '2', 'Frères, je vous loue de ce que vous vous souvenez de tout ce qui vient de moi, et de ce que vous retenez mes instructions telles que je vous les ai données.');
INSERT INTO `bible_verses_oster` VALUES ('28673', '46', '11', '3', 'Mais je veux que vous sachiez que Christ est le Chef de tout homme, et que l\'homme est le chef de la femme, et que Dieu est le chef de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28674', '46', '11', '4', 'Tout homme qui prie ou qui prophétise, la tête couverte, déshonore son chef.');
INSERT INTO `bible_verses_oster` VALUES ('28675', '46', '11', '5', 'Mais toute femme qui prie ou qui prophétise sans avoir la tête couverte, déshonore son chef; car c\'est la même chose que si elle était rasée.');
INSERT INTO `bible_verses_oster` VALUES ('28676', '46', '11', '6', 'Que si la femme n\'est point couverte, qu\'elle se coupe aussi les cheveux. Mais s\'il est honteux pour une femme d\'avoir les cheveux coupés, ou d\'être rasée, qu\'elle soit couverte.');
INSERT INTO `bible_verses_oster` VALUES ('28677', '46', '11', '7', 'Pour ce qui est de l\'homme, il ne doit pas se couvrir la tête, puisqu\'il est l\'image et la gloire de Dieu; mais la femme est la gloire de l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('28678', '46', '11', '8', 'En effet, l\'homme n\'a pas été pris de la femme, mais la femme a été prise de l\'homme;');
INSERT INTO `bible_verses_oster` VALUES ('28679', '46', '11', '9', 'Et l\'homme n\'a pas été créé pour la femme, mais la femme a été créée pour l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('28680', '46', '11', '10', 'C\'est pourquoi la femme, à cause des anges, doit avoir sur sa tête une marque de l\'autorité sous laquelle elle est.');
INSERT INTO `bible_verses_oster` VALUES ('28681', '46', '11', '11', 'Toutefois, l\'homme n\'est point sans la femme, ni la femme sans l\'homme, dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28682', '46', '11', '12', 'Car comme la femme a été prise de l\'homme, aussi l\'homme naît de la femme; et tout vient de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28683', '46', '11', '13', 'Jugez-en vous-mêmes; est-il bienséant qu\'une femme prie Dieu sans avoir la tête couverte?');
INSERT INTO `bible_verses_oster` VALUES ('28684', '46', '11', '14', 'La nature elle-même ne vous apprend-elle pas qu\'il est honteux à l\'homme de porter de longs cheveux;');
INSERT INTO `bible_verses_oster` VALUES ('28685', '46', '11', '15', 'Mais que si la femme porte de longs cheveux, c\'est un honneur pour elle, parce que la chevelure lui est donnée pour voile?');
INSERT INTO `bible_verses_oster` VALUES ('28686', '46', '11', '16', 'Que si quelqu\'un se plaît à contester, nous n\'avons pas cette coutume, ni les Églises de Dieu non plus.');
INSERT INTO `bible_verses_oster` VALUES ('28687', '46', '11', '17', 'Or, en ce que je vais vous dire, je ne vous loue point: c\'est que vous vous assemblez, non pour devenir meilleurs, mais pour empirer.');
INSERT INTO `bible_verses_oster` VALUES ('28688', '46', '11', '18', 'Car, premièrement, j\'apprends que lorsque vous vous assemblez dans l\'Église, il y a des divisions parmi vous, et j\'en crois une partie,');
INSERT INTO `bible_verses_oster` VALUES ('28689', '46', '11', '19', 'Car il faut qu\'il y ait des schismes parmi vous, afin que ceux d\'entre vous qui sont approuvés, soient manifestés.');
INSERT INTO `bible_verses_oster` VALUES ('28690', '46', '11', '20', 'Lors donc que vous vous assemblez dans un même lieu, ce n\'est pas pour manger la Cène du Seigneur;');
INSERT INTO `bible_verses_oster` VALUES ('28691', '46', '11', '21', 'Car au repas, chacun se hâte de prendre son souper particulier; en sorte que l\'un a faim, et l\'autre est repu.');
INSERT INTO `bible_verses_oster` VALUES ('28692', '46', '11', '22', 'N\'avez-vous pas des maisons pour manger et pour boire? Ou méprisez-vous l\'Église de Dieu, et faites-vous honte à ceux qui n\'ont rien? Que vous dirai-je? Vous louerai-je? Je ne vous loue point de cela.');
INSERT INTO `bible_verses_oster` VALUES ('28693', '46', '11', '23', 'Car pour moi, j\'ai reçu du Seigneur ce que je vous ai aussi enseigné; c\'est que le Seigneur Jésus, la nuit qu\'il fut livré, prit du pain;');
INSERT INTO `bible_verses_oster` VALUES ('28694', '46', '11', '24', 'Et ayant rendu grâces, il le rompit, et dit: Prenez, mangez; ceci est mon corps, qui est rompu pour vous; faites ceci en mémoire de moi.');
INSERT INTO `bible_verses_oster` VALUES ('28695', '46', '11', '25', 'De même aussi, après avoir soupé, il prit la coupe, et dit: Cette coupe est la nouvelle alliance en mon sang; faites ceci en mémoire de moi, toutes les fois que vous en boirez.');
INSERT INTO `bible_verses_oster` VALUES ('28696', '46', '11', '26', 'Car toutes les fois que vous mangez de ce pain, et que vous buvez de cette coupe, vous annoncez la mort du Seigneur, jusqu\'à ce qu\'il vienne.');
INSERT INTO `bible_verses_oster` VALUES ('28697', '46', '11', '27', 'C\'est pourquoi, quiconque mangera de ce pain, ou boira de la coupe du Seigneur indignement, sera coupable envers le corps et le sang du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28698', '46', '11', '28', 'Que chacun donc s\'éprouve soi-même, et qu\'ainsi il mange de ce pain et boive de cette coupe;');
INSERT INTO `bible_verses_oster` VALUES ('28699', '46', '11', '29', 'Car celui qui en mange et qui en boit indignement, mange et boit sa condamnation, ne discernant point le corps du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28700', '46', '11', '30', 'C\'est pour cela qu\'il y a parmi vous beaucoup d\'infirmes et de malades, et qu\'un grand nombre sont morts.');
INSERT INTO `bible_verses_oster` VALUES ('28701', '46', '11', '31', 'Car si nous nous jugions nous-mêmes, nous ne serions point jugés.');
INSERT INTO `bible_verses_oster` VALUES ('28702', '46', '11', '32', 'Mais quand nous sommes jugés, nous sommes châtiés par le Seigneur, afin que nous ne soyons point condamnés avec le monde.');
INSERT INTO `bible_verses_oster` VALUES ('28703', '46', '11', '33', 'C\'est pourquoi, mes frères, quand vous vous assemblez pour manger, attendez-vous les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('28704', '46', '11', '34', 'Et si quelqu\'un a faim, qu\'il mange dans sa maison, afin que vous ne vous assembliez point pour votre condamnation. Quant aux autres choses, je les réglerai quand je serai arrivé.');
INSERT INTO `bible_verses_oster` VALUES ('28705', '46', '12', '1', 'Pour ce qui est des dons spirituels, je ne veux pas, frères, que vous soyez dans l\'ignorance.');
INSERT INTO `bible_verses_oster` VALUES ('28706', '46', '12', '2', 'Vous savez que vous étiez des Gentils, entraînés vers des idoles muettes, selon qu\'on vous menait.');
INSERT INTO `bible_verses_oster` VALUES ('28707', '46', '12', '3', 'C\'est pourquoi je vous déclare qu\'aucune personne qui parle par l\'Esprit de Dieu, ne dit que Jésus est anathème, et que personne ne peut dire que Jésus est le Seigneur, si ce n\'est par le Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28708', '46', '12', '4', 'Or, il y a diversité de dons, mais un même Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28709', '46', '12', '5', 'Il y a aussi diversité de ministères, mais un même Seigneur;');
INSERT INTO `bible_verses_oster` VALUES ('28710', '46', '12', '6', 'Il y a aussi diversité d\'opérations, mais c\'est le même Dieu, qui opère toutes choses en tous.');
INSERT INTO `bible_verses_oster` VALUES ('28711', '46', '12', '7', 'Or, la manifestation de l\'Esprit est donnée à chacun pour l\'utilité commune.');
INSERT INTO `bible_verses_oster` VALUES ('28712', '46', '12', '8', 'Car la parole de sagesse est donnée à l\'un par l\'Esprit; la parole de science est donnée à l\'autre par ce même Esprit;');
INSERT INTO `bible_verses_oster` VALUES ('28713', '46', '12', '9', 'Un autre reçoit la foi par ce même Esprit; un autre reçoit du même Esprit le don de guérir;');
INSERT INTO `bible_verses_oster` VALUES ('28714', '46', '12', '10', 'Un autre, les opérations des miracles; un autre, la prophétie; un autre, le discernement des esprits; un autre, la diversité des langues; et un autre, le don d\'interpréter les langues.');
INSERT INTO `bible_verses_oster` VALUES ('28715', '46', '12', '11', 'Mais un seul et même Esprit opère toutes ces choses, distribuant à chacun ses dons, comme il lui plaît.');
INSERT INTO `bible_verses_oster` VALUES ('28716', '46', '12', '12', 'Car, comme le corps est un, quoiqu\'il ait plusieurs membres; et que, de ce corps unique, tous les membres, quoiqu\'ils soient plusieurs, ne forment qu\'un corps, il en est de même de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28717', '46', '12', '13', 'Car nous avons tous été baptisés par un même Esprit, pour être un seul corps, soit Juifs, soit Grecs, soit esclaves, soit libres; et nous avons tous été abreuvés d\'un même Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28718', '46', '12', '14', 'Car le corps n\'est pas formé d\'un seul membre, mais de plusieurs.');
INSERT INTO `bible_verses_oster` VALUES ('28719', '46', '12', '15', 'Si le pied disait: Parce que je ne suis pas la main, je ne suis pas du corps; ne serait-il pourtant pas du corps?');
INSERT INTO `bible_verses_oster` VALUES ('28720', '46', '12', '16', 'Et si l\'oreille disait: Parce que je ne suis pas l\'œil, je ne suis pas du corps; ne serait-elle pourtant pas du corps?');
INSERT INTO `bible_verses_oster` VALUES ('28721', '46', '12', '17', 'Si tout le corps était œil, où serait l\'ouïe? S\'il était tout ouïe, où serait l\'odorat?');
INSERT INTO `bible_verses_oster` VALUES ('28722', '46', '12', '18', 'Mais maintenant Dieu a placé chaque membre dans le corps, comme il a voulu.');
INSERT INTO `bible_verses_oster` VALUES ('28723', '46', '12', '19', 'Et s\'ils n\'étaient tous qu\'un seul membre, où serait le corps?');
INSERT INTO `bible_verses_oster` VALUES ('28724', '46', '12', '20', 'Mais maintenant il y a plusieurs membres, et un seul corps.');
INSERT INTO `bible_verses_oster` VALUES ('28725', '46', '12', '21', 'Et l\'œil ne peut pas dire à la main: Je n\'ai pas besoin de toi; ni encore la tête aux pieds: Je n\'ai pas besoin de vous.');
INSERT INTO `bible_verses_oster` VALUES ('28726', '46', '12', '22', 'Mais bien au contraire, les membres du corps qui paraissent les plus faibles, sont nécessaires.');
INSERT INTO `bible_verses_oster` VALUES ('28727', '46', '12', '23', 'Et ceux que nous estimons les moins honorables dans le corps, nous les entourons d\'un plus grand honneur; de sorte que ceux qui sont les moins honnêtes, sont les plus honorés.');
INSERT INTO `bible_verses_oster` VALUES ('28728', '46', '12', '24', 'Au lieu que ceux qui sont honnêtes, n\'en ont pas besoin; mais Dieu a tellement disposé le corps, qu\'il a donné plus d\'honneur à celui qui en manquait;');
INSERT INTO `bible_verses_oster` VALUES ('28729', '46', '12', '25', 'Afin qu\'il n\'y ait point de division dans le corps, mais que les membres aient un soin mutuel les uns des autres.');
INSERT INTO `bible_verses_oster` VALUES ('28730', '46', '12', '26', 'Aussi, lorsqu\'un membre souffre, tous les membres souffrent avec lui; et lorsqu\'un membre est honoré, tous les membres se réjouissent avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('28731', '46', '12', '27', 'Or, vous êtes le corps de Christ, et vous êtes ses membres, chacun en particulier.');
INSERT INTO `bible_verses_oster` VALUES ('28732', '46', '12', '28', 'Et Dieu a établi dans l\'Église, premièrement les apôtres, secondement les prophètes, en troisième lieu les docteurs, ensuite ceux qui opèrent des miracles, puis ceux qui ont les dons de guérir, de secourir, de gouverner, de parler diverses langues.');
INSERT INTO `bible_verses_oster` VALUES ('28733', '46', '12', '29', 'Tous sont-ils apôtres? Tous sont-ils prophètes? Tous sont-ils docteurs? Tous opèrent-ils des miracles?');
INSERT INTO `bible_verses_oster` VALUES ('28734', '46', '12', '30', 'Tous ont-ils le don de guérir? Tous parlent-ils des langues? Tous interprètent-ils?');
INSERT INTO `bible_verses_oster` VALUES ('28735', '46', '12', '31', 'Or, désirez avec ardeur les dons les meilleurs, et je vais vous montrer une voie encore plus excellente.');
INSERT INTO `bible_verses_oster` VALUES ('28736', '46', '13', '1', 'Quand je parlerais les langues des hommes, même des anges; si je n\'ai point la charité, je suis comme l\'airain qui résonne, ou comme une cymbale qui retentit.');
INSERT INTO `bible_verses_oster` VALUES ('28737', '46', '13', '2', 'Et quand même j\'aurais le don de prophétie, et que je connaîtrais tous les mystères et toute la science; et quand même j\'aurais toute la foi jusqu\'à transporter les montagnes; si je n\'ai point la charité, je ne suis rien.');
INSERT INTO `bible_verses_oster` VALUES ('28738', '46', '13', '3', 'Et quand même je distribuerais tous mes biens pour la nourriture des pauvres, et quand même je livrerais mon corps pour être brûlé; si je n\'ai point la charité, cela ne me sert de rien.');
INSERT INTO `bible_verses_oster` VALUES ('28739', '46', '13', '4', 'La charité est patiente, elle est pleine de bonté; la charité n\'est point envieuse; la charité ne se vante pas, elle ne s\'enfle point d\'orgueil;');
INSERT INTO `bible_verses_oster` VALUES ('28740', '46', '13', '5', 'Elle n\'est point malhonnête; elle ne cherche point son intérêt; elle ne s\'aigrit point; elle ne pense point à mal;');
INSERT INTO `bible_verses_oster` VALUES ('28741', '46', '13', '6', 'Elle ne se réjouit point de l\'injustice, mais elle se réjouit de la vérité;');
INSERT INTO `bible_verses_oster` VALUES ('28742', '46', '13', '7', 'Elle supporte tout, elle croit tout, elle espère tout, elle endure tout.');
INSERT INTO `bible_verses_oster` VALUES ('28743', '46', '13', '8', 'La charité ne périt jamais. Quant aux prophéties, elles seront abolies, et les langues cesseront, et la science sera abolie;');
INSERT INTO `bible_verses_oster` VALUES ('28744', '46', '13', '9', 'Car nous ne connaissons qu\'imparfaitement, et nous ne prophétisons qu\'imparfaitement;');
INSERT INTO `bible_verses_oster` VALUES ('28745', '46', '13', '10', 'Mais quand ce qui est parfait viendra, alors ce qui est imparfait sera aboli.');
INSERT INTO `bible_verses_oster` VALUES ('28746', '46', '13', '11', 'Quand j\'étais enfant, je parlais comme un enfant, je jugeais comme un enfant, je pensais comme un enfant; mais lorsque je suis devenu homme, j\'ai abandonné ce qui était de l\'enfant.');
INSERT INTO `bible_verses_oster` VALUES ('28747', '46', '13', '12', 'Maintenant nous voyons par un miroir, obscurément, mais alors nous verrons face à face; maintenant je connais imparfaitement, mais alors je connaîtrai comme j\'ai été connu.');
INSERT INTO `bible_verses_oster` VALUES ('28748', '46', '13', '13', 'Maintenant donc, ces trois choses demeurent: la foi, l\'espérance, la charité; mais la plus grande d\'elles est la charité.');
INSERT INTO `bible_verses_oster` VALUES ('28749', '46', '14', '1', 'Etudiez-vous à la charité; désirez aussi avec ardeur les dons spirituels, mais surtout celui de prophétiser.');
INSERT INTO `bible_verses_oster` VALUES ('28750', '46', '14', '2', 'Car celui qui parle une langue inconnue, ne parle pas aux hommes, mais à Dieu, puisque personne ne l\'entend, et qu\'il prononce des mystères en son esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28751', '46', '14', '3', 'Mais celui qui prophétise, édifie, exhorte et console les hommes par ses paroles.');
INSERT INTO `bible_verses_oster` VALUES ('28752', '46', '14', '4', 'Celui qui parle une langue, s\'édifie lui-même; mais celui qui prophétise, édifie l\'Église.');
INSERT INTO `bible_verses_oster` VALUES ('28753', '46', '14', '5', 'Je souhaite que vous parliez tous des langues, mais surtout que vous prophétisiez; car celui qui prophétise, est plus grand que celui qui parle des langues, à moins qu\'il ne les interprète, afin que l\'Église en reçoive de l\'édification.');
INSERT INTO `bible_verses_oster` VALUES ('28754', '46', '14', '6', 'Maintenant, frères, si je venais parmi vous en parlant des langues, à quoi vous serais-je utile, si je ne vous adressais des paroles de révélation, ou de science, ou de prophétie, ou de doctrine?');
INSERT INTO `bible_verses_oster` VALUES ('28755', '46', '14', '7', 'De même, si les choses inanimées qui rendent un son, soit une flûte, soit une harpe, ne forment pas des tons distincts, comment connaîtra-t-on ce qui est joué sur la flûte, ou sur la harpe?');
INSERT INTO `bible_verses_oster` VALUES ('28756', '46', '14', '8', 'Et si la trompette rend un son confus, qui se préparera au combat?');
INSERT INTO `bible_verses_oster` VALUES ('28757', '46', '14', '9', 'Vous, de même, si en parlant une langue, vous faites un discours qui ne puisse être compris, comment saura-t-on ce que vous dites? car vous parlerez en l\'air.');
INSERT INTO `bible_verses_oster` VALUES ('28758', '46', '14', '10', 'Combien, par exemple, n\'y a-t-il pas de sortes de mots dans le monde? Et y en a-t-il aucun qui ne signifie quelque chose?');
INSERT INTO `bible_verses_oster` VALUES ('28759', '46', '14', '11', 'Si donc je ne sais ce que ces mots signifient, je serai un barbare pour celui qui parle, et celui qui parle sera un barbare pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('28760', '46', '14', '12', 'Ainsi, puisque vous désirez avec ardeur les dons spirituels, cherchez à en avoir abondamment pour l\'édification de l\'Église.');
INSERT INTO `bible_verses_oster` VALUES ('28761', '46', '14', '13', 'C\'est pourquoi, que celui qui parle une langue, demande le don de l\'interpréter.');
INSERT INTO `bible_verses_oster` VALUES ('28762', '46', '14', '14', 'Car, si je prie dans une langue, mon esprit prie, mais mon intelligence est sans fruit.');
INSERT INTO `bible_verses_oster` VALUES ('28763', '46', '14', '15', 'Qu\'y a-t-il donc à faire? Je prierai par l\'esprit, mais je prierai aussi par l\'intelligence. Je chanterai par l\'esprit, mais je chanterai aussi par l\'intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('28764', '46', '14', '16', 'Autrement, si tu bénis en esprit, comment celui qui tient la place d\'un ignorant répondra-t-il l\'Amen à ton action de grâces, puisqu\'il ne sait pas ce que tu dis?');
INSERT INTO `bible_verses_oster` VALUES ('28765', '46', '14', '17', 'Il est vrai que tes actions de grâces sont excellentes; mais les autres n\'en sont pas édifiés.');
INSERT INTO `bible_verses_oster` VALUES ('28766', '46', '14', '18', 'Je rends grâces à mon Dieu, de ce que je parle plus de langues que vous tous;');
INSERT INTO `bible_verses_oster` VALUES ('28767', '46', '14', '19', 'Mais j\'aime mieux prononcer dans l\'Église cinq paroles par mon intelligence, afin d\'instruire aussi les autres, que dix mille paroles dans une langue inconnue.');
INSERT INTO `bible_verses_oster` VALUES ('28768', '46', '14', '20', 'Frères, ne devenez pas des enfants quant au jugement; mais soyez de petits enfants à l\'égard de la malice; et quant au jugement, soyez des hommes faits.');
INSERT INTO `bible_verses_oster` VALUES ('28769', '46', '14', '21', 'Il est écrit dans la loi: Je parlerai à ce peuple par des gens d\'une autre langue, et par des lèvres étrangères, et même ainsi ils ne m\'écouteront point, dit le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28770', '46', '14', '22', 'Ainsi donc les langues sont un signe, non pour les croyants, mais pour les incrédules; au lieu que la prophétie est un signe, non pour les incrédules, mais pour les croyants.');
INSERT INTO `bible_verses_oster` VALUES ('28771', '46', '14', '23', 'Si donc toute l\'Église est assemblée en un même lieu, et que tous parlent des langues, et que des gens du commun peuple, ou des incrédules y entrent, ne diront-ils pas que vous avez perdu le sens?');
INSERT INTO `bible_verses_oster` VALUES ('28772', '46', '14', '24', 'Mais si tous prophétisent, et qu\'il entre un incrédule, ou un ignorant, il est convaincu par tous, il est jugé par tous;');
INSERT INTO `bible_verses_oster` VALUES ('28773', '46', '14', '25', 'Et ainsi les secrets de son cœur sont manifestés, et ainsi se prosternant la face contre terre, il adorera Dieu, et publiera que Dieu est véritablement au milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('28774', '46', '14', '26', 'Que faut-il donc, frères? Lorsque vous vous assemblez, chacun a-t-il un cantique, ou une instruction, une langue étrangère, une révélation, une interprétation? Que tout se fasse pour l\'édification.');
INSERT INTO `bible_verses_oster` VALUES ('28775', '46', '14', '27', 'S\'il y en a qui parlent une langue, qu\'il n\'y en ait que deux ou trois, tout au plus, et l\'un après l\'autre; et qu\'il y en ait un qui interprète.');
INSERT INTO `bible_verses_oster` VALUES ('28776', '46', '14', '28', 'S\'il n\'y a point d\'interprète, que celui qui parle une langue se taise dans l\'Église, et qu\'il parle à lui-même et à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28777', '46', '14', '29', 'Qu\'il n\'y ait aussi que deux ou trois prophètes qui parlent, et que les autres jugent.');
INSERT INTO `bible_verses_oster` VALUES ('28778', '46', '14', '30', 'Et si un autre assistant a une révélation, que le premier se taise.');
INSERT INTO `bible_verses_oster` VALUES ('28779', '46', '14', '31', 'Car vous pouvez tous prophétiser l\'un après l\'autre, afin que tous apprennent, et que tous soient exhortés.');
INSERT INTO `bible_verses_oster` VALUES ('28780', '46', '14', '32', 'Or, les esprits des prophètes sont soumis aux prophètes;');
INSERT INTO `bible_verses_oster` VALUES ('28781', '46', '14', '33', 'Car Dieu n\'est point pour la confusion, mais pour la paix. Comme on le voit dans toutes les Églises des saints,');
INSERT INTO `bible_verses_oster` VALUES ('28782', '46', '14', '34', 'Que vos femmes se taisent dans les Églises, parce qu\'il ne leur est pas permis d\'y parler; et qu\'elles soient soumises, comme la loi le dit aussi.');
INSERT INTO `bible_verses_oster` VALUES ('28783', '46', '14', '35', 'Si elles veulent s\'instruire sur quelque chose, qu\'elles interrogent leurs maris à la maison; car il n\'est pas bienséant aux femmes de parler dans l\'Église.');
INSERT INTO `bible_verses_oster` VALUES ('28784', '46', '14', '36', 'Est-ce de vous que la parole de Dieu est venue, ou n\'est-elle parvenue qu\'à vous seuls?');
INSERT INTO `bible_verses_oster` VALUES ('28785', '46', '14', '37', 'Si quelqu\'un croit être prophète, ou inspiré, qu\'il reconnaisse que les choses que je vous écris sont des commandements du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28786', '46', '14', '38', 'Et si quelqu\'un veut l\'ignorer, qu\'il l\'ignore.');
INSERT INTO `bible_verses_oster` VALUES ('28787', '46', '14', '39', 'C\'est pourquoi, frères, désirez avec ardeur de prophétiser, et n\'empêchez point de parler des langues.');
INSERT INTO `bible_verses_oster` VALUES ('28788', '46', '14', '40', 'Que toutes choses se fassent avec bienséance et avec ordre.');
INSERT INTO `bible_verses_oster` VALUES ('28789', '46', '15', '1', 'Je vous rappelle, frères, l\'Évangile que je vous ai annoncé, et que vous avez reçu, et dans lequel vous persévérez,');
INSERT INTO `bible_verses_oster` VALUES ('28790', '46', '15', '2', 'Et par lequel vous êtes sauvés, si vous le gardez tel que je vous l\'ai annoncé; autrement, vous auriez cru en vain.');
INSERT INTO `bible_verses_oster` VALUES ('28791', '46', '15', '3', 'Or, je vous ai enseigné, avant toutes choses, ce que j\'avais aussi reçu: que Christ est mort pour nos péchés, selon les Écritures;');
INSERT INTO `bible_verses_oster` VALUES ('28792', '46', '15', '4', 'Et qu\'il a été enseveli, et qu\'il est ressuscité le troisième jour, selon les Écritures;');
INSERT INTO `bible_verses_oster` VALUES ('28793', '46', '15', '5', 'Et qu\'il a été vu de Céphas, puis des douze;');
INSERT INTO `bible_verses_oster` VALUES ('28794', '46', '15', '6', 'Ensuite, il a été vu en une seule fois de plus de cinq cents frères, dont la plupart sont encore vivants, et dont quelques-uns sont morts.');
INSERT INTO `bible_verses_oster` VALUES ('28795', '46', '15', '7', 'Ensuite, il s\'est fait voir à Jacques, et puis à tous les apôtres;');
INSERT INTO `bible_verses_oster` VALUES ('28796', '46', '15', '8', 'Et après tous, il m\'est apparu à moi aussi comme à un avorton.');
INSERT INTO `bible_verses_oster` VALUES ('28797', '46', '15', '9', 'Car je suis le moindre des apôtres, moi qui ne suis pas digne d\'être appelé apôtre, parce que j\'ai persécuté l\'Église de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28798', '46', '15', '10', 'Mais c\'est par la grâce de Dieu que je suis ce que je suis; et sa grâce envers moi n\'a pas été vaine; au contraire, j\'ai travaillé beaucoup plus qu\'eux tous; non pas moi pourtant, mais la grâce de Dieu qui est avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('28799', '46', '15', '11', 'Soit donc moi, soit eux, nous prêchons ainsi, et vous avez cru ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('28800', '46', '15', '12', 'Or, si l\'on prêche que Christ est ressuscité des morts, comment quelques-uns parmi vous disent-ils qu\'il n\'y a point de résurrection des morts?');
INSERT INTO `bible_verses_oster` VALUES ('28801', '46', '15', '13', 'Et s\'il n\'y a point de résurrection des morts, Christ aussi n\'est point ressuscité.');
INSERT INTO `bible_verses_oster` VALUES ('28802', '46', '15', '14', 'Et si Christ n\'est point ressuscité, notre prédication est donc vaine, et votre foi aussi est vaine.');
INSERT INTO `bible_verses_oster` VALUES ('28803', '46', '15', '15', 'Il se trouve même que nous sommes de faux témoins de Dieu; car nous avons rendu ce témoignage à l\'égard de Dieu, qu\'il a ressuscité Christ, lequel il n\'a point ressuscité, si les morts ne ressuscitent point.');
INSERT INTO `bible_verses_oster` VALUES ('28804', '46', '15', '16', 'Car, si les morts ne ressuscitent point, Christ n\'est pas non plus ressuscité.');
INSERT INTO `bible_verses_oster` VALUES ('28805', '46', '15', '17', 'Et si Christ n\'est point ressuscité, votre foi est vaine, et vous êtes encore dans vos péchés.');
INSERT INTO `bible_verses_oster` VALUES ('28806', '46', '15', '18', 'Ceux donc qui sont morts en Christ, sont aussi perdus.');
INSERT INTO `bible_verses_oster` VALUES ('28807', '46', '15', '19', 'Si nous n\'avons d\'espérance en Christ que pour cette vie seulement, nous sommes de tous les hommes les plus misérables.');
INSERT INTO `bible_verses_oster` VALUES ('28808', '46', '15', '20', 'Mais maintenant, Christ est ressuscité, et il est devenu les prémices de ceux qui sont morts.');
INSERT INTO `bible_verses_oster` VALUES ('28809', '46', '15', '21', 'En effet, puisque la mort est venue par un homme, la résurrection des morts est venue aussi par un homme.');
INSERT INTO `bible_verses_oster` VALUES ('28810', '46', '15', '22', 'Car, comme tous meurent en Adam, de même tous revivront en Christ;');
INSERT INTO `bible_verses_oster` VALUES ('28811', '46', '15', '23', 'Mais chacun en son propre rang; Christ est les prémices, ensuite ceux qui sont de Christ, à son avènement.');
INSERT INTO `bible_verses_oster` VALUES ('28812', '46', '15', '24', 'Après cela viendra la fin, quand il remettra le royaume à Dieu le Père, après avoir détruit tout empire, toute domination et toute puissance;');
INSERT INTO `bible_verses_oster` VALUES ('28813', '46', '15', '25', 'Car il doit régner jusqu\'à ce qu\'il ait mis tous ses ennemis sous ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('28814', '46', '15', '26', 'L\'ennemi qui sera détruit le dernier, c\'est la mort;');
INSERT INTO `bible_verses_oster` VALUES ('28815', '46', '15', '27', 'Car Dieu a mis toutes choses sous ses pieds. Or, quand il dit que toutes choses lui sont assujetties, il est évident que celui qui lui a assujetti toutes choses, est excepté.');
INSERT INTO `bible_verses_oster` VALUES ('28816', '46', '15', '28', 'Et après que toutes choses lui auront été assujetties, alors aussi le Fils même sera assujetti à celui qui lui a assujetti toutes choses, afin que Dieu soit tout en tous.');
INSERT INTO `bible_verses_oster` VALUES ('28817', '46', '15', '29', 'Autrement, que feront ceux qui sont baptisés pour les morts? Si absolument les morts ne ressuscitent point, pourquoi aussi sont-ils baptisés pour les morts?');
INSERT INTO `bible_verses_oster` VALUES ('28818', '46', '15', '30', 'Et pourquoi nous-mêmes sommes-nous à toute heure en péril?');
INSERT INTO `bible_verses_oster` VALUES ('28819', '46', '15', '31', 'Je meurs chaque jour; je vous l\'atteste par le sujet que j\'ai de me glorifier de vous en Jésus-Christ notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28820', '46', '15', '32', 'Si j\'ai combattu contre les bêtes à Éphèse dans des vues humaines, quel avantage en ai-je? Si les morts ne ressuscitent point, mangeons et buvons, car demain nous mourrons.');
INSERT INTO `bible_verses_oster` VALUES ('28821', '46', '15', '33', 'Ne vous abusez point: les mauvaises compagnies corrompent les bonnes mœurs.');
INSERT INTO `bible_verses_oster` VALUES ('28822', '46', '15', '34', 'Sortez de votre ivresse, pour vivre justement, et ne péchez point; car quelques-uns sont sans la connaissance de Dieu; je le dis à votre honte.');
INSERT INTO `bible_verses_oster` VALUES ('28823', '46', '15', '35', 'Mais quelqu\'un dira: Comment les morts ressuscitent-ils? Avec quel corps viennent-ils?');
INSERT INTO `bible_verses_oster` VALUES ('28824', '46', '15', '36', 'Insensé, ce que tu sèmes ne prend point vie, s\'il ne meurt auparavant.');
INSERT INTO `bible_verses_oster` VALUES ('28825', '46', '15', '37', 'Et quant à ce que tu sèmes, tu ne sèmes pas le même corps qui doit naître, mais le grain nu, comme il se rencontre, de blé, ou de quelque autre semence.');
INSERT INTO `bible_verses_oster` VALUES ('28826', '46', '15', '38', 'Mais Dieu lui donne un corps comme il veut, et à chaque semence le corps qui lui est propre.');
INSERT INTO `bible_verses_oster` VALUES ('28827', '46', '15', '39', 'Toute chair n\'est pas la même chair; mais autre est la chair des hommes, et autre la chair des bêtes; autre celle des poissons, et autre celle des oiseaux.');
INSERT INTO `bible_verses_oster` VALUES ('28828', '46', '15', '40', 'Il y a aussi des corps célestes, et des corps terrestres; mais autre est l\'éclat des célestes, et autre celui des terrestres;');
INSERT INTO `bible_verses_oster` VALUES ('28829', '46', '15', '41', 'Autre est l\'éclat du soleil, autre l\'éclat de la lune, et autre l\'éclat des étoiles; car une étoile est différente d\'une autre étoile par son éclat.');
INSERT INTO `bible_verses_oster` VALUES ('28830', '46', '15', '42', 'Telle est aussi la résurrection des morts. Le corps est semé corruptible, il ressuscite incorruptible;');
INSERT INTO `bible_verses_oster` VALUES ('28831', '46', '15', '43', 'Il est semé méprisable, il ressuscite glorieux; il est semé infirme, il ressuscite plein de force;');
INSERT INTO `bible_verses_oster` VALUES ('28832', '46', '15', '44', 'Il est semé corps animal, il ressuscite corps spirituel; il y a un corps animal, et il y a un corps spirituel,');
INSERT INTO `bible_verses_oster` VALUES ('28833', '46', '15', '45', 'Suivant qu\'il est écrit: Le premier homme, Adam, a été fait une âme vivante; mais le dernier Adam est un Esprit vivifiant;');
INSERT INTO `bible_verses_oster` VALUES ('28834', '46', '15', '46', 'Or, ce n\'est pas ce qui est spirituel, mais ce qui est animal, qui est le premier; ce qui est spirituel vient après.');
INSERT INTO `bible_verses_oster` VALUES ('28835', '46', '15', '47', 'Le premier homme, étant de la terre, est terrestre, et le second homme, le Seigneur, est du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('28836', '46', '15', '48', 'Tel qu\'est le terrestre, tels aussi sont les terrestres; et tel qu\'est le céleste, tels aussi sont les célestes.');
INSERT INTO `bible_verses_oster` VALUES ('28837', '46', '15', '49', 'Et comme nous portons l\'image du terrestre, nous porterons aussi l\'image du céleste.');
INSERT INTO `bible_verses_oster` VALUES ('28838', '46', '15', '50', 'Or, je dis ceci, frères; c\'est que la chair et le sang ne peuvent hériter le royaume de Dieu, et que la corruption n\'hérite point l\'incorruptibilité.');
INSERT INTO `bible_verses_oster` VALUES ('28839', '46', '15', '51', 'Voici, je vous dis un mystère: Nous ne mourrons pas tous, mais nous serons tous changés,');
INSERT INTO `bible_verses_oster` VALUES ('28840', '46', '15', '52', 'En un moment, en un clin d\'œil, à la dernière trompette; car la trompette sonnera, et les morts ressusciteront incorruptibles, et nous serons changés.');
INSERT INTO `bible_verses_oster` VALUES ('28841', '46', '15', '53', 'Car il faut que ce corps corruptible soit revêtu de l\'incorruptibilité, et que ce corps mortel soit revêtu de l\'immortalité.');
INSERT INTO `bible_verses_oster` VALUES ('28842', '46', '15', '54', 'Or, quand ce corps corruptible aura été revêtu de l\'incorruptibilité, et que ce corps mortel aura été revêtu de l\'immortalité, alors cette parole de l\'Écriture sera accomplie: La mort est engloutie en victoire.');
INSERT INTO `bible_verses_oster` VALUES ('28843', '46', '15', '55', 'O mort! où est ton aiguillon? O enfer! où est ta victoire?');
INSERT INTO `bible_verses_oster` VALUES ('28844', '46', '15', '56', 'Or, l\'aiguillon de la mort, c\'est le péché; et la puissance du péché, c\'est la loi.');
INSERT INTO `bible_verses_oster` VALUES ('28845', '46', '15', '57', 'Mais grâces soient rendues à Dieu, qui nous a donné la victoire par notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28846', '46', '15', '58', 'C\'est pourquoi, mes frères bien-aimés, soyez fermes, inébranlables, abondant toujours dans l\'œuvre du Seigneur, sachant que votre travail n\'est pas vain dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28847', '46', '16', '1', 'A l\'égard de la collecte qui se fait pour les saints, faites comme je l\'ai ordonné aux Églises de Galatie.');
INSERT INTO `bible_verses_oster` VALUES ('28848', '46', '16', '2', 'Chaque premier jour de la semaine, que chacun de vous mette à part chez soi, et rassemble ce qu\'il pourra, selon sa prospérité, afin qu\'on n\'attende pas que je sois arrivé pour faire les collectes.');
INSERT INTO `bible_verses_oster` VALUES ('28849', '46', '16', '3', 'Et lorsque je serai arrivé, j\'enverrai avec des lettres ceux que vous aurez approuvés, pour porter votre libéralité à Jérusalem.');
INSERT INTO `bible_verses_oster` VALUES ('28850', '46', '16', '4', 'Et si la chose mérite que j\'y aille moi-même, ils viendront avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('28851', '46', '16', '5', 'Au reste, j\'irai chez vous, après que j\'aurai passé par la Macédoine; car je passerai par la Macédoine.');
INSERT INTO `bible_verses_oster` VALUES ('28852', '46', '16', '6', 'Et peut-être que je ferai quelque séjour chez vous, ou même que j\'y passerai l\'hiver, afin que vous me reconduisiez partout où j\'irai.');
INSERT INTO `bible_verses_oster` VALUES ('28853', '46', '16', '7', 'Car je ne veux pas vous voir maintenant en passant; mais j\'espère de demeurer avec vous quelque temps, si le Seigneur le permet.');
INSERT INTO `bible_verses_oster` VALUES ('28854', '46', '16', '8', 'Cependant, je demeurerai à Éphèse jusqu\'à la Pentecôte;');
INSERT INTO `bible_verses_oster` VALUES ('28855', '46', '16', '9', 'Car une grande porte m\'y est ouverte, avec espérance de succès; mais il y a beaucoup d\'adversaires.');
INSERT INTO `bible_verses_oster` VALUES ('28856', '46', '16', '10', 'Si Timothée vient, ayez soin qu\'il soit sans crainte parmi vous, car il travaille à l\'œuvre du Seigneur comme moi-même.');
INSERT INTO `bible_verses_oster` VALUES ('28857', '46', '16', '11', 'Que personne donc ne le méprise, et reconduisez-le en paix, afin qu\'il vienne me trouver, car je l\'attends avec les frères.');
INSERT INTO `bible_verses_oster` VALUES ('28858', '46', '16', '12', 'Quant à Apollos, notre frère, je l\'ai beaucoup prié d\'aller chez vous avec les frères; mais il n\'a nullement voulu y aller maintenant; toutefois, il y ira quand il en trouvera l\'occasion.');
INSERT INTO `bible_verses_oster` VALUES ('28859', '46', '16', '13', 'Veillez, demeurez fermes dans la foi, agissez courageusement, fortifiez-vous;');
INSERT INTO `bible_verses_oster` VALUES ('28860', '46', '16', '14', 'Que tout ce que vous faites, se fasse avec charité.');
INSERT INTO `bible_verses_oster` VALUES ('28861', '46', '16', '15', 'Je vous prie, frères, vous qui connaissez la famille de Stéphanas, et savez qu\'ils sont les prémices de l\'Achaïe, et qu\'ils se sont dévoués au service des Saints,');
INSERT INTO `bible_verses_oster` VALUES ('28862', '46', '16', '16', 'D\'être soumis à de telles personnes et à tous ceux qui travaillent avec nous et qui prennent de la peine.');
INSERT INTO `bible_verses_oster` VALUES ('28863', '46', '16', '17', 'Or, je me réjouis de l\'arrivée de Stéphanas, de Fortunatus et d\'Achaïque, parce qu\'ils ont suppléé à votre absence;');
INSERT INTO `bible_verses_oster` VALUES ('28864', '46', '16', '18', 'Car ils ont restauré mon esprit et le vôtre. Ayez donc des égards pour de telles personnes.');
INSERT INTO `bible_verses_oster` VALUES ('28865', '46', '16', '19', 'Les Églises d\'Asie vous saluent. Aquilas et Priscille, avec l\'Église qui est dans leur maison, vous saluent bien en notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28866', '46', '16', '20', 'Tous les frères vous saluent. Saluez-vous les uns les autres par un saint baiser.');
INSERT INTO `bible_verses_oster` VALUES ('28867', '46', '16', '21', 'Je vous salue, moi Paul, de ma propre main.');
INSERT INTO `bible_verses_oster` VALUES ('28868', '46', '16', '22', 'Si quelqu\'un n\'aime point le Seigneur Jésus-Christ, qu\'il soit anathème, Maranatha! (Le Seigneur vient. )');
INSERT INTO `bible_verses_oster` VALUES ('28869', '46', '16', '23', 'La grâce du Seigneur Jésus-Christ soit avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('28870', '46', '16', '24', 'Mon amour est avec vous tous en Jésus-Christ! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('28871', '47', '1', '1', 'Paul, apôtre de Jésus-Christ, par la volonté de Dieu, et Timothée, notre frère, à l\'Église de Dieu qui est à Corinthe, et à tous les Saints qui sont dans toute l\'Achaïe.');
INSERT INTO `bible_verses_oster` VALUES ('28872', '47', '1', '2', 'La grâce et la paix vous soient données de la part de Dieu notre Père, et du Seigneur Jésus-Christ!');
INSERT INTO `bible_verses_oster` VALUES ('28873', '47', '1', '3', 'Béni soit Dieu, le Père de notre Seigneur Jésus-Christ, le Père des miséricordes, et le Dieu de toute consolation,');
INSERT INTO `bible_verses_oster` VALUES ('28874', '47', '1', '4', 'Qui nous console dans toutes nos afflictions, afin que, par la consolation dont nous sommes nous-mêmes consolés de Dieu, nous puissions consoler tous ceux qui sont dans quelque affliction.');
INSERT INTO `bible_verses_oster` VALUES ('28875', '47', '1', '5', 'Car, comme les souffrances de Christ abondent en nous, ainsi notre consolation abonde par Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28876', '47', '1', '6', 'Et, soit que nous soyons affligés, c\'est pour votre consolation et votre salut, qui s\'opère dans la patience avec laquelle vous endurez les mêmes maux que nous souffrons aussi; soit que nous soyons consolés, c\'est pour votre consolation et votre salut;');
INSERT INTO `bible_verses_oster` VALUES ('28877', '47', '1', '7', '(Et l\'espérance que nous avons de vous est ferme; ) sachant que comme vous avez part aux souffrances, vous aurez aussi part à la consolation.');
INSERT INTO `bible_verses_oster` VALUES ('28878', '47', '1', '8', 'Car, mes frères, nous ne voulons pas que vous ignoriez l\'affliction qui nous est survenue en Asie, c\'est que nous avons été accablés excessivement, au-dessus de nos forces, en sorte que nous désespérions même pour notre vie.');
INSERT INTO `bible_verses_oster` VALUES ('28879', '47', '1', '9', 'Et nous nous regardions nous-mêmes comme condamnés à mort, afin que nous n\'eussions point de confiance en nous-mêmes, mais en Dieu qui ressuscite les morts;');
INSERT INTO `bible_verses_oster` VALUES ('28880', '47', '1', '10', 'Qui nous a délivrés et nous délivre d\'une telle mort; et nous avons cette espérance qu\'il nous en délivrera encore;');
INSERT INTO `bible_verses_oster` VALUES ('28881', '47', '1', '11', 'Étant aussi aidés par vous et par vos prières pour nous, afin que, plusieurs personnes nous ayant fait obtenir cette faveur, plusieurs aussi en rendent grâces pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('28882', '47', '1', '12', 'Car ce qui fait notre gloire, c\'est ce témoignage de notre conscience, que nous nous sommes conduits dans le monde, et surtout à votre égard, avec simplicité et sincérité devant Dieu, non pas avec une sagesse charnelle, mais avec la grâce de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28883', '47', '1', '13', 'Car nous ne vous écrivons pas autre chose que ce que vous lisez, et que vous reconnaissez, et j\'espère que vous le reconnaîtrez jusqu\'à la fin.');
INSERT INTO `bible_verses_oster` VALUES ('28884', '47', '1', '14', 'Selon que vous avez aussi reconnu en partie que nous sommes votre gloire, comme vous serez aussi la nôtre au jour du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('28885', '47', '1', '15', 'Et dans cette confiance, je voulais premièrement aller vers vous, afin que vous eussiez une seconde grâce;');
INSERT INTO `bible_verses_oster` VALUES ('28886', '47', '1', '16', 'Et passer de chez vous en Macédoine; puis, de Macédoine revenir vers vous, et être reconduit par vous en Judée.');
INSERT INTO `bible_verses_oster` VALUES ('28887', '47', '1', '17', 'Or, projetant cela, ai-je usé de légèreté, ou ce que je projette, est-ce selon la chair que je le projette, de sorte qu\'il y ait eu en moi le oui, oui, et le non, non?');
INSERT INTO `bible_verses_oster` VALUES ('28888', '47', '1', '18', 'Dieu, qui est fidèle, m\'est témoin que la parole que vous avez reçue de nous, n\'a point été oui et non.');
INSERT INTO `bible_verses_oster` VALUES ('28889', '47', '1', '19', 'Car Jésus-Christ, le Fils de Dieu, qui vous a été prêché par nous, par moi, et Silvain, et Timothée, n\'a point été oui et non; mais il a été oui en lui.');
INSERT INTO `bible_verses_oster` VALUES ('28890', '47', '1', '20', 'Car autant il y a de promesses en Dieu, toutes sont oui en lui, et Amen en lui, à la gloire de Dieu par nous.');
INSERT INTO `bible_verses_oster` VALUES ('28891', '47', '1', '21', 'Or, celui qui nous affermit avec vous en Christ, et qui nous a oints, c\'est Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('28892', '47', '1', '22', 'Qui nous a aussi marqués de son sceau, et nous a donné dans nos cœurs les arrhes de son Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28893', '47', '1', '23', 'Or, je prends Dieu à témoin sur mon âme, que c\'est pour vous épargner, que je ne suis pas encore allé à Corinthe.');
INSERT INTO `bible_verses_oster` VALUES ('28894', '47', '1', '24', 'Non que nous dominions sur votre foi, mais nous contribuons à votre joie, puisque c\'est par la foi que vous demeurez fermes.');
INSERT INTO `bible_verses_oster` VALUES ('28895', '47', '2', '1', 'J\'avais donc résolu en moi-même de ne point retourner chez vous, dans la tristesse.');
INSERT INTO `bible_verses_oster` VALUES ('28896', '47', '2', '2', 'Car si je vous attriste, qui est-ce qui me réjouira, sinon celui que j\'aurais moi-même attristé?');
INSERT INTO `bible_verses_oster` VALUES ('28897', '47', '2', '3', 'Et je vous ai écrit cela même, afin que quand je serai arrivé, je ne reçoive pas de la tristesse de ceux qui devraient me donner de la joie; car j\'ai cette confiance en vous tous, que vous faites tous votre joie de la mienne.');
INSERT INTO `bible_verses_oster` VALUES ('28898', '47', '2', '4', 'Car je vous écrivis, dans une grande affliction et le cœur serré de douleur, avec beaucoup de larmes; non pour vous attrister, mais pour vous faire connaître l\'affection excessive que j\'ai pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('28899', '47', '2', '5', 'Que si quelqu\'un a causé de la tristesse, ce n\'est pas moi seul qu\'il a attristé, mais c\'est vous tous en quelque mesure, pour ne pas exagérer.');
INSERT INTO `bible_verses_oster` VALUES ('28900', '47', '2', '6', 'Il suffit pour un tel homme, d\'avoir été châtié par le plus grand nombre,');
INSERT INTO `bible_verses_oster` VALUES ('28901', '47', '2', '7', 'De sorte que vous devez plutôt lui pardonner et le consoler, de peur qu\'il ne soit accablé par une trop grande tristesse.');
INSERT INTO `bible_verses_oster` VALUES ('28902', '47', '2', '8', 'C\'est pourquoi je vous prie de manifester envers lui votre charité.');
INSERT INTO `bible_verses_oster` VALUES ('28903', '47', '2', '9', 'Car c\'est aussi pour cela que je vous ai écrit, afin de connaître, en vous mettant à l\'épreuve, si vous êtes obéissants en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('28904', '47', '2', '10', 'Celui donc à qui vous pardonnez, je lui pardonne aussi; (car pour moi ce que j\'ai pardonné, si j\'ai pardonné, c\'est à cause de vous,) en la présence de Christ,');
INSERT INTO `bible_verses_oster` VALUES ('28905', '47', '2', '11', 'Afin que Satan n\'ait pas le dessus sur nous; car nous n\'ignorons pas ses desseins.');
INSERT INTO `bible_verses_oster` VALUES ('28906', '47', '2', '12', 'Or, quand je vins à Troas pour l\'Évangile de Christ, quoique le Seigneur m\'y eût ouvert une porte,');
INSERT INTO `bible_verses_oster` VALUES ('28907', '47', '2', '13', 'Je n\'eus point l\'esprit en repos, parce que je n\'y trouvai pas Tite, mon frère; c\'est pourquoi, ayant pris congé des frères, je vins en Macédoine.');
INSERT INTO `bible_verses_oster` VALUES ('28908', '47', '2', '14', 'Or, grâces soient rendues à Dieu qui nous fait toujours triompher en Christ, et qui répand par nous l\'odeur de sa connaissance en tous lieux.');
INSERT INTO `bible_verses_oster` VALUES ('28909', '47', '2', '15', 'Car nous sommes la bonne odeur de Christ devant Dieu, pour ceux qui sont sauvés et pour ceux qui périssent;');
INSERT INTO `bible_verses_oster` VALUES ('28910', '47', '2', '16', 'A ceux-ci, une odeur mortelle, donnant la mort; et à ceux-là, une odeur vivifiante, donnant la vie. Et qui est suffisant pour ces choses?');
INSERT INTO `bible_verses_oster` VALUES ('28911', '47', '2', '17', 'Car nous ne falsifions point la parole de Dieu, comme beaucoup le font; mais nous parlons avec sincérité, comme de la part de Dieu, devant Dieu, en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28912', '47', '3', '1', 'Commencerons-nous de nouveau à nous recommander nous-mêmes, ou avons-nous besoin, comme quelques-uns, de lettres de recommandation auprès de vous, ou de recommandations de votre part auprès des autres?');
INSERT INTO `bible_verses_oster` VALUES ('28913', '47', '3', '2', 'Vous êtes vous-mêmes notre lettre, écrite dans nos cœurs, connue et lue par tous les hommes;');
INSERT INTO `bible_verses_oster` VALUES ('28914', '47', '3', '3', 'Car il est évident que vous êtes une lettre de Christ, due à notre ministère, écrite non avec de l\'encre, mais avec l\'Esprit du Dieu vivant; non sur des tables de pierre, mais sur les tables de chair, celles du cœur.');
INSERT INTO `bible_verses_oster` VALUES ('28915', '47', '3', '4', 'Or, c\'est par Christ que nous avons une telle confiance devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28916', '47', '3', '5', 'Non que nous soyons capables par nous-mêmes de penser quelque chose, comme de nous-mêmes; mais notre capacité vient de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('28917', '47', '3', '6', 'Qui lui aussi nous a rendus capables d\'être ministres de la nouvelle alliance, non de la lettre, mais de l\'Esprit; car la lettre tue, mais l\'Esprit vivifie.');
INSERT INTO `bible_verses_oster` VALUES ('28918', '47', '3', '7', 'Or, si le ministère de mort, celui de la lettre, gravée sur des pierres, a été si glorieux que les enfants d\'Israël ne pouvaient fixer leurs regards sur le visage de Moïse, à cause de l\'éclat de son visage, bien que cet éclat dût s\'évanouir;');
INSERT INTO `bible_verses_oster` VALUES ('28919', '47', '3', '8', 'Combien le ministère de l\'Esprit ne sera-t-il pas plus glorieux?');
INSERT INTO `bible_verses_oster` VALUES ('28920', '47', '3', '9', 'Car, si le ministère de condamnation a été glorieux, le ministère de la justice abonde bien plus en gloire.');
INSERT INTO `bible_verses_oster` VALUES ('28921', '47', '3', '10', 'Et, en effet, ce premier ministère, qui a été glorieux, ne l\'a point été, à cause de la gloire surabondante du second.');
INSERT INTO `bible_verses_oster` VALUES ('28922', '47', '3', '11', 'Car, si ce qui devait prendre fin a été glorieux, ce qui est permanent est beaucoup plus glorieux.');
INSERT INTO `bible_verses_oster` VALUES ('28923', '47', '3', '12', 'Ayant donc une telle espérance, nous usons d\'une grande liberté,');
INSERT INTO `bible_verses_oster` VALUES ('28924', '47', '3', '13', 'Et nous ne faisons pas comme Moïse, qui mettait un voile sur son visage, afin que les enfants d\'Israël ne vissent pas la fin de ce qui devait disparaître.');
INSERT INTO `bible_verses_oster` VALUES ('28925', '47', '3', '14', 'Mais leurs esprits ont été endurcis jusqu\'à présent. Car encore aujourd\'hui ce même voile demeure sur la lecture de l\'Ancien Testament, sans être levé, parce qu\'il n\'est ôté que par Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28926', '47', '3', '15', 'Encore aujourd\'hui, quand on lit Moïse, un voile est jeté sur leur cœur.');
INSERT INTO `bible_verses_oster` VALUES ('28927', '47', '3', '16', 'Mais quand ils se convertiront au Seigneur, le voile sera ôté.');
INSERT INTO `bible_verses_oster` VALUES ('28928', '47', '3', '17', 'Or, le Seigneur est l\'Esprit; et où est l\'Esprit du Seigneur, là est la liberté.');
INSERT INTO `bible_verses_oster` VALUES ('28929', '47', '3', '18', 'Ainsi nous tous qui, le visage découvert, contemplons, comme dans un miroir, la gloire du Seigneur, nous sommes transformés à son image, de gloire en gloire, comme par l\'Esprit du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28930', '47', '4', '1', 'C\'est pourquoi, ayant ce ministère selon la miséricorde qui nous a été faite, nous ne perdons pas courage;');
INSERT INTO `bible_verses_oster` VALUES ('28931', '47', '4', '2', 'Mais nous avons rejeté les choses honteuses qu\'on cache, ne nous conduisant point avec artifice, et ne falsifiant point la parole de Dieu, mais nous recommandant nous-mêmes auprès de toute conscience d\'homme devant Dieu, par la manifestation de la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('28932', '47', '4', '3', 'Que si notre Évangile est voilé, il est voilé pour ceux qui périssent,');
INSERT INTO `bible_verses_oster` VALUES ('28933', '47', '4', '4', 'Pour les incrédules, dont le dieu de ce siècle a aveuglé l\'esprit, afin qu\'ils ne soient pas éclairés par la lumière du glorieux Évangile de Christ, qui est l\'image de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28934', '47', '4', '5', 'Car nous ne nous prêchons pas nous-mêmes, mais nous prêchons Jésus-Christ le Seigneur; et pour nous, nous sommes vos serviteurs, à cause de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('28935', '47', '4', '6', 'Car le Dieu qui a dit que la lumière resplendisse au milieu des ténèbres, est celui qui a resplendi dans nos cœurs, pour faire briller la lumière de la connaissance de la gloire de Dieu en la personne de Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('28936', '47', '4', '7', 'Or, nous avons ce trésor dans des vases de terre, afin que l\'excellence de la puissance soit attribuée à Dieu, et non pas à nous.');
INSERT INTO `bible_verses_oster` VALUES ('28937', '47', '4', '8', 'Nous sommes pressés de toute manière, mais non réduits à l\'extrémité; en perplexité, mais non sans espérance;');
INSERT INTO `bible_verses_oster` VALUES ('28938', '47', '4', '9', 'Persécutés, mais non abandonnés; abattus, mais non entièrement perdus;');
INSERT INTO `bible_verses_oster` VALUES ('28939', '47', '4', '10', 'Nous portons toujours, en notre corps, la mort du Seigneur Jésus, afin que la vie de Jésus soit aussi manifestée dans notre corps.');
INSERT INTO `bible_verses_oster` VALUES ('28940', '47', '4', '11', 'Car, nous qui vivons, nous sommes sans cesse livrés à la mort à cause de Jésus, afin que la vie de Jésus soit aussi manifestée dans notre chair mortelle,');
INSERT INTO `bible_verses_oster` VALUES ('28941', '47', '4', '12', 'De sorte que la mort agit en nous, et la vie en vous.');
INSERT INTO `bible_verses_oster` VALUES ('28942', '47', '4', '13', 'Mais ayant le même esprit de foi, selon qu\'il est écrit: J\'ai cru, c\'est pourquoi j\'ai parlé; nous aussi nous croyons, et c\' est pourquoi nous parlons,');
INSERT INTO `bible_verses_oster` VALUES ('28943', '47', '4', '14', 'Sachant que celui qui a ressuscité le Seigneur Jésus, nous ressuscitera aussi par Jésus, et nous fera comparaître avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('28944', '47', '4', '15', 'Car toutes ces choses sont pour vous, afin que cette grâce se multipliant, abonde en actions de grâces d\'un grand nombre pour la gloire de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28945', '47', '4', '16', 'C\'est pourquoi nous ne perdons point courage, et si notre homme extérieur se détruit, l\'intérieur se renouvelle de jour en jour;');
INSERT INTO `bible_verses_oster` VALUES ('28946', '47', '4', '17', 'Car notre légère affliction du temps présent produit en nous le poids éternel d\'une gloire souverainement excellente;');
INSERT INTO `bible_verses_oster` VALUES ('28947', '47', '4', '18', 'Puisque nous ne regardons point aux choses visibles, mais aux invisibles; car les choses visibles sont pour un temps, mais les invisibles sont éternelles.');
INSERT INTO `bible_verses_oster` VALUES ('28948', '47', '5', '1', 'Nous savons, en effet, que si cette tente, notre demeure terrestre, est détruite, nous avons dans les cieux un édifice qui est de Dieu, une maison éternelle, qui n\'est point faite de main d\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('28949', '47', '5', '2', 'Car nous gémissons dans cette tente, désirant avec ardeur d\'être revêtus de notre domicile du ciel;');
INSERT INTO `bible_verses_oster` VALUES ('28950', '47', '5', '3', 'Si toutefois nous sommes trouvés vêtus, et non pas nus.');
INSERT INTO `bible_verses_oster` VALUES ('28951', '47', '5', '4', 'Car nous qui sommes dans cette tente, nous gémissons sous le poids, parce que nous souhaitons, non d\'être dépouillés, mais d\'être revêtus, afin que ce qui est mortel soit absorbé par la vie.');
INSERT INTO `bible_verses_oster` VALUES ('28952', '47', '5', '5', 'Et celui qui nous a formés pour cela, c\'est Dieu qui nous a aussi donné les arrhes de son Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('28953', '47', '5', '6', 'Nous sommes donc toujours pleins de confiance, et nous savons que pendant que nous habitons dans ce corps, nous sommes éloignés du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28954', '47', '5', '7', '(Car nous marchons par la foi, et non par la vue. )');
INSERT INTO `bible_verses_oster` VALUES ('28955', '47', '5', '8', 'Mais nous sommes pleins de confiance, et nous aimons mieux quitter ce corps, et demeurer auprès du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('28956', '47', '5', '9', 'C\'est pourquoi, nous nous efforçons de lui être agréables, soit que nous demeurions dans ce corps, soit que nous délogions.');
INSERT INTO `bible_verses_oster` VALUES ('28957', '47', '5', '10', 'Car il nous faut tous comparaître devant le tribunal de Christ, afin que chacun reçoive selon le bien ou le mal qu\'il aura fait, étant en son corps.');
INSERT INTO `bible_verses_oster` VALUES ('28958', '47', '5', '11', 'Sachant donc la crainte qu\'on doit au Seigneur, nous persuadons les hommes; et Dieu nous connaît, et j\'espère que dans vos consciences vous nous connaissez aussi,');
INSERT INTO `bible_verses_oster` VALUES ('28959', '47', '5', '12', 'Car nous ne nous recommandons pas de nouveau auprès de vous, mais nous vous donnons occasion de vous glorifier à notre sujet, afin que vous puissiez répondre à ceux qui se glorifient du dehors, et non du cœur.');
INSERT INTO `bible_verses_oster` VALUES ('28960', '47', '5', '13', 'Car, soit que nous soyons hors de nous-mêmes, c\'est pour Dieu, soit que nous soyons de sens rassis, c\'est pour vous.');
INSERT INTO `bible_verses_oster` VALUES ('28961', '47', '5', '14', 'Car la charité de Christ nous presse, étant persuadés que si un seul est mort pour tous, tous donc sont morts;');
INSERT INTO `bible_verses_oster` VALUES ('28962', '47', '5', '15', 'Et il est mort pour tous, afin que ceux qui vivent, ne vivent plus pour eux-mêmes, mais pour celui qui est mort et ressuscité pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('28963', '47', '5', '16', 'C\'est pourquoi, dès maintenant, nous ne connaissons personne selon la chair; si même nous avons connu Christ selon la chair, maintenant nous ne le connaissons plus ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('28964', '47', '5', '17', 'Si donc quelqu\'un est en Christ, il est une nouvelle créature; les choses vieilles sont passées; voici, toutes choses sont devenues nouvelles.');
INSERT INTO `bible_verses_oster` VALUES ('28965', '47', '5', '18', 'Or, toutes ces choses viennent de Dieu, qui nous a réconciliés avec lui par Jésus-Christ, et qui nous a confié le ministère de la réconciliation.');
INSERT INTO `bible_verses_oster` VALUES ('28966', '47', '5', '19', 'Car Dieu était en Christ, réconciliant le monde avec soi, en ne leur imputant point leurs péchés; et il a mis en nous la parole de la réconciliation.');
INSERT INTO `bible_verses_oster` VALUES ('28967', '47', '5', '20', 'Nous faisons donc la fonction d\'ambassadeurs pour Christ, comme si Dieu exhortait par nous; et nous vous supplions au nom de Christ: Soyez réconciliés avec Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('28968', '47', '5', '21', 'Car Celui qui n\'a point connu le péché, il l\'a traité en pécheur pour nous, afin que nous, nous devenions justes de la justice de Dieu en lui.');
INSERT INTO `bible_verses_oster` VALUES ('28969', '47', '6', '1', 'Puisque donc que nous travaillons avec Dieu, nous vous conjurons que ce ne soit pas en vain que vous ayez reçu la grâce de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28970', '47', '6', '2', 'Car il dit: Je t\'ai exaucé au temps favorable, et je t\'ai secouru au jour du salut. Voici maintenant le temps favorable; voici maintenant le jour du salut.');
INSERT INTO `bible_verses_oster` VALUES ('28971', '47', '6', '3', 'Nous ne donnons aucun scandale en quoi que ce soit, afin que notre ministère ne soit point blâmé.');
INSERT INTO `bible_verses_oster` VALUES ('28972', '47', '6', '4', 'Mais nous nous rendons recommandables en toutes choses, comme des ministres de Dieu, dans une grande patience, dans les afflictions, dans les tourments, dans les angoisses,');
INSERT INTO `bible_verses_oster` VALUES ('28973', '47', '6', '5', 'Dans les blessures, dans les prisons, dans les séditions, dans les travaux, dans les veilles, dans les jeûnes,');
INSERT INTO `bible_verses_oster` VALUES ('28974', '47', '6', '6', 'Dans la pureté, dans la connaissance, dans la longanimité, dans la douceur, dans le Saint-Esprit, dans une charité sincère,');
INSERT INTO `bible_verses_oster` VALUES ('28975', '47', '6', '7', 'Dans la parole de vérité, dans la puissance de Dieu, dans les armes de la justice, que l\'on tient de la droite et de la gauche,');
INSERT INTO `bible_verses_oster` VALUES ('28976', '47', '6', '8', 'A travers l\'honneur et l\'ignominie, à travers la mauvaise et la bonne réputation;');
INSERT INTO `bible_verses_oster` VALUES ('28977', '47', '6', '9', 'Étant regardés comme des séducteurs, quoique véridiques; comme des inconnus, quoique connus; comme mourants, et voici nous vivons; comme châtiés, et non mis à mort;');
INSERT INTO `bible_verses_oster` VALUES ('28978', '47', '6', '10', 'Comme affligés, mais toujours joyeux; comme pauvres, mais enrichissant plusieurs; comme n\'ayant rien, quoique possédant toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('28979', '47', '6', '11', 'Notre bouche s\'est ouverte pour vous, ô Corinthiens! Notre cœur s\'est élargi.');
INSERT INTO `bible_verses_oster` VALUES ('28980', '47', '6', '12', 'Vous n\'êtes point à l\'étroit au-dedans de nous; mais vos entrailles à vous se sont rétrécies.');
INSERT INTO `bible_verses_oster` VALUES ('28981', '47', '6', '13', 'Or, pour nous rendre la pareille (je vous parle comme à mes enfants), élargissez-vous aussi.');
INSERT INTO `bible_verses_oster` VALUES ('28982', '47', '6', '14', 'Ne vous mettez pas sous un même joug avec les infidèles; car qu\'y a-t-il de commun entre la justice et l\'iniquité? et quelle union y a-t-il entre la lumière et les ténèbres?');
INSERT INTO `bible_verses_oster` VALUES ('28983', '47', '6', '15', 'Quel accord entre Christ et Bélial? ou quelle part a le fidèle avec l\'infidèle?');
INSERT INTO `bible_verses_oster` VALUES ('28984', '47', '6', '16', 'Et quel rapport entre le temple de Dieu et les idoles? Car vous êtes le temple du Dieu vivant, comme Dieu l\'a dit: J\'habiterai au milieu d\'eux et j\'y marcherai; je serai leur Dieu, et ils seront mon peuple.');
INSERT INTO `bible_verses_oster` VALUES ('28985', '47', '6', '17', 'C\'est pourquoi, sortez du milieu d\'eux, et vous séparez, dit le Seigneur, et ne touchez point à ce qui est impur, et je vous recevrai;');
INSERT INTO `bible_verses_oster` VALUES ('28986', '47', '6', '18', 'Et je serai votre Père, et vous serez mes fils et mes filles, dit le Seigneur tout-puissant.');
INSERT INTO `bible_verses_oster` VALUES ('28987', '47', '7', '1', 'Ayant donc, bien-aimés, de telles promesses, purifions-nous de toute souillure de la chair et de l\'esprit, achevant notre sanctification dans la crainte de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28988', '47', '7', '2', 'Recevez-nous, nous n\'avons fait tort à personne; nous n\'avons nui à personne; nous n\'avons trompé personne.');
INSERT INTO `bible_verses_oster` VALUES ('28989', '47', '7', '3', 'Je ne dis pas cela pour vous condamner; car j\'ai déjà dit que vous êtes dans nos cœurs, pour mourir ensemble et pour vivre ensemble.');
INSERT INTO `bible_verses_oster` VALUES ('28990', '47', '7', '4', 'J\'ai une grande assurance avec vous; j\'ai grand sujet de me glorifier de vous; je suis rempli de consolation; je suis comblé de joie dans toutes nos afflictions.');
INSERT INTO `bible_verses_oster` VALUES ('28991', '47', '7', '5', 'Car, lorsque nous sommes arrivés en Macédoine, notre chair n\'a eu aucun repos, au contraire, nous avons été affligés en toutes manières, par des combats au-dehors, et des craintes au-dedans.');
INSERT INTO `bible_verses_oster` VALUES ('28992', '47', '7', '6', 'Mais Dieu, qui console ceux qui sont abattus, nous a consolés par l\'arrivée de Tite;');
INSERT INTO `bible_verses_oster` VALUES ('28993', '47', '7', '7', 'Et non seulement par son arrivée, mais aussi par la consolation qu\'il a reçue de vous, nous ayant raconté votre ardent désir, vos larmes, votre zèle pour moi; en sorte que ma joie en a été augmentée.');
INSERT INTO `bible_verses_oster` VALUES ('28994', '47', '7', '8', 'Car, bien que je vous aie attristés par ma lettre, je ne m\'en repens pas, si même je m\'en suis repenti, parce que je vois que cette lettre vous a attristés, bien que pour un peu de temps.');
INSERT INTO `bible_verses_oster` VALUES ('28995', '47', '7', '9', 'Maintenant je me réjouis, non de ce que vous avez été attristés, mais de ce que votre tristesse vous a portés à la repentance; car vous avez été attristés selon Dieu, en sorte que vous n\'avez reçu aucun dommage de notre part.');
INSERT INTO `bible_verses_oster` VALUES ('28996', '47', '7', '10', 'Car la tristesse qui est selon Dieu, produit une repentance à salut, et dont on ne se repent jamais; au lieu que la tristesse du monde produit la mort.');
INSERT INTO `bible_verses_oster` VALUES ('28997', '47', '7', '11', 'Car voici, cette même tristesse selon Dieu, quel empressement n\'a-t-elle pas produit en vous! Quelles excuses, quelle indignation, quelle crainte, quels désirs, quel zèle, quelle punition! Vous avez montré à tous égards que vous êtes purs dans cette affaire.');
INSERT INTO `bible_verses_oster` VALUES ('28998', '47', '7', '12', 'Ainsi, lorsque je vous ai écrit, ce n\'a pas été à cause de celui qui a fait l\'injure, ni à cause de celui à qui elle a été faite, mais pour vous faire connaître notre zèle pour vous devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('28999', '47', '7', '13', 'C\'est pourquoi votre consolation nous a consolés; mais nous avons été encore plus réjouis par la joie de Tite, car son esprit a été restauré par vous tous;');
INSERT INTO `bible_verses_oster` VALUES ('29000', '47', '7', '14', 'Et si je me suis glorifié de vous devant lui en quelque chose, je n\'en ai point eu de confusion; mais comme nous avons dit toutes choses avec vérité, ainsi ce dont nous nous sommes glorifiés auprès de Tite, s\'est trouvé la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29001', '47', '7', '15', 'Aussi quand il se souvient de l\'obéissance de vous tous, et comment vous l\'avez reçu avec crainte et tremblement, son affection pour vous en devient plus grande.');
INSERT INTO `bible_verses_oster` VALUES ('29002', '47', '7', '16', 'Je me réjouis donc de ce qu\'en toutes choses j\'ai confiance en vous.');
INSERT INTO `bible_verses_oster` VALUES ('29003', '47', '8', '1', 'Or, nous vous faisons connaître, frères, la grâce que Dieu a faite aux Églises de Macédoine;');
INSERT INTO `bible_verses_oster` VALUES ('29004', '47', '8', '2', 'C\'est qu\'ayant été éprouvés par plusieurs afflictions, ils ont été remplis de joie, et dans leur profonde pauvreté, ils ont répandu avec abondance les richesses de leur libéralité.');
INSERT INTO `bible_verses_oster` VALUES ('29005', '47', '8', '3', 'Car, je l\'atteste, ils ont donné de leur propre mouvement, selon leur pouvoir, et même au-delà de leur pouvoir;');
INSERT INTO `bible_verses_oster` VALUES ('29006', '47', '8', '4', 'Nous priant très instamment de recevoir cette aumône et leur contribution pour l\'assistance des saints.');
INSERT INTO `bible_verses_oster` VALUES ('29007', '47', '8', '5', 'Et ils n\'ont pas seulement fait comme nous l\'avions espéré, mais ils se sont donnés premièrement eux-mêmes au Seigneur, puis à nous, par la volonté de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29008', '47', '8', '6', 'De sorte que nous avons prié Tite, comme il avait commencé cette œuvre de charité, de l\'achever aussi auprès de vous.');
INSERT INTO `bible_verses_oster` VALUES ('29009', '47', '8', '7', 'C\'est pourquoi, comme vous abondez en toutes choses, en foi, en parole, en connaissance, en zèle de toute sorte, et en amour pour nous, abondez aussi dans cette œuvre de charité.');
INSERT INTO `bible_verses_oster` VALUES ('29010', '47', '8', '8', 'Je ne le dis point par commandement, mais pour éprouver, par l\'empressement des autres, la sincérité de votre amour.');
INSERT INTO `bible_verses_oster` VALUES ('29011', '47', '8', '9', 'Car vous connaissez la charité de notre Seigneur Jésus-Christ, qui, étant riche, s\'est fait pauvre pour vous, afin que par sa pauvreté vous fussiez rendus riches.');
INSERT INTO `bible_verses_oster` VALUES ('29012', '47', '8', '10', 'Et en cela je vous donne un conseil, car cela vous convient, à vous qui non seulement avez commencé de le faire, mais qui en aviez eu le dessein dès l\'année passée.');
INSERT INTO `bible_verses_oster` VALUES ('29013', '47', '8', '11', 'Achevez donc maintenant de le faire, afin que comme il y a eu la promptitude de la volonté, il y ait aussi l\'accomplissement selon vos moyens.');
INSERT INTO `bible_verses_oster` VALUES ('29014', '47', '8', '12', 'Car, si la promptitude de la volonté existe, on est agréable à Dieu, selon ce qu\'on a, et non selon ce qu\'on n\'a pas.');
INSERT INTO `bible_verses_oster` VALUES ('29015', '47', '8', '13', 'En effet, pour que les autres soient soulagés, il ne faut pas que vous soyez surchargés; au contraire, qu\'il y ait égalité,');
INSERT INTO `bible_verses_oster` VALUES ('29016', '47', '8', '14', 'Que votre abondance supplée maintenant à leur indigence; afin que leur abondance supplée aussi à votre indigence, en sorte qu\'il y ait égalité,');
INSERT INTO `bible_verses_oster` VALUES ('29017', '47', '8', '15', 'Selon qu\'il est écrit: Celui qui recueillait beaucoup, n\'en avait pas plus, et celui qui recueillait peu, n\'en avait pas moins.');
INSERT INTO `bible_verses_oster` VALUES ('29018', '47', '8', '16', 'Or, grâces soient rendues à Dieu qui a mis le même zèle pour vous dans le cœur de Tite;');
INSERT INTO `bible_verses_oster` VALUES ('29019', '47', '8', '17', 'Car il s\'est rendu à mon exhortation, et il est parti, avec un plus grand empressement et de son bon gré, pour vous voir.');
INSERT INTO `bible_verses_oster` VALUES ('29020', '47', '8', '18', 'Nous avons aussi envoyé avec lui le frère dont la louange est répandue dans toutes les Églises en ce qui concerne l\'Évangile;');
INSERT INTO `bible_verses_oster` VALUES ('29021', '47', '8', '19', 'Et non seulement cela; mais il a été choisi aussi, par les Églises, pour nous accompagner dans le voyage, et pour porter les aumônes, que nous administrons à la gloire du Seigneur même, et selon l\'ardeur de votre zèle.');
INSERT INTO `bible_verses_oster` VALUES ('29022', '47', '8', '20', 'Nous avons pris cette précaution, afin que personne ne pût nous blâmer dans l\'administration de ces aumônes abondantes;');
INSERT INTO `bible_verses_oster` VALUES ('29023', '47', '8', '21', 'Ayant soin de faire ce qui est bien, non seulement devant le Seigneur, mais aussi devant les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('29024', '47', '8', '22', 'Nous avons aussi envoyé avec eux notre frère, dont nous avons souvent éprouvé le zèle en plusieurs rencontres, et qui en aura plus encore en celle-ci, à cause de la grande confiance qu\'il a en vous.');
INSERT INTO `bible_verses_oster` VALUES ('29025', '47', '8', '23', 'Ainsi, pour ce qui est de Tite, il est mon compagnon, et il travaille avec moi pour vous; et pour ce qui est de nos frères, ils sont les envoyés des Églises, et la gloire de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29026', '47', '8', '24', 'Donnez-leur donc, en présence des Églises, des preuves de votre charité, et du sujet que nous avons de nous glorifier de vous.');
INSERT INTO `bible_verses_oster` VALUES ('29027', '47', '9', '1', 'Il serait superflu de vous écrire, au sujet de l\'assistance qu\'on destine aux Saints.');
INSERT INTO `bible_verses_oster` VALUES ('29028', '47', '9', '2', 'Car je connais votre bonne volonté; au sujet de laquelle je me glorifie de vous auprès des Macédoniens, leur disant que l\'Achaïe est prête depuis l\'année passée; et votre zèle a excité celui du plus grand nombre.');
INSERT INTO `bible_verses_oster` VALUES ('29029', '47', '9', '3', 'Toutefois j\'ai envoyé nos frères, afin que nous ne nous soyons pas glorifiés de vous en vain à cet égard, et que vous soyez prêts, comme je l\'ai dit;');
INSERT INTO `bible_verses_oster` VALUES ('29030', '47', '9', '4', 'De peur que, si les Macédoniens venaient avec moi, et ne vous trouvaient pas prêts, cela ne tournât à notre confusion, pour ne pas dire à la vôtre, sur ce sujet dont nous nous sommes glorifiés.');
INSERT INTO `bible_verses_oster` VALUES ('29031', '47', '9', '5', 'J\'ai donc estimé nécessaire de prier les frères d\'aller d\'avance chez vous, et d\'achever de préparer la libéralité que vous avez déjà promise, afin qu\'elle soit prête comme une libéralité, et non comme le fruit de l\'avarice.');
INSERT INTO `bible_verses_oster` VALUES ('29032', '47', '9', '6', 'Au reste: Celui qui sème chichement moissonnera chichement, et celui qui sème abondamment moissonnera aussi abondamment.');
INSERT INTO `bible_verses_oster` VALUES ('29033', '47', '9', '7', 'Que chacun donne selon qu\'il l\'a résolu en son cœur, non à regret, ni par contrainte; car Dieu aime celui qui donne avec joie.');
INSERT INTO `bible_verses_oster` VALUES ('29034', '47', '9', '8', 'Et Dieu est puissant pour vous combler de toutes sortes de grâces, afin qu\'ayant toujours tout ce qui vous est nécessaire, vous abondiez en toutes sortes de bonnes œuvres,');
INSERT INTO `bible_verses_oster` VALUES ('29035', '47', '9', '9', 'Selon qu\'il est écrit: Il a répandu, il a donné aux pauvres; sa justice demeure éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('29036', '47', '9', '10', 'Or, Celui qui fournit la semence au semeur, et du pain pour sa nourriture, vous donnera et multipliera votre semence et augmentera les fruits de votre justice;');
INSERT INTO `bible_verses_oster` VALUES ('29037', '47', '9', '11', 'Afin que vous soyez enrichis en toute manière, pour accomplir toutes sortes de libéralités, qui fassent rendre à Dieu par nous des actions de grâces.');
INSERT INTO `bible_verses_oster` VALUES ('29038', '47', '9', '12', 'Car l\'administration de cette offrande non seulement pourvoit aux besoins des Saints, mais encore elle abonde en actions de grâces que plusieurs rendront à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29039', '47', '9', '13', 'Ils glorifient Dieu pour l\'épreuve qu\'ils font, dans cette assistance, de la soumission que vous faites profession d\'avoir pour l\'Évangile de Christ, et de la libéralité sincère dont vous usez envers eux, et envers tous;');
INSERT INTO `bible_verses_oster` VALUES ('29040', '47', '9', '14', 'Et ils prient pour vous, vous aimant affectueusement, à cause de l\'excellente grâce que Dieu vous a faite.');
INSERT INTO `bible_verses_oster` VALUES ('29041', '47', '9', '15', 'Or, grâces soient rendues à Dieu de son don ineffable!');
INSERT INTO `bible_verses_oster` VALUES ('29042', '47', '10', '1', 'Au reste, moi Paul, je vous prie, par la douceur et la bonté de Christ, moi qui suis humble en votre présence, mais qui suis plein de hardiesse envers vous, quand je suis absent;');
INSERT INTO `bible_verses_oster` VALUES ('29043', '47', '10', '2', 'Je vous prie, quand je serai présent, que je ne sois pas obligé de me servir avec confiance de cette hardiesse, avec laquelle j\'ai dessein d\'agir contre quelques-uns qui nous regardent comme marchant selon la chair.');
INSERT INTO `bible_verses_oster` VALUES ('29044', '47', '10', '3', 'Car quoique nous marchions dans la chair, nous ne combattons point selon la chair.');
INSERT INTO `bible_verses_oster` VALUES ('29045', '47', '10', '4', 'En effet, nos armes de guerre ne sont pas charnelles, mais elles sont puissantes en Dieu, pour renverser les forteresses,');
INSERT INTO `bible_verses_oster` VALUES ('29046', '47', '10', '5', 'Pour détruire les raisonnements et toute hauteur qui s\'élève contre la connaissance de Dieu, et pour amener toute pensée captive à l\'obéissance de Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29047', '47', '10', '6', 'Et nous sommes prêts à punir toute désobéissance, lorsque votre obéissance sera complète.');
INSERT INTO `bible_verses_oster` VALUES ('29048', '47', '10', '7', 'Regardez-vous aux apparences? Si quelqu\'un est persuadé en lui-même qu\'il appartient à Christ, qu\'il se dise aussi en lui-même, que comme il appartient à Christ, nous lui appartenons aussi.');
INSERT INTO `bible_verses_oster` VALUES ('29049', '47', '10', '8', 'Et quand même je me glorifierais encore davantage de la puissance que le Seigneur nous a donnée pour l\'édification, et non pour votre destruction, je n\'en recevrais point de honte;');
INSERT INTO `bible_verses_oster` VALUES ('29050', '47', '10', '9', 'Afin qu\'on ne croie pas que je veuille vous intimider par mes lettres.');
INSERT INTO `bible_verses_oster` VALUES ('29051', '47', '10', '10', 'Car ses lettres, dit-on, sont sévères et fortes; mais quand il est présent, sa personne est faible, et sa parole méprisable.');
INSERT INTO `bible_verses_oster` VALUES ('29052', '47', '10', '11', 'Que celui qui parle ainsi, considère que tels que nous sommes en paroles dans nos lettres, étant absents, tels aussi nous sommes en œuvres, étant présents.');
INSERT INTO `bible_verses_oster` VALUES ('29053', '47', '10', '12', 'Car nous n\'osons pas nous égaler ou nous comparer à quelques-uns, qui se recommandent eux-mêmes; mais en se mesurant eux-mêmes par eux-mêmes, et en se comparant eux-mêmes avec eux-mêmes, ils se montrent sans intelligence.');
INSERT INTO `bible_verses_oster` VALUES ('29054', '47', '10', '13', 'Mais pour nous, nous ne nous glorifierons point outre mesure; mais dans la mesure du partage que Dieu nous a assigné, pour parvenir jusqu\'à vous.');
INSERT INTO `bible_verses_oster` VALUES ('29055', '47', '10', '14', 'Car nous ne nous étendons pas trop loin, comme si nous n\'étions pas parvenus jusqu\'à vous, puisque nous y sommes parvenus avec l\'Évangile de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29056', '47', '10', '15', 'Nous ne nous glorifions pas outre mesure, c\'est-à-dire dans les travaux des autres; mais nous espérons que votre foi étant augmentée, nous nous étendrons beaucoup plus loin, dans le partage qui nous est assigné;');
INSERT INTO `bible_verses_oster` VALUES ('29057', '47', '10', '16', 'Pour prêcher l\'Évangile dans les pays qui sont au-delà du vôtre; sans nous glorifier de ce qui a déjà été fait dans le partage des autres.');
INSERT INTO `bible_verses_oster` VALUES ('29058', '47', '10', '17', 'Toutefois que celui qui se glorifie, se glorifie dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29059', '47', '10', '18', 'Car ce n\'est pas celui qui se recommande lui-même, qui est approuvé, mais celui que le Seigneur recommande.');
INSERT INTO `bible_verses_oster` VALUES ('29060', '47', '11', '1', 'Puissiez-vous supporter un peu mon imprudence! mais aussi, je vous prie, supportez-moi.');
INSERT INTO `bible_verses_oster` VALUES ('29061', '47', '11', '2', 'Car je suis jaloux de vous d\'une jalousie de Dieu, parce que je vous ai unis à un seul Époux, pour vous présenter à Christ, comme une vierge chaste.');
INSERT INTO `bible_verses_oster` VALUES ('29062', '47', '11', '3', 'Mais je crains que, comme le serpent séduisit Eve par sa ruse, vos pensées ne se corrompent aussi en se détournant de la simplicité qui est en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29063', '47', '11', '4', 'Car, s\'il venait quelqu\'un qui vous prêchât un autre Jésus que celui que nous vous avons prêché, ou un autre Esprit que celui que vous avez reçu, ou un autre évangile que celui que vous avez embrassé, vous le supporteriez fort bien.');
INSERT INTO `bible_verses_oster` VALUES ('29064', '47', '11', '5', 'Mais j\'estime que je n\'ai été en rien inférieur aux plus excellents apôtres.');
INSERT INTO `bible_verses_oster` VALUES ('29065', '47', '11', '6', 'Si, même quant au langage, je suis comme un homme du commun, je ne le suis pas quant à la connaissance; mais nous nous sommes fait connaître parmi vous à tous égards et en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('29066', '47', '11', '7', 'Ai-je donc commis un péché en m\'abaissant moi-même, afin que vous fussiez élevés, en vous annonçant gratuitement l\'Évangile de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('29067', '47', '11', '8', 'J\'ai dépouillé les autres Églises, en recevant d\'elles de quoi m\'entretenir, pour vous servir,');
INSERT INTO `bible_verses_oster` VALUES ('29068', '47', '11', '9', 'Et, lorsque je me suis trouvé dans le besoin parmi vous, je n\'ai été à charge à personne; car les frères qui étaient venus de Macédoine, ont suppléé à ce qui me manquait. Et en toutes choses je me suis gardé, et je me garderai de vous être à charge.');
INSERT INTO `bible_verses_oster` VALUES ('29069', '47', '11', '10', 'J\'en atteste la vérité de Christ, qui est en moi, ce sujet de gloire ne me sera point ôté dans les contrées de l\'Achaïe.');
INSERT INTO `bible_verses_oster` VALUES ('29070', '47', '11', '11', 'Pourquoi? est-ce parce que je ne vous aime pas? Dieu le sait.');
INSERT INTO `bible_verses_oster` VALUES ('29071', '47', '11', '12', 'Mais je le fais, (et je le ferai encore,) pour ôter tout prétexte à ceux qui cherchent des prétextes, en sorte qu\'ils soient trouvés tels que nous dans les choses dont ils se glorifient.');
INSERT INTO `bible_verses_oster` VALUES ('29072', '47', '11', '13', 'Car de tels hommes sont de faux apôtres, des ouvriers trompeurs qui se déguisent en apôtres de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29073', '47', '11', '14', 'Et cela n\'est pas étonnant, car Satan lui-même se déguise en ange de lumière.');
INSERT INTO `bible_verses_oster` VALUES ('29074', '47', '11', '15', 'Il n\'est donc pas surprenant que ses ministres se déguisent aussi en ministres de justice; mais leur fin sera selon leurs œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('29075', '47', '11', '16', 'Je le dis de nouveau: Que personne ne me regarde comme un imprudent; sinon, supportez-moi comme un imprudent, afin que moi aussi je me glorifie un peu.');
INSERT INTO `bible_verses_oster` VALUES ('29076', '47', '11', '17', 'Ce que je dis dans cette confiance, avec laquelle je me glorifie, je ne le dis pas selon le Seigneur, mais comme par imprudence.');
INSERT INTO `bible_verses_oster` VALUES ('29077', '47', '11', '18', 'Puisque plusieurs se glorifient selon la chair, je me glorifierai aussi.');
INSERT INTO `bible_verses_oster` VALUES ('29078', '47', '11', '19', 'Car, vous qui êtes sages, vous souffrez volontiers les imprudents.');
INSERT INTO `bible_verses_oster` VALUES ('29079', '47', '11', '20', 'En effet, si quelqu\'un vous assujettit, si quelqu\'un vous dévore, si quelqu\'un s\'empare de vous, si quelqu\'un s\'élève, si quelqu\'un vous frappe au visage, vous le souffrez.');
INSERT INTO `bible_verses_oster` VALUES ('29080', '47', '11', '21', 'J\'ai honte de le dire, nous avons été faibles; cependant tout ce que quelqu\'un ose, (je parle en imprudent,) moi je l\'ose aussi.');
INSERT INTO `bible_verses_oster` VALUES ('29081', '47', '11', '22', 'Sont-ils Hébreux? je le suis aussi. Sont-ils Israélites? je le suis aussi. Sont-ils la postérité d\'Abraham? je le suis aussi.');
INSERT INTO `bible_verses_oster` VALUES ('29082', '47', '11', '23', 'Sont-ils ministres de Christ? (je parle en imprudent, ) je le suis plus encore; plus je le suis par les travaux, infiniment plus par les blessures, plus par les prisons; souvent en danger de mort;');
INSERT INTO `bible_verses_oster` VALUES ('29083', '47', '11', '24', 'Cinq fois j\'ai reçu des Juifs quarante coups moins un;');
INSERT INTO `bible_verses_oster` VALUES ('29084', '47', '11', '25', 'Trois fois j\'ai été battu de verges; une fois j\'ai été lapidé; trois fois j\'ai fait naufrage; j\'ai passé un jour et une nuit dans la mer profonde;');
INSERT INTO `bible_verses_oster` VALUES ('29085', '47', '11', '26', 'J\'ai été souvent en voyage; en danger sur les fleuves, en danger de la part des voleurs, en danger parmi ceux de ma nation, en danger parmi les Gentils, en danger dans les villes, en danger dans les déserts, en danger sur la mer, en danger parmi les faux frères;');
INSERT INTO `bible_verses_oster` VALUES ('29086', '47', '11', '27', 'Dans les peines, dans les travaux, dans de fréquentes veilles, dans la faim, dans la soif, souvent dans les jeûnes, dans le froid et dans la nudité.');
INSERT INTO `bible_verses_oster` VALUES ('29087', '47', '11', '28', 'Et chaque jour, sans parler des autres choses, je suis assiégé par les soucis de toutes les Églises.');
INSERT INTO `bible_verses_oster` VALUES ('29088', '47', '11', '29', 'Qui est-ce qui souffre, que je ne souffre aussi? Qui est-ce qui est scandalisé, que je n\'en sois aussi brûlé?');
INSERT INTO `bible_verses_oster` VALUES ('29089', '47', '11', '30', 'S\'il faut se glorifier, je me glorifierai de mes infirmités.');
INSERT INTO `bible_verses_oster` VALUES ('29090', '47', '11', '31', 'Dieu, qui est le Père de notre Seigneur Jésus-Christ, et qui est béni éternellement, sait que je ne mens point.');
INSERT INTO `bible_verses_oster` VALUES ('29091', '47', '11', '32', 'A Damas, le gouverneur pour le roi Arétas avait fait garder la ville des Damascéniens, dans l\'intention de se saisir de moi;');
INSERT INTO `bible_verses_oster` VALUES ('29092', '47', '11', '33', 'Mais on me descendit de la muraille par une fenêtre, dans une corbeille, et j\'échappai de ses mains.');
INSERT INTO `bible_verses_oster` VALUES ('29093', '47', '12', '1', 'Certainement il ne me convient pas de me glorifier, car j\'en viendrai à des visions et à des révélations du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29094', '47', '12', '2', 'Je connais un homme en Christ, qui, il y a plus de quatorze ans, fut ravi jusqu\'au troisième ciel; (si ce fut dans le corps, je ne sais; si ce fut hors du corps, je ne sais; Dieu le sait. )');
INSERT INTO `bible_verses_oster` VALUES ('29095', '47', '12', '3', 'Et je sais que cet homme (si ce fut dans le corps, ou si ce fut hors du corps, je ne sais; Dieu le sait)');
INSERT INTO `bible_verses_oster` VALUES ('29096', '47', '12', '4', 'Fut ravi dans le paradis, et y entendit des paroles ineffables, qu\'il n\'est pas possible à l\'homme d\'exprimer.');
INSERT INTO `bible_verses_oster` VALUES ('29097', '47', '12', '5', 'Je puis me glorifier d\'être cet homme-là; mais je ne me glorifierai pas de moi-même, sinon dans mes infirmités.');
INSERT INTO `bible_verses_oster` VALUES ('29098', '47', '12', '6', 'Si je voulais me glorifier, je ne serais pas imprudent, car je ne dirais que la vérité; mais je m\'en abstiens, afin que personne ne m\'estime au-delà de ce qu\'il voit en moi, ou de ce qu\'il m\'entend dire.');
INSERT INTO `bible_verses_oster` VALUES ('29099', '47', '12', '7', 'Et de peur que je ne m\'élevasse trop, à cause de l\'excellence de mes révélations, il m\'a été mis dans la chair une écharde, un ange de Satan, pour me souffleter, afin que je ne m\'élève point.');
INSERT INTO `bible_verses_oster` VALUES ('29100', '47', '12', '8', 'Trois fois j\'ai prié le Seigneur de m\'en délivrer,');
INSERT INTO `bible_verses_oster` VALUES ('29101', '47', '12', '9', 'Mais il m\'a dit: Ma grâce te suffit; car ma force s\'accomplit dans la faiblesse. Je me glorifierai donc plus volontiers dans mes infirmités, afin que la force de Christ habite en moi.');
INSERT INTO `bible_verses_oster` VALUES ('29102', '47', '12', '10', 'C\'est pourquoi je me complais dans les infirmités, dans les opprobres, dans les misères, dans les persécutions, dans les angoisses pour le Christ; car lorsque je suis faible, c\'est alors que je suis fort.');
INSERT INTO `bible_verses_oster` VALUES ('29103', '47', '12', '11', 'J\'ai été imprudent en me vantant; c\'est vous qui m\'y avez contraint, car je devais être recommandé par vous, vu que je n\'ai été inférieur en rien aux plus excellents apôtres, quoique je ne sois rien.');
INSERT INTO `bible_verses_oster` VALUES ('29104', '47', '12', '12', 'Les preuves de mon apostolat ont éclaté parmi vous par une patience entière, par des prodiges, des merveilles et des miracles.');
INSERT INTO `bible_verses_oster` VALUES ('29105', '47', '12', '13', 'Car, en quoi avez-vous été inférieurs aux autres Églises, sinon en ce que je ne vous ai point été à charge? Pardonnez-moi ce tort.');
INSERT INTO `bible_verses_oster` VALUES ('29106', '47', '12', '14', 'Voici, pour la troisième fois je suis prêt à aller vers vous; et je ne vous serai point à charge, car ce ne sont pas vos biens que je cherche, c\'est vous-mêmes; car ce n\'est pas aux enfants à amasser pour leurs parents, mais c\'est aux parents à amasser pour leurs enfants.');
INSERT INTO `bible_verses_oster` VALUES ('29107', '47', '12', '15', 'Et quant à moi, je dépenserai très volontiers, et je me dépenserai entièrement moi-même pour vos âmes; dussé-je en vous aimant toujours plus, être toujours moins aimé.');
INSERT INTO `bible_verses_oster` VALUES ('29108', '47', '12', '16', 'Soit! dites-vous. Je ne vous ai point été à charge, c\'est qu\'étant un homme artificieux, je vous ai pris par ruse.');
INSERT INTO `bible_verses_oster` VALUES ('29109', '47', '12', '17', 'Mais ai-je tiré du profit de vous par quelqu\'un de ceux que je vous ai envoyés?');
INSERT INTO `bible_verses_oster` VALUES ('29110', '47', '12', '18', 'J\'ai délégué Tite, et j\'ai envoyé un des frères avec lui. Tite a-t-il retiré du profit de vous? N\'avons-nous pas marché dans le même esprit, sur les mêmes traces?');
INSERT INTO `bible_verses_oster` VALUES ('29111', '47', '12', '19', 'Pensez-vous que nous voulions de nouveau nous justifier? Nous parlons devant Dieu en Christ; et tout cela, bien-aimés, pour votre édification.');
INSERT INTO `bible_verses_oster` VALUES ('29112', '47', '12', '20', 'Car je crains qu\'à mon arrivée je ne vous trouve pas tels que je voudrais, et que vous ne me trouviez pas tel que vous voudriez, et qu\'il n\'y ait des contestations, des jalousies, des animosités, des dissensions, des médisances, des rapports, de l\'orgueil et des troubles;');
INSERT INTO `bible_verses_oster` VALUES ('29113', '47', '12', '21', 'Et qu\'en retournant chez vous, mon Dieu ne m\'humilie, et que je n\'aie à pleurer sur plusieurs de ceux qui ont péché précédemment, et qui ne se sont point repentis de l\'impureté, de la fornication et des impudicités qu\'ils ont commises.');
INSERT INTO `bible_verses_oster` VALUES ('29114', '47', '13', '1', 'Voici la troisième fois que je vais vers vous. Sur la parole de deux ou trois témoins toute affaire sera décidée.');
INSERT INTO `bible_verses_oster` VALUES ('29115', '47', '13', '2', 'J\'ai déjà dit, et je le dis encore pour la seconde fois, comme si j\'étais présent, et maintenant étant absent, je l\'écris à ceux qui ont péché antérieurement, et à tous les autres, que si je reviens, je ne les ménagerai pas,');
INSERT INTO `bible_verses_oster` VALUES ('29116', '47', '13', '3', 'Puisque vous cherchez une preuve que Christ parle en moi, Lui qui n\'est point faible à votre égard, mais qui est puissant en vous.');
INSERT INTO `bible_verses_oster` VALUES ('29117', '47', '13', '4', 'Car, bien qu\'il ait été crucifié dans la faiblesse, toutefois, il est vivant par la puissance de Dieu; et nous, nous sommes aussi faibles avec lui, mais nous vivrons avec lui par la puissance de Dieu au milieu de vous.');
INSERT INTO `bible_verses_oster` VALUES ('29118', '47', '13', '5', 'Examinez-vous vous-mêmes, pour voir si vous êtes dans la foi; éprouvez-vous vous-mêmes; ne reconnaissez-vous point vous-mêmes que Jésus-Christ est en vous? à moins que, peut-être, vous ne soyez réprouvés.');
INSERT INTO `bible_verses_oster` VALUES ('29119', '47', '13', '6', 'Mais j\'espère que vous reconnaîtrez que pour nous, nous ne sommes point réprouvés.');
INSERT INTO `bible_verses_oster` VALUES ('29120', '47', '13', '7', 'Et je prie Dieu que vous ne fassiez aucun mal; non afin que nous paraissions approuvés, mais afin que vous fassiez le bien, dussions-nous être comme réprouvés nous-mêmes.');
INSERT INTO `bible_verses_oster` VALUES ('29121', '47', '13', '8', 'Car nous n\'avons aucune puissance contre la vérité, nous n\'en avons que pour la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29122', '47', '13', '9', 'Et nous avons de la joie, lorsque nous sommes faibles, pourvu que vous soyez forts; et ce que nous demandons à Dieu, c\'est votre perfectionnement.');
INSERT INTO `bible_verses_oster` VALUES ('29123', '47', '13', '10', 'C\'est pourquoi j\'écris ces choses étant absent, afin que lorsque je serai présent, je n\'aie pas à user de sévérité, selon l\'autorité que le Seigneur m\'a donnée pour édifier, et non pour détruire.');
INSERT INTO `bible_verses_oster` VALUES ('29124', '47', '13', '11', 'Au reste, frères, réjouissez-vous; tendez à la perfection; consolez-vous; ayez un même sentiment; vivez en paix; et le Dieu de charité et de paix sera avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('29125', '47', '13', '12', 'Saluez vous les uns les autres par un saint baiser. Tous les Saints vous saluent.');
INSERT INTO `bible_verses_oster` VALUES ('29126', '47', '13', '13', 'La grâce du Seigneur Jésus-Christ, l\'amour de Dieu, et la communication du Saint-Esprit soient avec vous tous! Amen!');
INSERT INTO `bible_verses_oster` VALUES ('29127', '48', '1', '1', 'Paul, apôtre, non de la part des hommes, ni par un homme, mais par Jésus-Christ, et Dieu le Père, qui l\'a ressuscité des morts;');
INSERT INTO `bible_verses_oster` VALUES ('29128', '48', '1', '2', 'Et tous les frères qui sont avec moi, aux Églises de Galatie.');
INSERT INTO `bible_verses_oster` VALUES ('29129', '48', '1', '3', 'La grâce et la paix vous soient données de la part de Dieu le Père, et de notre Seigneur Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29130', '48', '1', '4', 'Qui s\'est donné lui-même pour nos péchés, afin de nous retirer de ce siècle corrompu, selon la volonté de Dieu notre Père,');
INSERT INTO `bible_verses_oster` VALUES ('29131', '48', '1', '5', 'Auquel soit gloire aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29132', '48', '1', '6', 'Je m\'étonne que vous abandonniez si promptement celui qui vous avait appelés à la grâce de Christ, pour passer à un autre évangile;');
INSERT INTO `bible_verses_oster` VALUES ('29133', '48', '1', '7', 'Non qu\'il y en ait un autre, mais il y a des gens qui vous troublent, et qui veulent pervertir l\'Évangile de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29134', '48', '1', '8', 'Mais quand nous-mêmes, ou un ange du ciel vous annoncerait un évangile différent de celui que nous vous avons annoncé, qu\'il soit anathème!');
INSERT INTO `bible_verses_oster` VALUES ('29135', '48', '1', '9', 'Comme nous l\'avons déjà dit, je le dis encore maintenant: Si quelqu\'un vous annonce un évangile différent de celui que vous avez reçu, qu\'il soit anathème!');
INSERT INTO `bible_verses_oster` VALUES ('29136', '48', '1', '10', 'Car, est-ce les hommes que je prêche, ou Dieu? ou est-ce que je cherche à plaire aux hommes? Si je plaisais aux hommes, je ne serais pas un serviteur de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29137', '48', '1', '11', 'Je vous le déclare donc, frères: l\'Évangile que j\'ai annoncé n\'est pas de l\'homme;');
INSERT INTO `bible_verses_oster` VALUES ('29138', '48', '1', '12', 'Car je ne l\'ai ni reçu ni appris d\'un homme, mais par une révélation de Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29139', '48', '1', '13', 'Vous avez, en effet, entendu dire quelle était autrefois ma conduite dans le judaïsme; comment je persécutais à outrance l\'Église de Dieu, et la ravageais;');
INSERT INTO `bible_verses_oster` VALUES ('29140', '48', '1', '14', 'Et comment j\'étais plus avancé dans le judaïsme que beaucoup de ceux de mon âge dans ma nation, étant le plus ardent zélateur des traditions de mes pères.');
INSERT INTO `bible_verses_oster` VALUES ('29141', '48', '1', '15', 'Mais quand il plut à Dieu, qui m\'avait choisi dès le sein de ma mère, et qui m\'a appelé par sa grâce,');
INSERT INTO `bible_verses_oster` VALUES ('29142', '48', '1', '16', 'De me révéler intérieurement son Fils, afin que je l\'annonçasse parmi les Gentils; aussitôt, je ne consultai ni la chair ni le sang,');
INSERT INTO `bible_verses_oster` VALUES ('29143', '48', '1', '17', 'Et je ne montai point à Jérusalem vers ceux qui étaient apôtres avant moi; mais je m\'en allai en Arabie, et je revins encore à Damas.');
INSERT INTO `bible_verses_oster` VALUES ('29144', '48', '1', '18', 'Ensuite, trois ans après, je montai à Jérusalem, pour y visiter Pierre; et je demeurai chez lui quinze jours;');
INSERT INTO `bible_verses_oster` VALUES ('29145', '48', '1', '19', 'Mais je ne vis aucun des autres apôtres, sinon Jacques, le frère du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29146', '48', '1', '20', 'Or, dans les choses que je vous écris, voici, devant Dieu, je ne mens point.');
INSERT INTO `bible_verses_oster` VALUES ('29147', '48', '1', '21', 'J\'allai ensuite dans les pays de Syrie et de Cilicie;');
INSERT INTO `bible_verses_oster` VALUES ('29148', '48', '1', '22', 'Mais j\'étais inconnu de visage aux Églises de Judée qui sont en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29149', '48', '1', '23', 'Elles avaient seulement entendu dire: Celui qui autrefois nous persécutait, annonce maintenant la foi, que jadis il ravageait.');
INSERT INTO `bible_verses_oster` VALUES ('29150', '48', '1', '24', 'Et elles glorifiaient Dieu à cause de moi.');
INSERT INTO `bible_verses_oster` VALUES ('29151', '48', '2', '1', 'Quatorze ans après, je montai de nouveau à Jérusalem avec Barnabas, et je pris aussi Tite avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('29152', '48', '2', '2', 'Or, j\'y montai d\'après une révélation, et je leur exposai, et en particulier aux plus considérés, l\'Évangile que je prêche parmi les Gentils; de peur que je ne courusse ou que je n\'eusse couru en vain.');
INSERT INTO `bible_verses_oster` VALUES ('29153', '48', '2', '3', 'Et même Tite, qui était avec moi, quoiqu\'il fût Grec, ne fut point obligé de se faire circoncire.');
INSERT INTO `bible_verses_oster` VALUES ('29154', '48', '2', '4', 'Et cela à cause des faux frères introduits furtivement, qui s\'étaient insinués, pour épier la liberté que nous avons en Jésus-Christ, afin de nous réduire en servitude;');
INSERT INTO `bible_verses_oster` VALUES ('29155', '48', '2', '5', 'Nous ne consentîmes, pas même un seul moment, à nous soumettre à eux, afin que la vérité de l\'Évangile fût maintenue parmi vous.');
INSERT INTO `bible_verses_oster` VALUES ('29156', '48', '2', '6', 'Quant à ceux qui sont comptés pour quelque chose, (il ne m\'importe point quels ils ont été autrefois, car Dieu ne fait point acception de personne,) les plus considérés, ils ne m\'ont rien communiqué.');
INSERT INTO `bible_verses_oster` VALUES ('29157', '48', '2', '7', 'Au contraire, quand ils virent que l\'Évangile m\'avait été confié pour les incirconcis, comme à Pierre pour les circoncis,');
INSERT INTO `bible_verses_oster` VALUES ('29158', '48', '2', '8', '(Car celui qui a agi efficacement dans Pierre, pour le rendre apôtre des Juifs, a aussi agi efficacement en moi, pour les Gentils,) ayant reconnu la grâce qui m\'avait été donnée,');
INSERT INTO `bible_verses_oster` VALUES ('29159', '48', '2', '9', 'Jacques, Céphas et Jean, qui sont regardés comme des colonnes, me donnèrent, à moi et à Barnabas, la main d\'association, afin que nous allassions, nous vers les Gentils, et eux vers les circoncis.');
INSERT INTO `bible_verses_oster` VALUES ('29160', '48', '2', '10', 'Seulement nous devions nous souvenir des pauvres; et je me suis appliqué à le faire.');
INSERT INTO `bible_verses_oster` VALUES ('29161', '48', '2', '11', 'Or, quand Pierre vint à Antioche, je lui résistai en face, parce qu\'il méritait d\'être repris.');
INSERT INTO `bible_verses_oster` VALUES ('29162', '48', '2', '12', 'Car, avant que quelques personnes fussent venues de la part de Jacques, il mangeait avec les Gentils; mais dès qu\'elles furent arrivées, il s\'en retira et s\'en sépara, craignant ceux de la circoncision.');
INSERT INTO `bible_verses_oster` VALUES ('29163', '48', '2', '13', 'Et avec lui les autres Juifs dissimulèrent aussi, de sorte que Barnabas même fut entraîné par leur dissimulation.');
INSERT INTO `bible_verses_oster` VALUES ('29164', '48', '2', '14', 'Mais, quand je vis qu\'ils ne marchaient pas droit, selon la vérité de l\'Évangile, je dis à Pierre, en présence de tous: Si toi qui es Juif, tu vis comme les Gentils, et non comme les Juifs, pourquoi obliges-tu les Gentils à judaïser?');
INSERT INTO `bible_verses_oster` VALUES ('29165', '48', '2', '15', 'Nous, Juifs de naissance, et non pécheurs d\'entre les Gentils,');
INSERT INTO `bible_verses_oster` VALUES ('29166', '48', '2', '16', 'Sachant que l\'homme est justifié non par les œuvres de la loi, mais par la foi en Jésus-Christ, nous avons nous-mêmes cru en Jésus-Christ, afin d\'être justifiés par la foi en Christ, et non par les œuvres de la loi, parce que nulle chair ne sera justifiée par les œuvres de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('29167', '48', '2', '17', 'Mais si, en cherchant à être justifiés par Christ, nous étions nous-mêmes trouvés pécheurs, Christ serait-il donc un ministre de péché? Nullement!');
INSERT INTO `bible_verses_oster` VALUES ('29168', '48', '2', '18', 'Car, si je rebâtis les choses que j\'ai détruites, je me déclare moi-même un prévaricateur;');
INSERT INTO `bible_verses_oster` VALUES ('29169', '48', '2', '19', 'Car je suis mort à la loi par la loi même, afin de vivre pour Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29170', '48', '2', '20', 'Je suis crucifié avec Christ, et si je vis, ce n\'est plus moi, mais c\'est Christ qui vit en moi; et si je vis encore dans la chair, je vis dans la foi au Fils de Dieu qui m\'a aimé, et qui s\'est donné lui-même pour moi.');
INSERT INTO `bible_verses_oster` VALUES ('29171', '48', '2', '21', 'Je n\'anéantis point la grâce de Dieu; car si la justice vient de la loi, Christ est donc mort en vain.');
INSERT INTO `bible_verses_oster` VALUES ('29172', '48', '3', '1', 'O Galates dépourvus de sens! qui vous a fascinés pour que vous n\'obéissiez plus à la vérité? vous, aux yeux de qui Jésus-Christ a été vivement dépeint, et comme crucifié en vous?');
INSERT INTO `bible_verses_oster` VALUES ('29173', '48', '3', '2', 'Je veux savoir de vous cette seule chose: Avez-vous reçu l\'Esprit par les œuvres de la loi, ou par la prédication de la foi?');
INSERT INTO `bible_verses_oster` VALUES ('29174', '48', '3', '3', 'Avez-vous tellement perdu le sens, qu\'après avoir commencé par l\'Esprit, vous finissiez maintenant par la chair?');
INSERT INTO `bible_verses_oster` VALUES ('29175', '48', '3', '4', 'Avez-vous tant souffert en vain? si toutefois ce n\'est qu\'en vain!');
INSERT INTO `bible_verses_oster` VALUES ('29176', '48', '3', '5', 'Celui donc qui vous communique l\'Esprit, et qui fait des miracles parmi vous, le fait-il par les œuvres de la loi, ou par la prédication de la foi?');
INSERT INTO `bible_verses_oster` VALUES ('29177', '48', '3', '6', 'Comme il est dit d\'Abraham: Il crut à Dieu, et cela lui fut imputé à justice;');
INSERT INTO `bible_verses_oster` VALUES ('29178', '48', '3', '7', 'Sachez donc, que ceux qui ont la foi, sont les enfants d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('29179', '48', '3', '8', 'Aussi l\'Écriture, prévoyant que Dieu justifierait les Gentils par la foi, a évangélisé par avance à Abraham, en lui disant: Toutes les nations seront bénies en toi.');
INSERT INTO `bible_verses_oster` VALUES ('29180', '48', '3', '9', 'C\'est pourquoi ceux qui croient, sont bénis avec Abraham qui a cru.');
INSERT INTO `bible_verses_oster` VALUES ('29181', '48', '3', '10', 'Mais tous ceux qui s\'attachent aux œuvres de la loi, sont sous la malédiction, puisqu\'il est écrit: Maudit est quiconque ne persévère pas à faire toutes les choses qui sont écrites dans le livre de la loi!');
INSERT INTO `bible_verses_oster` VALUES ('29182', '48', '3', '11', 'Et que nul ne soit justifié devant Dieu par la loi, cela est évident; parce que: Le juste vivra par la foi.');
INSERT INTO `bible_verses_oster` VALUES ('29183', '48', '3', '12', 'Or, la loi ne justifie pas par la foi; mais elle dit: L\'homme qui aura fait ces choses, vivra par elles.');
INSERT INTO `bible_verses_oster` VALUES ('29184', '48', '3', '13', 'Christ nous a rachetés de la malédiction de la loi, quand il a été fait malédiction pour nous; (car il est écrit: Maudit est quiconque est pendu au bois; )');
INSERT INTO `bible_verses_oster` VALUES ('29185', '48', '3', '14', 'Afin que la bénédiction d\'Abraham se répandît sur les Gentils par Jésus-Christ, et que nous reçussions par la foi l\'Esprit qui avait été promis.');
INSERT INTO `bible_verses_oster` VALUES ('29186', '48', '3', '15', 'Frères, je parle à la manière des hommes: Lorsqu\'un contrat a été confirmé par un homme, personne ne le casse, ou n\'y ajoute rien.');
INSERT INTO `bible_verses_oster` VALUES ('29187', '48', '3', '16', 'Or, les promesses ont été faites à Abraham et à sa postérité. Il n\'est pas dit: Et à ses postérités, comme s\'il s\'agissait de plusieurs; mais comme d\'une seule: Et à ta postérité, qui est Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29188', '48', '3', '17', 'Voici donc ce que je dis: Quant au contrat que Dieu a auparavant confirmé en Christ, la loi, qui n\'est venue que quatre cent trente ans après, n\'a pu l\'annuler, pour abolir la promesse.');
INSERT INTO `bible_verses_oster` VALUES ('29189', '48', '3', '18', 'Car, si l\'héritage vient de la loi, ce n\'est plus de la promesse. Or, Dieu l\'a donné gratuitement à Abraham par la promesse.');
INSERT INTO `bible_verses_oster` VALUES ('29190', '48', '3', '19', 'A quoi donc sert la loi? Elle a été ajoutée à la promesse à cause des transgressions, jusqu\'à la venue de la postérité à qui la promesse avait été faite; et elle fut donnée par le moyen des anges, et par l\'entremise d\'un médiateur.');
INSERT INTO `bible_verses_oster` VALUES ('29191', '48', '3', '20', 'Or, le médiateur n\'est pas d\'un seul, mais Dieu est un seul.');
INSERT INTO `bible_verses_oster` VALUES ('29192', '48', '3', '21', 'La loi est-elle donc contraire aux promesses de Dieu? Nullement; car s\'il eût été donné une loi qui pût donner la vie, la justice viendrait véritablement de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('29193', '48', '3', '22', 'Mais l\'Écriture a tout renfermé sous le péché, afin que la promesse fût donnée, par la foi en Jésus-Christ, à ceux qui croient.');
INSERT INTO `bible_verses_oster` VALUES ('29194', '48', '3', '23', 'Or, avant que la foi vînt, nous étions renfermés sous la garde de la loi, pour la foi qui devait être révélée.');
INSERT INTO `bible_verses_oster` VALUES ('29195', '48', '3', '24', 'De sorte que la loi a été notre conducteur pour nous mener à Christ, afin que nous fussions justifiés par la foi.');
INSERT INTO `bible_verses_oster` VALUES ('29196', '48', '3', '25', 'Or, la foi étant venue, nous ne sommes plus sous ce conducteur.');
INSERT INTO `bible_verses_oster` VALUES ('29197', '48', '3', '26', 'Car vous êtes tous enfants de Dieu par la foi en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29198', '48', '3', '27', 'Car vous tous qui avez été baptisés en Christ, vous avez revêtu Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29199', '48', '3', '28', 'Il n\'y a plus ni Juif ni Grec; il n\'y a plus ni esclave ni libre; il n\'y a plus ni homme ni femme; car vous êtes tous un en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29200', '48', '3', '29', 'Et si vous êtes de Christ, vous êtes donc la postérité d\'Abraham, et les héritiers selon la promesse.');
INSERT INTO `bible_verses_oster` VALUES ('29201', '48', '4', '1', 'Or, je dis qu\'aussi longtemps que l\'héritier est enfant, il ne diffère en rien de l\'esclave, quoiqu\'il soit seigneur de tout;');
INSERT INTO `bible_verses_oster` VALUES ('29202', '48', '4', '2', 'Mais il est sous des tuteurs et des curateurs jusqu\'au temps marqué par le père.');
INSERT INTO `bible_verses_oster` VALUES ('29203', '48', '4', '3', 'Nous aussi de même, lorsque nous étions enfants, nous étions sous l\'esclavage des rudiments du monde.');
INSERT INTO `bible_verses_oster` VALUES ('29204', '48', '4', '4', 'Mais, lorsque les temps ont été accomplis, Dieu a envoyé son Fils, né d\'une femme, né sous la loi,');
INSERT INTO `bible_verses_oster` VALUES ('29205', '48', '4', '5', 'Afin qu\'il rachetât ceux qui étaient sous la loi, afin que nous reçussions l\'adoption.');
INSERT INTO `bible_verses_oster` VALUES ('29206', '48', '4', '6', 'Et, parce que vous êtes fils, Dieu a envoyé dans vos cœurs l\'Esprit de son Fils, lequel crie: Abba, ô Père!');
INSERT INTO `bible_verses_oster` VALUES ('29207', '48', '4', '7', 'C\'est pourquoi tu n\'es plus esclave, mais fils, et si tu es fils, tu es aussi héritier de Dieu par Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29208', '48', '4', '8', 'Mais alors, à la vérité, ne connaissant point Dieu, vous serviez des dieux qui n\'en sont point de leur nature.');
INSERT INTO `bible_verses_oster` VALUES ('29209', '48', '4', '9', 'Et maintenant que vous avez connu Dieu, ou plutôt que vous avez été connus de Dieu, comment retournez-vous encore à ces faibles et misérables rudiments, auxquels vous voulez vous assujettir de nouveau?');
INSERT INTO `bible_verses_oster` VALUES ('29210', '48', '4', '10', 'Vous observez les jours, les mois, les temps et les années.');
INSERT INTO `bible_verses_oster` VALUES ('29211', '48', '4', '11', 'Je crains pour vous que je n\'aie travaillé en vain à votre égard.');
INSERT INTO `bible_verses_oster` VALUES ('29212', '48', '4', '12', 'Soyez comme moi, car moi aussi j\'ai été comme vous; je vous en prie, frères.');
INSERT INTO `bible_verses_oster` VALUES ('29213', '48', '4', '13', 'Vous ne m\'avez fait aucun tort; et vous savez que je vous ai annoncé ci-devant l\'Évangile dans l\'infirmité de la chair;');
INSERT INTO `bible_verses_oster` VALUES ('29214', '48', '4', '14', 'Et vous ne m\'avez point méprisé ni rejeté, à cause de ces épreuves que j\'ai dans ma chair; mais vous m\'avez reçu comme un ange de Dieu, et comme Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29215', '48', '4', '15', 'Qu\'est-ce donc qui faisait alors votre bonheur? Car je vous rends témoignage, que s\'il eût été possible, vous vous fussiez arraché les yeux pour me les donner.');
INSERT INTO `bible_verses_oster` VALUES ('29216', '48', '4', '16', 'Suis-je donc devenu votre ennemi, en vous disant la vérité?');
INSERT INTO `bible_verses_oster` VALUES ('29217', '48', '4', '17', 'Ils sont zélés pour vous; mais non loyalement: au contraire, ils veulent vous détacher de nous, afin que vous soyez zélés pour eux.');
INSERT INTO `bible_verses_oster` VALUES ('29218', '48', '4', '18', 'Or, il est bon d\'être zélé pour le bien en tout temps, et non pas seulement lorsque je suis présent parmi vous.');
INSERT INTO `bible_verses_oster` VALUES ('29219', '48', '4', '19', 'Mes petits enfants, pour qui je sens de nouveau les douleurs de l\'enfantement, jusqu\'à ce que Christ soit formé en vous;');
INSERT INTO `bible_verses_oster` VALUES ('29220', '48', '4', '20', 'Je voudrais être maintenant avec vous, et changer de langage; car je suis dans une grande inquiétude à votre sujet.');
INSERT INTO `bible_verses_oster` VALUES ('29221', '48', '4', '21', 'Dites-moi, vous qui voulez être sous la loi, n\'entendez-vous point la loi?');
INSERT INTO `bible_verses_oster` VALUES ('29222', '48', '4', '22', 'Car il est écrit, qu\'Abraham eut deux fils; l\'un de l\'esclave, et l\'autre de la femme libre.');
INSERT INTO `bible_verses_oster` VALUES ('29223', '48', '4', '23', 'Mais celui de l\'esclave naquit selon la chair; et celui de la femme libre naquit en vertu de la promesse.');
INSERT INTO `bible_verses_oster` VALUES ('29224', '48', '4', '24', 'Ces choses sont allégoriques; car ces deux femmes sont deux alliances, l\'une du mont Sina, qui enfante des esclaves, et c\'est Agar.');
INSERT INTO `bible_verses_oster` VALUES ('29225', '48', '4', '25', 'Car Agar signifie le mont Sina, en Arabie, et elle correspond à la Jérusalem d\'à présent, qui est, en effet, esclave avec ses enfants;');
INSERT INTO `bible_verses_oster` VALUES ('29226', '48', '4', '26', 'Mais la Jérusalem d\'en haut est libre, et c\'est elle qui est la mère de nous tous.');
INSERT INTO `bible_verses_oster` VALUES ('29227', '48', '4', '27', 'Car il est écrit: Réjouis-toi, stérile, toi qui n\'enfantais point, éclate et pousse des cris, toi qui n\'as pas été en travail d\'enfant; car les enfants de la délaissée seront plus nombreux que ceux de la femme qui avait l\'époux.');
INSERT INTO `bible_verses_oster` VALUES ('29228', '48', '4', '28', 'Pour nous, frères, nous sommes les enfants de la promesse, de même qu\'Isaac.');
INSERT INTO `bible_verses_oster` VALUES ('29229', '48', '4', '29', 'Mais, comme alors, celui qui était né selon la chair persécutait celui qui était né selon l\'Esprit, il en est de même maintenant.');
INSERT INTO `bible_verses_oster` VALUES ('29230', '48', '4', '30', 'Mais que dit l\'Écriture? Chasse l\'esclave et son fils; car le fils de l\'esclave ne sera point héritier avec le fils de la femme libre.');
INSERT INTO `bible_verses_oster` VALUES ('29231', '48', '4', '31', 'Or, frères, nous sommes les enfants, non de l\'esclave, mais de la femme libre.');
INSERT INTO `bible_verses_oster` VALUES ('29232', '48', '5', '1', 'Tenez-vous donc fermes dans la liberté, dont Christ vous a rendus libres, et ne vous remettez pas de nouveau sous le joug de la servitude.');
INSERT INTO `bible_verses_oster` VALUES ('29233', '48', '5', '2', 'Moi, Paul, je vous dis, que si vous vous faites circoncire, Christ ne vous servira de rien.');
INSERT INTO `bible_verses_oster` VALUES ('29234', '48', '5', '3', 'Et je proteste encore à tout homme qui se fait circoncire, qu\'il est obligé d\'observer toute la loi.');
INSERT INTO `bible_verses_oster` VALUES ('29235', '48', '5', '4', 'Vous êtes séparés de Christ, vous tous qui vous justifiez par la loi, vous êtes déchus de la grâce.');
INSERT INTO `bible_verses_oster` VALUES ('29236', '48', '5', '5', 'Car, pour nous, nous attendons par l\'Esprit l\'espérance d\'être justifiés par la foi.');
INSERT INTO `bible_verses_oster` VALUES ('29237', '48', '5', '6', 'Car en Jésus-Christ ce qui est efficace ce n\'est ni la circoncision, ni l\'incirconcision, mais la foi agissant par la charité.');
INSERT INTO `bible_verses_oster` VALUES ('29238', '48', '5', '7', 'Vous couriez bien, qui vous a arrêtés, que vous n\'obéissiez plus à la vérité?');
INSERT INTO `bible_verses_oster` VALUES ('29239', '48', '5', '8', 'Cette suggestion ne vient point de Celui qui vous appelle.');
INSERT INTO `bible_verses_oster` VALUES ('29240', '48', '5', '9', 'Un peu de levain fait lever toute la pâte.');
INSERT INTO `bible_verses_oster` VALUES ('29241', '48', '5', '10', 'J\'ai cette confiance en vous, par le Seigneur, que vous n\'aurez point d\'autre sentiment; mais celui qui vous trouble en portera la peine, quel qu\'il soit.');
INSERT INTO `bible_verses_oster` VALUES ('29242', '48', '5', '11', 'Quant à moi, frères, si je prêche encore la circoncision, pourquoi suis-je encore persécuté? Le scandale de la croix est donc anéanti!');
INSERT INTO `bible_verses_oster` VALUES ('29243', '48', '5', '12', 'Puissent ceux qui vous troublent être retranchés!');
INSERT INTO `bible_verses_oster` VALUES ('29244', '48', '5', '13', 'Frères, vous avez été appelés à la liberté; seulement ne prenez pas prétexte de cette liberté pour vivre selon la chair; mais assujettissez-vous les uns aux autres par la charité.');
INSERT INTO `bible_verses_oster` VALUES ('29245', '48', '5', '14', 'Car toute la loi est accomplie dans une seule parole, en celle-ci: Tu aimeras ton prochain comme toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('29246', '48', '5', '15', 'Mais si vous vous mordez et vous mangez les uns les autres, prenez garde que vous ne soyez détruits les uns par les autres.');
INSERT INTO `bible_verses_oster` VALUES ('29247', '48', '5', '16', 'Je dis donc: Marchez selon l\'Esprit, et n\'accomplissez point les désirs de la chair.');
INSERT INTO `bible_verses_oster` VALUES ('29248', '48', '5', '17', 'Car la chair a des désirs contraires à l\'Esprit, et l\'Esprit en a de contraires à la chair, et ces deux choses sont opposées l\'une à l\'autre; de telle sorte que vous ne faites point les choses que vous voudriez.');
INSERT INTO `bible_verses_oster` VALUES ('29249', '48', '5', '18', 'Que si vous êtes conduits par l\'Esprit, vous n\'êtes point sous la loi.');
INSERT INTO `bible_verses_oster` VALUES ('29250', '48', '5', '19', 'Or, les œuvres de la chair sont manifestes, ce sont: l\'adultère, la fornication, l\'impureté, la dissolution,');
INSERT INTO `bible_verses_oster` VALUES ('29251', '48', '5', '20', 'L\'idolâtrie, les enchantements, les inimitiés, les querelles, les jalousies, les animosités, les disputes, les divisions, les sectes,');
INSERT INTO `bible_verses_oster` VALUES ('29252', '48', '5', '21', 'Les envies, les meurtres, les ivrogneries, les débauches, et les choses semblables. Je vous dis d\'avance, comme je vous l\'ai déjà dit, que ceux qui commettent de telles choses, n\'hériteront point le royaume de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29253', '48', '5', '22', 'Mais le fruit de l\'Esprit est la charité, la joie, la paix, la patience, la bonté, l\'amour du bien, la fidélité, la douceur, la tempérance;');
INSERT INTO `bible_verses_oster` VALUES ('29254', '48', '5', '23', 'La loi n\'est point contre ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('29255', '48', '5', '24', 'Or, ceux qui appartiennent à Christ, ont crucifié la chair avec ses passions et ses convoitises.');
INSERT INTO `bible_verses_oster` VALUES ('29256', '48', '5', '25', 'Si nous vivons par l\'Esprit, marchons aussi par l\'Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('29257', '48', '5', '26', 'Ne recherchons point la vaine gloire, en nous provoquant les uns les autres, et en nous portant envie les uns aux autres.');
INSERT INTO `bible_verses_oster` VALUES ('29258', '48', '6', '1', 'Frères, si un homme a été surpris en quelque faute, vous qui êtes spirituels, redressez-le dans un esprit de douceur. Prends garde à toi-même, de peur que tu ne sois aussi tenté.');
INSERT INTO `bible_verses_oster` VALUES ('29259', '48', '6', '2', 'Portez les fardeaux les uns des autres, et accomplissez ainsi la loi de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29260', '48', '6', '3', 'Car, si quelqu\'un pense être quelque chose, quoiqu\'il ne soit rien, il se séduit lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('29261', '48', '6', '4', 'Mais que chacun éprouve ses actions, et alors il aura sujet de se glorifier, pour lui-même seulement, et non par rapport aux autres;');
INSERT INTO `bible_verses_oster` VALUES ('29262', '48', '6', '5', 'Car chacun portera son propre fardeau.');
INSERT INTO `bible_verses_oster` VALUES ('29263', '48', '6', '6', 'Que celui qu\'on instruit dans la Parole, fasse part de tous ses biens à celui qui l\'instruit.');
INSERT INTO `bible_verses_oster` VALUES ('29264', '48', '6', '7', 'Ne vous abusez point; on ne se joue point de Dieu; car ce que l\'homme aura semé, il le moissonnera aussi.');
INSERT INTO `bible_verses_oster` VALUES ('29265', '48', '6', '8', 'Celui qui sème pour sa chair, moissonnera de la chair la corruption; mais celui qui sème pour l\'Esprit, moissonnera de l\'Esprit la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('29266', '48', '6', '9', 'Ne nous lassons point de faire le bien, car nous moissonnerons dans la saison convenable, si nous ne nous relâchons pas.');
INSERT INTO `bible_verses_oster` VALUES ('29267', '48', '6', '10', 'C\'est pourquoi, pendant que nous en avons l\'occasion, faisons du bien à tous, mais surtout à ceux qui sont de la famille de la foi.');
INSERT INTO `bible_verses_oster` VALUES ('29268', '48', '6', '11', 'Vous voyez quelle grande lettre je vous ai écrite de ma propre main.');
INSERT INTO `bible_verses_oster` VALUES ('29269', '48', '6', '12', 'Tous ceux qui veulent se rendre agréables, selon la chair, vous contraignent à vous faire circoncire, uniquement afin de n\'être pas persécutés pour la croix de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29270', '48', '6', '13', 'Car les circoncis eux-mêmes ne gardent point la loi; mais ils veulent que vous soyez circoncis, afin de se glorifier dans la chair.');
INSERT INTO `bible_verses_oster` VALUES ('29271', '48', '6', '14', 'Quant à moi, qu\'il ne m\'arrive pas de me glorifier en autre chose qu\'en la croix de notre Seigneur Jésus-Christ, par laquelle le monde est crucifié pour moi, et moi pour le monde.');
INSERT INTO `bible_verses_oster` VALUES ('29272', '48', '6', '15', 'Car en Jésus-Christ, la circoncision ne sert de rien, ni l\'incirconcision; mais la nouvelle naissance.');
INSERT INTO `bible_verses_oster` VALUES ('29273', '48', '6', '16', 'Et pour tous ceux qui suivront cette règle, que la paix et la miséricorde soient sur eux, et sur l\'Israël de Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('29274', '48', '6', '17', 'Au reste, que personne ne me prépare de peines, car je porte en mon corps les stigmates du Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('29275', '48', '6', '18', 'Frères, que la grâce de notre Seigneur Jésus-Christ soit avec votre esprit! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29276', '49', '1', '1', 'Paul, apôtre de Jésus-Christ par la volonté de Dieu, aux saints et fidèles en Jésus-Christ, qui sont à Éphèse.');
INSERT INTO `bible_verses_oster` VALUES ('29277', '49', '1', '2', 'La grâce et la paix vous soient données de la part de Dieu notre Père, et du Seigneur Jésus-Christ!');
INSERT INTO `bible_verses_oster` VALUES ('29278', '49', '1', '3', 'Béni soit Dieu, le Père de notre Seigneur Jésus-Christ, qui nous a bénis de toutes sortes de bénédictions spirituelles dans les lieux célestes, par Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29279', '49', '1', '4', 'Selon qu\'il nous a élus en lui, avant la fondation du monde, afin que nous soyons saints et irrépréhensibles devant lui par la charité;');
INSERT INTO `bible_verses_oster` VALUES ('29280', '49', '1', '5', 'Nous ayant prédestinés à être ses enfants adoptifs par le moyen de Jésus-Christ, d\'après le bon plaisir de sa volonté;');
INSERT INTO `bible_verses_oster` VALUES ('29281', '49', '1', '6', 'A la louange de la gloire de sa grâce, qu\'il nous a gratuitement accordée en son Bien-aimé.');
INSERT INTO `bible_verses_oster` VALUES ('29282', '49', '1', '7', 'En qui nous avons la rédemption par son sang, la rémission des péchés, selon les richesses de sa grâce,');
INSERT INTO `bible_verses_oster` VALUES ('29283', '49', '1', '8', 'Qu\'il a répandue sur nous abondamment par toute sorte de sagesse et d\'intelligence;');
INSERT INTO `bible_verses_oster` VALUES ('29284', '49', '1', '9', 'Nous ayant fait connaître le mystère de sa volonté selon le dessein bienveillant qu\'il avait auparavant résolu en lui-même,');
INSERT INTO `bible_verses_oster` VALUES ('29285', '49', '1', '10', 'Et qu\'il devait réaliser à l\'accomplissement des temps, à savoir de réunir toutes choses en Christ, tant ce qui est dans les cieux, que ce qui est sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('29286', '49', '1', '11', 'C\'est en lui aussi que nous sommes devenus héritiers, ayant été prédestinés, d\'après le décret de Celui qui opère toutes choses selon le dessein de sa volonté;');
INSERT INTO `bible_verses_oster` VALUES ('29287', '49', '1', '12', 'Afin que nous servions à la louange de sa gloire, nous qui avons les premiers espéré en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29288', '49', '1', '13', 'En lui vous êtes aussi, après avoir entendu la parole de la vérité, l\'Évangile de votre salut, et avoir cru en lui, vous avez été scellés du Saint-Esprit qui avait été promis;');
INSERT INTO `bible_verses_oster` VALUES ('29289', '49', '1', '14', 'Lequel est un gage de notre héritage, pour la rédemption de ceux qu\'il s\'est acquis, à la louange de sa gloire.');
INSERT INTO `bible_verses_oster` VALUES ('29290', '49', '1', '15', 'C\'est pourquoi, ayant aussi entendu parler de votre foi au Seigneur Jésus, et de votre charité envers tous les saints,');
INSERT INTO `bible_verses_oster` VALUES ('29291', '49', '1', '16', 'Je ne cesse de rendre grâces pour vous, en faisant mention de vous dans mes prières;');
INSERT INTO `bible_verses_oster` VALUES ('29292', '49', '1', '17', 'Afin que le Dieu de notre Seigneur Jésus-Christ, le Père de gloire, vous donne un esprit de sagesse et de révélation dans sa connaissance;');
INSERT INTO `bible_verses_oster` VALUES ('29293', '49', '1', '18', 'Qu\'il éclaire les yeux de votre entendement; afin que vous connaissiez quelle est l\'espérance à laquelle vous êtes appelés, et quelles sont les richesses de la gloire de son héritage dans les saints;');
INSERT INTO `bible_verses_oster` VALUES ('29294', '49', '1', '19', 'Et quelle est, envers nous qui croyons, l\'infinie grandeur de sa puissance, conformément à l\'efficacité du pouvoir de sa force,');
INSERT INTO `bible_verses_oster` VALUES ('29295', '49', '1', '20', 'Qu\'il a déployée en Christ, quand il l\'a ressuscité des morts, et qu\'il l\'a fait asseoir à sa droite dans les lieux célestes,');
INSERT INTO `bible_verses_oster` VALUES ('29296', '49', '1', '21', 'Au-dessus de toute principauté, de toute puissance, de tout pouvoir, de toute domination, et de tout nom qui se puisse nommer, non seulement dans ce siècle, mais aussi dans celui qui est à venir.');
INSERT INTO `bible_verses_oster` VALUES ('29297', '49', '1', '22', 'Et il a mis toutes choses sous ses pieds, et l\'a donné pour chef suprême de l\'Église,');
INSERT INTO `bible_verses_oster` VALUES ('29298', '49', '1', '23', 'Qui est son corps, et la plénitude de celui qui remplit tout en tous.');
INSERT INTO `bible_verses_oster` VALUES ('29299', '49', '2', '1', 'Et vous étiez morts dans vos fautes et dans vos péchés,');
INSERT INTO `bible_verses_oster` VALUES ('29300', '49', '2', '2', 'Dans lesquels vous avez marché autrefois, selon le train de ce monde, selon le prince de la puissance de l\'air, de cet esprit qui agit maintenant dans les fils de la rébellion;');
INSERT INTO `bible_verses_oster` VALUES ('29301', '49', '2', '3', 'Parmi lesquels nous vivions tous autrefois, selon les convoitises de notre chair, accomplissant les désirs de la chair et de nos pensées; et nous étions par nature des enfants de colère, comme les autres.');
INSERT INTO `bible_verses_oster` VALUES ('29302', '49', '2', '4', 'Mais Dieu, qui est riche en miséricorde à cause de la grande charité dont il nous a aimés,');
INSERT INTO `bible_verses_oster` VALUES ('29303', '49', '2', '5', 'Lorsque nous étions morts dans nos fautes, nous a rendus à la vie ensemble en Christ, (c\'est par grâce que vous êtes sauvés; )');
INSERT INTO `bible_verses_oster` VALUES ('29304', '49', '2', '6', 'Et il nous a ressuscités ensemble, et fait asseoir ensemble dans les lieux célestes, en Jésus-Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29305', '49', '2', '7', 'Afin de montrer dans les siècles à venir les immenses richesses de sa grâce, par sa bonté envers nous en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29306', '49', '2', '8', 'Car vous êtes sauvés par la grâce, par le moyen de la foi; et cela ne vient pas de vous, c\'est le don de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29307', '49', '2', '9', 'Ce n\'est point par les œuvres, afin que personne ne se glorifie.');
INSERT INTO `bible_verses_oster` VALUES ('29308', '49', '2', '10', 'Car nous sommes son ouvrage, ayant été créés en Jésus-Christ pour les bonnes œuvres, que Dieu a préparées d\'avance, afin que nous y marchions.');
INSERT INTO `bible_verses_oster` VALUES ('29309', '49', '2', '11', 'C\'est pourquoi, souvenez-vous que vous, qui étiez autrefois Gentils en la chair, et qui étiez appelés incirconcis par ceux qu\'on appelle circoncis dans la chair par la main de l\'homme,');
INSERT INTO `bible_verses_oster` VALUES ('29310', '49', '2', '12', 'Vous étiez en ce temps-là sans Christ, séparés de la république d\'Israël, étrangers par rapport aux alliances de la promesse, n\'ayant point d\'espérance, et sans Dieu dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('29311', '49', '2', '13', 'Mais maintenant, en Jésus-Christ, vous qui étiez autrefois éloignés, vous êtes rapprochés par le sang de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29312', '49', '2', '14', 'Car c\'est lui qui est notre paix, lui qui des deux peuples n\'en a fait qu\'un, en abattant le mur de séparation;');
INSERT INTO `bible_verses_oster` VALUES ('29313', '49', '2', '15', 'Ayant détruit en sa chair l\'inimitié, la loi des préceptes, laquelle consistait en ordonnances; afin qu\'il formât en lui-même des deux un seul homme nouveau, après avoir fait la paix;');
INSERT INTO `bible_verses_oster` VALUES ('29314', '49', '2', '16', 'Et qu\'en détruisant lui-même l\'inimitié, il réconciliât avec Dieu, par la croix, les uns et les autres en un seul corps.');
INSERT INTO `bible_verses_oster` VALUES ('29315', '49', '2', '17', 'Et il est venu annoncer la paix, à vous qui étiez loin, et à ceux qui étaient près;');
INSERT INTO `bible_verses_oster` VALUES ('29316', '49', '2', '18', 'Car par lui nous avons, les uns et les autres, accès auprès du Père, dans un même Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('29317', '49', '2', '19', 'Ainsi, vous n\'êtes plus ni des étrangers, ni des gens de dehors, mais concitoyens des Saints, et de la maison de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29318', '49', '2', '20', 'Étant édifiés sur le fondement des apôtres et des prophètes, dont Jésus-Christ est la pierre angulaire,');
INSERT INTO `bible_verses_oster` VALUES ('29319', '49', '2', '21', 'En qui tout l\'édifice, bien coordonné, s\'élève pour être un temple saint au Seigneur,');
INSERT INTO `bible_verses_oster` VALUES ('29320', '49', '2', '22', 'En qui aussi vous êtes édifiés ensemble, pour être la maison de Dieu par l\'Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('29321', '49', '3', '1', 'C\'est à cause de cela que moi, Paul, je suis le prisonnier de Jésus-Christ pour vous, les Gentils;');
INSERT INTO `bible_verses_oster` VALUES ('29322', '49', '3', '2', 'Si en effet vous avez appris quelle est la dispensation de la grâce de Dieu, qui m\'a été donnée pour vous;');
INSERT INTO `bible_verses_oster` VALUES ('29323', '49', '3', '3', 'C\'est par révélation qu\'Il m\'a fait connaître ce mystère, comme je viens de l\'écrire en peu de mots.');
INSERT INTO `bible_verses_oster` VALUES ('29324', '49', '3', '4', 'Par où vous pouvez comprendre en lisant, quelle est l\'intelligence que j\'ai du mystère de Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29325', '49', '3', '5', 'Mystère qui n\'a pas été manifesté aux enfants des hommes dans les générations passées, comme il a été révélé maintenant, par l\'Esprit, à ses saints apôtres et aux prophètes;');
INSERT INTO `bible_verses_oster` VALUES ('29326', '49', '3', '6', 'Savoir, que les Gentils sont cohéritiers, et qu\'ils font un même corps, et qu\'ils participent à sa promesse en Christ par l\'Évangile;');
INSERT INTO `bible_verses_oster` VALUES ('29327', '49', '3', '7', 'Duquel j\'ai été fait ministre, par un don de la grâce de Dieu, qui m\'a été donnée par l\'efficace de sa puissance.');
INSERT INTO `bible_verses_oster` VALUES ('29328', '49', '3', '8', 'C\'est à moi, le moindre de tous les saints, qu\'a été donnée cette grâce d\'annoncer, parmi les Gentils, les richesses incompréhensibles de Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29329', '49', '3', '9', 'Et de mettre en évidence devant tous, quelle est la dispensation du mystère caché de tout temps en Dieu, qui a créé toutes choses par Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29330', '49', '3', '10', 'Afin que la sagesse de Dieu, infiniment diverse, soit maintenant manifestée par l\'Église aux principautés et aux puissances dans les lieux célestes,');
INSERT INTO `bible_verses_oster` VALUES ('29331', '49', '3', '11', 'Selon le dessein qu\'il avait formé de tout temps, et qu\'il a exécuté par Jésus-Christ, notre Seigneur,');
INSERT INTO `bible_verses_oster` VALUES ('29332', '49', '3', '12', 'En qui nous avons la liberté de nous approcher de Dieu avec confiance, par la foi que nous avons en lui.');
INSERT INTO `bible_verses_oster` VALUES ('29333', '49', '3', '13', 'C\'est pourquoi je vous demande de ne pas vous décourager à cause des afflictions que j\'endure pour vous; elles sont votre gloire.');
INSERT INTO `bible_verses_oster` VALUES ('29334', '49', '3', '14', 'C\'est pour ce sujet que je fléchis les genoux devant le Père de notre Seigneur Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29335', '49', '3', '15', 'De qui toute famille, dans les cieux et sur la terre, tire son nom;');
INSERT INTO `bible_verses_oster` VALUES ('29336', '49', '3', '16', 'Afin que, selon les richesses de sa gloire, il vous donne d\'être puissamment fortifiés par son Esprit, dans l\'homme intérieur,');
INSERT INTO `bible_verses_oster` VALUES ('29337', '49', '3', '17', 'Afin que Christ habite dans vos cœurs par la foi;');
INSERT INTO `bible_verses_oster` VALUES ('29338', '49', '3', '18', 'Et que, enracinés et fondés dans la charité, vous puissiez comprendre, avec tous les saints, quelle en est la largeur, la longueur, la profondeur et la hauteur,');
INSERT INTO `bible_verses_oster` VALUES ('29339', '49', '3', '19', 'Et connaître l\'amour de Christ, qui surpasse toute connaissance, afin que vous soyez remplis de toute la plénitude de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29340', '49', '3', '20', 'Or, à Celui qui peut faire, par la puissance qui agit en nous, infiniment plus que tout ce que nous demandons et que nous pensons;');
INSERT INTO `bible_verses_oster` VALUES ('29341', '49', '3', '21', 'A Lui soit la gloire dans l\'Église, par Jésus-Christ, dans tous les âges, aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29342', '49', '4', '1', 'Je vous exhorte donc, moi le prisonnier du Seigneur, à vous conduire d\'une manière digne de la vocation qui vous a été adressée,');
INSERT INTO `bible_verses_oster` VALUES ('29343', '49', '4', '2', 'En toute humilité et douceur, avec un esprit patient, vous supportant les uns les autres avec charité;');
INSERT INTO `bible_verses_oster` VALUES ('29344', '49', '4', '3', 'Vous appliquant à conserver l\'unité de l\'esprit, par le lien de la paix.');
INSERT INTO `bible_verses_oster` VALUES ('29345', '49', '4', '4', 'Il y a un seul corps et un seul Esprit, comme aussi vous êtes appelés à une seule espérance, par votre vocation.');
INSERT INTO `bible_verses_oster` VALUES ('29346', '49', '4', '5', 'Un seul Seigneur, une seule foi, un seul baptême;');
INSERT INTO `bible_verses_oster` VALUES ('29347', '49', '4', '6', 'Un seul Dieu et Père de tous, qui est au-dessus de tous, et par tous, et en vous tous.');
INSERT INTO `bible_verses_oster` VALUES ('29348', '49', '4', '7', 'Mais la grâce est donnée à chacun de nous, selon la mesure du don de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29349', '49', '4', '8', 'C\'est pourquoi, il est dit: Étant monté en haut, il a emmené captive une multitude de captifs, et il a distribué des dons aux hommes.');
INSERT INTO `bible_verses_oster` VALUES ('29350', '49', '4', '9', 'Or, que signifie: Il est monté, si ce n\'est qu\'auparavant il était descendu dans les parties basses de la terre?');
INSERT INTO `bible_verses_oster` VALUES ('29351', '49', '4', '10', 'Celui qui est descendu, c\'est le même qui est monté au-dessus de tous les cieux, afin qu\'il remplît toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('29352', '49', '4', '11', 'C\'est aussi lui qui a établi les uns apôtres, les autres prophètes, les autres évangélistes, et les autres pasteurs et docteurs;');
INSERT INTO `bible_verses_oster` VALUES ('29353', '49', '4', '12', 'Pour le perfectionnement des saints, pour l\'œuvre du ministère, pour l\'édification du corps de Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29354', '49', '4', '13', 'Jusqu\'à ce que nous soyons tous parvenus à l\'unité de la foi et de la connaissance du Fils de Dieu, à l\'état d\'homme fait, à la mesure de la stature parfaite de Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29355', '49', '4', '14', 'Pour que nous ne soyons plus des petits enfants, flottants et emportés çà et là à tous vents de doctrine, par la tromperie des hommes, et par leur adresse à séduire artificieusement;');
INSERT INTO `bible_verses_oster` VALUES ('29356', '49', '4', '15', 'Mais que, professant la vérité dans la charité, nous croissions en toutes choses dans celui qui est le chef, Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29357', '49', '4', '16', 'De qui tout le corps, bien coordonné et étroitement uni, par le concours de toutes les jointures, tire son accroissement, selon la force assignée à chaque membre, afin qu\'il soit édifié lui-même dans la charité.');
INSERT INTO `bible_verses_oster` VALUES ('29358', '49', '4', '17', 'Voici donc ce que je dis et que j\'atteste de la part du Seigneur: Ne vous conduisez plus comme le reste des Gentils, qui suivent la vanité de leur esprit;');
INSERT INTO `bible_verses_oster` VALUES ('29359', '49', '4', '18', 'Ayant leur intelligence obscurcie, étant éloignés de la vie de Dieu, à cause de l\'ignorance qui est en eux, à cause de l\'endurcissement de leur cœur;');
INSERT INTO `bible_verses_oster` VALUES ('29360', '49', '4', '19', 'Ayant perdu tout sentiment, ils se sont abandonnés à la dissolution, pour commettre toutes sortes d\'impuretés, avec une ardeur insatiable.');
INSERT INTO `bible_verses_oster` VALUES ('29361', '49', '4', '20', 'Mais vous, ce n\'est pas ainsi que vous avez appris à connaître Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29362', '49', '4', '21', 'Au moins, si vous l\'avez écouté, et si, selon la vérité qui est en Jésus, vous avez été instruits en lui,');
INSERT INTO `bible_verses_oster` VALUES ('29363', '49', '4', '22', 'A vous dépouiller, pour ce qui est de votre conduite précédente, du vieil homme, qui se corrompt par les convoitises trompeuses;');
INSERT INTO `bible_verses_oster` VALUES ('29364', '49', '4', '23', 'A vous renouveler par l\'Esprit dans votre entendement;');
INSERT INTO `bible_verses_oster` VALUES ('29365', '49', '4', '24', 'Et à vous revêtir du nouvel homme, créé à l\'image de Dieu, dans la justice et la sainteté de la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29366', '49', '4', '25', 'C\'est pourquoi, ayant dépouillé le mensonge, que chacun parle selon la vérité à son prochain, car nous sommes membres les uns des autres.');
INSERT INTO `bible_verses_oster` VALUES ('29367', '49', '4', '26', 'Si vous vous mettez en colère, ne péchez point; que le soleil ne se couche point sur votre colère;');
INSERT INTO `bible_verses_oster` VALUES ('29368', '49', '4', '27', 'Et ne donnez point accès au diable.');
INSERT INTO `bible_verses_oster` VALUES ('29369', '49', '4', '28', 'Que celui qui dérobait ne dérobe plus; mais qu\'il travaille plutôt de ses mains à quelque chose de bon, afin qu\'il ait de quoi donner à celui qui est dans le besoin.');
INSERT INTO `bible_verses_oster` VALUES ('29370', '49', '4', '29', 'Qu\'il ne sorte de votre bouche aucune mauvaise parole; mais que vos paroles soient propres à édifier utilement, et qu\'elles fassent du bien à ceux qui les entendent.');
INSERT INTO `bible_verses_oster` VALUES ('29371', '49', '4', '30', 'Et ne contristez point le Saint-Esprit de Dieu, par lequel vous avez été scellés pour le jour de la rédemption.');
INSERT INTO `bible_verses_oster` VALUES ('29372', '49', '4', '31', 'Que toute amertume, toute animosité, toute colère, toute crierie, toute médisance soient bannies du milieu de vous, ainsi que toute méchanceté.');
INSERT INTO `bible_verses_oster` VALUES ('29373', '49', '4', '32', 'Mais soyez, les uns envers les autres, bons, miséricordieux, vous pardonnant les uns aux autres, comme Dieu vous a aussi pardonné en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29374', '49', '5', '1', 'Soyez donc les imitateurs de Dieu, comme des enfants bien-aimés;');
INSERT INTO `bible_verses_oster` VALUES ('29375', '49', '5', '2', 'Et marchez dans la charité, comme le Christ qui nous a aimés, et s\'est offert lui-même à Dieu pour nous en oblation et en victime d\'agréable odeur.');
INSERT INTO `bible_verses_oster` VALUES ('29376', '49', '5', '3', 'Que ni la fornication, ni aucune impureté, ni l\'avarice, ne soient même nommées parmi vous, comme il convient à des saints;');
INSERT INTO `bible_verses_oster` VALUES ('29377', '49', '5', '4', 'Ni aucune parole déshonnête, ni bouffonnerie, ni plaisanterie, qui sont des choses malséantes; mais qu\'on y entende plutôt des actions de grâces.');
INSERT INTO `bible_verses_oster` VALUES ('29378', '49', '5', '5', 'Car vous savez ceci, qu\'aucun fornicateur, ou impudique, ou avare, qui est un idolâtre, n\'a part à l\'héritage du royaume de Christ et de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29379', '49', '5', '6', 'Que personne ne vous séduise par de vains discours; car c\'est à cause de ces choses que la colère de Dieu vient sur les enfants rebelles.');
INSERT INTO `bible_verses_oster` VALUES ('29380', '49', '5', '7', 'N\'ayez donc point de part avec eux.');
INSERT INTO `bible_verses_oster` VALUES ('29381', '49', '5', '8', 'Car vous étiez autrefois ténèbres, mais à présent vous êtes lumière dans le Seigneur; marchez comme des enfants de lumière;');
INSERT INTO `bible_verses_oster` VALUES ('29382', '49', '5', '9', 'Car le fruit de l\'Esprit consiste en toute sorte de bonté, de justice et de vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29383', '49', '5', '10', 'Examinez ce qui est agréable au Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29384', '49', '5', '11', 'Et ne prenez aucune part aux œuvres infructueuses des ténèbres, mais bien plutôt condamnez-les.');
INSERT INTO `bible_verses_oster` VALUES ('29385', '49', '5', '12', 'Car il est même honteux de dire ce que ces gens font en secret.');
INSERT INTO `bible_verses_oster` VALUES ('29386', '49', '5', '13', 'Mais tout ce qui est condamné est manifesté par la lumière; car tout ce qui est manifesté devient lumière.');
INSERT INTO `bible_verses_oster` VALUES ('29387', '49', '5', '14', 'C\'est pour cela qu\'il est dit: Réveille-toi, toi qui dors, et te relève d\'entre les morts, et Christ t\'éclairera.');
INSERT INTO `bible_verses_oster` VALUES ('29388', '49', '5', '15', 'Prenez donc garde à vous conduire avec circonspection, non comme des insensés, mais comme des personnes sages;');
INSERT INTO `bible_verses_oster` VALUES ('29389', '49', '5', '16', 'Rachetez le temps; car les jours sont mauvais.');
INSERT INTO `bible_verses_oster` VALUES ('29390', '49', '5', '17', 'C\'est pourquoi ne soyez pas sans prudence, mais comprenez quelle est la volonté du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29391', '49', '5', '18', 'Ne vous enivrez point de vin, qui mène au dérèglement; mais soyez remplis de l\'Esprit;');
INSERT INTO `bible_verses_oster` VALUES ('29392', '49', '5', '19', 'Entretenez-vous ensemble par des psaumes, des hymnes et des cantiques spirituels, chantant et psalmodiant de votre cœur au Seigneur;');
INSERT INTO `bible_verses_oster` VALUES ('29393', '49', '5', '20', 'Rendez grâces toujours pour toutes choses à Dieu le Père, au nom de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29394', '49', '5', '21', 'Soumettez-vous les uns aux autres dans la crainte de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29395', '49', '5', '22', 'Femmes, soyez soumises à vos propres maris, comme au Seigneur,');
INSERT INTO `bible_verses_oster` VALUES ('29396', '49', '5', '23', 'Parce que le mari est le chef de la femme, comme aussi le Christ est le chef de l\'Église, qui est son corps, dont il est le Sauveur.');
INSERT INTO `bible_verses_oster` VALUES ('29397', '49', '5', '24', 'Or, de même que l\'Église est soumise à Christ, que les femmes le soient aussi à leurs propres maris en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('29398', '49', '5', '25', 'Maris, aimez vos femmes, comme aussi Christ a aimé l\'Église, et s\'est livré lui-même pour elle;');
INSERT INTO `bible_verses_oster` VALUES ('29399', '49', '5', '26', 'Afin de la sanctifier, en la purifiant et en la lavant par l\'eau de la parole;');
INSERT INTO `bible_verses_oster` VALUES ('29400', '49', '5', '27', 'Pour la faire paraître devant lui une Église glorieuse, sans tache, ni ride, ni rien de semblable, mais sainte et irrépréhensible.');
INSERT INTO `bible_verses_oster` VALUES ('29401', '49', '5', '28', 'C\'est ainsi que les maris doivent aimer leurs femmes comme leurs propres corps. Celui qui aime sa femme, s\'aime lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('29402', '49', '5', '29', 'Car personne n\'a jamais haï sa propre chair, mais il la nourrit et l\'entretient, comme le Seigneur le fait à l\'égard de l\'Église;');
INSERT INTO `bible_verses_oster` VALUES ('29403', '49', '5', '30', 'Parce que nous sommes les membres de son corps, étant de sa chair et de ses os.');
INSERT INTO `bible_verses_oster` VALUES ('29404', '49', '5', '31', 'C\'est pourquoi l\'homme quittera son père et sa mère, et s\'attachera à sa femme; et les deux ne seront qu\'une seule chair.');
INSERT INTO `bible_verses_oster` VALUES ('29405', '49', '5', '32', 'Ce mystère est grand; je le dis par rapport à Christ et à l\'Église.');
INSERT INTO `bible_verses_oster` VALUES ('29406', '49', '5', '33', 'Ainsi, que chacun de vous aime sa femme comme lui-même, et que la femme respecte son mari.');
INSERT INTO `bible_verses_oster` VALUES ('29407', '49', '6', '1', 'Enfants, obéissez à vos parents, selon le Seigneur; car cela est juste.');
INSERT INTO `bible_verses_oster` VALUES ('29408', '49', '6', '2', 'Honore ton père et ta mère; (c\'est le premier commandement qui ait une promesse; )');
INSERT INTO `bible_verses_oster` VALUES ('29409', '49', '6', '3', 'Afin que tu sois heureux, et que tu vives longtemps sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('29410', '49', '6', '4', 'Et vous, pères, n\'aigrissez point vos enfants, mais élevez-les sous la discipline et l\'admonition du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29411', '49', '6', '5', 'Serviteurs, obéissez à vos maîtres selon la chair avec crainte et tremblement, dans la simplicité de votre cœur, comme à Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29412', '49', '6', '6', 'Ne les servant pas seulement sous leurs yeux, comme si vous cherchiez à plaire aux hommes, mais comme des serviteurs de Christ faisant de bon cœur la volonté de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29413', '49', '6', '7', 'Servant avec affection le Seigneur, et non pas seulement les hommes;');
INSERT INTO `bible_verses_oster` VALUES ('29414', '49', '6', '8', 'Sachant que chacun, soit esclave, soit libre, recevra du Seigneur selon le bien qu\'il aura fait.');
INSERT INTO `bible_verses_oster` VALUES ('29415', '49', '6', '9', 'Et vous, maîtres, agissez de même envers eux, et laissez les menaces, sachant que vous avez, comme eux, un Maître dans le ciel, et que, devant lui, il n\'y a point d\'acception de personnes.');
INSERT INTO `bible_verses_oster` VALUES ('29416', '49', '6', '10', 'Au reste, mes frères, fortifiez-vous dans le Seigneur, et par sa force toute puissante.');
INSERT INTO `bible_verses_oster` VALUES ('29417', '49', '6', '11', 'Revêtez-vous de toute l\'armure de Dieu, afin que vous puissiez tenir ferme contre les artifices du diable.');
INSERT INTO `bible_verses_oster` VALUES ('29418', '49', '6', '12', 'Car ce n\'est pas contre la chair et le sang que nous avons à combattre, mais contre les principautés, contre les puissances, contre les princes des ténèbres de ce siècle, contre les puissances spirituelles de la méchanceté dans les lieux célestes.');
INSERT INTO `bible_verses_oster` VALUES ('29419', '49', '6', '13', 'C\'est pourquoi prenez toutes les armes de Dieu, afin que vous puissiez résister dans le mauvais jour, et qu\'ayant tout surmonté, vous demeuriez fermes.');
INSERT INTO `bible_verses_oster` VALUES ('29420', '49', '6', '14', 'Soyez donc fermes, vos reins ceints de la vérité, revêtus de la cuirasse de la justice,');
INSERT INTO `bible_verses_oster` VALUES ('29421', '49', '6', '15', 'Les pieds chaussés du zèle de l\'Évangile de la paix;');
INSERT INTO `bible_verses_oster` VALUES ('29422', '49', '6', '16', 'Prenant, par-dessus tout, le bouclier de la foi, par le moyen duquel vous pourrez éteindre tous les traits enflammés du malin.');
INSERT INTO `bible_verses_oster` VALUES ('29423', '49', '6', '17', 'Prenez aussi le casque du salut, et l\'épée de l\'Esprit, qui est la parole de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29424', '49', '6', '18', 'Priant en tout temps par l\'Esprit par toutes sortes de prières et de supplications; et veillant à cela en toute persévérance, et priant pour tous les Saints,');
INSERT INTO `bible_verses_oster` VALUES ('29425', '49', '6', '19', 'Et pour moi aussi, afin qu\'il me soit donné de parler librement, avec hardiesse, pour faire connaître le mystère de l\'Évangile,');
INSERT INTO `bible_verses_oster` VALUES ('29426', '49', '6', '20', 'Pour lequel je suis ambassadeur dans les chaînes, en sorte que j\'en parle avec hardiesse, comme je dois en parler.');
INSERT INTO `bible_verses_oster` VALUES ('29427', '49', '6', '21', 'Or, afin que vous sachiez aussi ce qui me concerne, et ce que je fais, Tychique, le bien-aimé frère et fidèle ministre dans le Seigneur, vous informera de tout.');
INSERT INTO `bible_verses_oster` VALUES ('29428', '49', '6', '22', 'Je vous l\'ai envoyé exprès, afin que vous connaissiez ce qui nous concerne, et qu\'il console vos cœurs.');
INSERT INTO `bible_verses_oster` VALUES ('29429', '49', '6', '23', 'Que la paix, et la charité, avec la foi, soient données aux frères, de la part de Dieu le Père et du Seigneur Jésus-Christ!');
INSERT INTO `bible_verses_oster` VALUES ('29430', '49', '6', '24', 'Que la grâce soit avec tous ceux qui aiment notre Seigneur Jésus-Christ dans l\'incorruptibilité! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29431', '50', '1', '1', 'Paul et Timothée, serviteurs de Jésus-Christ, à tous les Saints en Jésus-Christ, qui sont à Philippes, aux évêques et aux diacres:');
INSERT INTO `bible_verses_oster` VALUES ('29432', '50', '1', '2', 'Que la grâce et la paix vous soient données de la part de Dieu notre Père, et de Jésus-Christ notre Seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('29433', '50', '1', '3', 'Je rends grâces à mon Dieu, toutes les fois que je me souviens de vous;');
INSERT INTO `bible_verses_oster` VALUES ('29434', '50', '1', '4', 'Priant toujours pour vous tous avec joie, dans toutes mes prières,');
INSERT INTO `bible_verses_oster` VALUES ('29435', '50', '1', '5', 'A cause de votre commun attachement à l\'Évangile, depuis le premier jour jusqu\'à maintenant;');
INSERT INTO `bible_verses_oster` VALUES ('29436', '50', '1', '6', 'Étant persuadé que Celui qui a commencé en vous cette bonne œuvre, en poursuivra l\'accomplissement jusqu\'au jour de Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29437', '50', '1', '7', 'Et il est juste que tels soient mes sentiments pour vous tous, car, dans mes liens, et dans la défense et la confirmation de l\'Évangile, je vous porte dans mon cœur, vous tous qui partagez avec moi la grâce qui m\'est faite.');
INSERT INTO `bible_verses_oster` VALUES ('29438', '50', '1', '8', 'Dieu m\'est témoin, en effet, que je vous chéris tous d\'une affection cordiale en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29439', '50', '1', '9', 'Et ce que je demande, c\'est que votre charité augmente de plus en plus en connaissance et en toute intelligence;');
INSERT INTO `bible_verses_oster` VALUES ('29440', '50', '1', '10', 'Pour discerner la différence des choses, afin que vous soyez purs et irréprochables pour le jour de Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29441', '50', '1', '11', 'Étant remplis par Jésus-Christ des fruits de la justice, à la gloire et à la louange de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29442', '50', '1', '12', 'Cependant, frères, je veux que vous sachiez que ce qui m\'est arrivé, a plutôt contribué aux progrès de l\'Évangile;');
INSERT INTO `bible_verses_oster` VALUES ('29443', '50', '1', '13', 'En sorte que mes liens sont devenus célèbres par Christ dans tout le prétoire, et partout ailleurs;');
INSERT INTO `bible_verses_oster` VALUES ('29444', '50', '1', '14', 'Et que la plupart des frères en notre Seigneur, étant encouragés par mes liens, osent annoncer la parole plus hardiment et sans crainte.');
INSERT INTO `bible_verses_oster` VALUES ('29445', '50', '1', '15', 'Quelques-uns, il est vrai, prêchent Christ par envie et dispute; et d\'autres le font avec bienveillance.');
INSERT INTO `bible_verses_oster` VALUES ('29446', '50', '1', '16', 'Les uns annoncent Christ dans un esprit de dispute, et non pas purement, croyant ajouter de l\'affliction à mes liens;');
INSERT INTO `bible_verses_oster` VALUES ('29447', '50', '1', '17', 'Mais les autres le font par affection, sachant que je suis établi pour la défense de l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('29448', '50', '1', '18', 'Qu\'importe? de quelque manière que ce soit, par un zèle apparent, ou avec sincérité, Christ est annoncé; c\'est ce dont je me réjouis, et je me réjouirai encore.');
INSERT INTO `bible_verses_oster` VALUES ('29449', '50', '1', '19', 'Car je sais que cela tournera à mon salut par vos prières et par le secours de l\'Esprit de Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29450', '50', '1', '20', 'Selon ma ferme attente, et mon espoir que je ne recevrai aucune confusion en rien, mais qu\'en toute assurance, Christ, qui a toujours été glorifié dans mon corps, le sera encore à présent, soit par ma vie, soit par ma mort.');
INSERT INTO `bible_verses_oster` VALUES ('29451', '50', '1', '21', 'Car pour moi Christ est ma vie, et la mort m\'est un gain.');
INSERT INTO `bible_verses_oster` VALUES ('29452', '50', '1', '22', 'Or, s\'il est utile, pour mon œuvre, de vivre dans la chair, et ce que je dois souhaiter, je ne le sais.');
INSERT INTO `bible_verses_oster` VALUES ('29453', '50', '1', '23', 'Car je suis pressé des deux côtés, ayant le désir de déloger et d\'être avec Christ, ce qui me serait beaucoup meilleur;');
INSERT INTO `bible_verses_oster` VALUES ('29454', '50', '1', '24', 'Mais il est plus nécessaire pour vous, que je demeure en la chair.');
INSERT INTO `bible_verses_oster` VALUES ('29455', '50', '1', '25', 'Et je suis pleinement persuadé que je resterai, et que je demeurerai avec vous tous,');
INSERT INTO `bible_verses_oster` VALUES ('29456', '50', '1', '26', 'Pour votre avancement et pour votre joie dans la foi, afin que vous ayez en moi, par mon retour au milieu de vous, un sujet de vous glorifier pleinement par Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29457', '50', '1', '27', 'Conduisez-vous seulement d\'une manière digne de l\'Évangile de Christ, afin que, soit que je vienne vous voir, ou que je sois absent, j\'entende dire de vous, que vous persistez, dans un même esprit, à combattre, avec une même âme, pour la foi de l\'Évangile, sans vous effrayer en rien des adversaires,');
INSERT INTO `bible_verses_oster` VALUES ('29458', '50', '1', '28', 'Ce qui est pour eux une preuve de perdition, mais pour vous de salut; et cela de la part de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29459', '50', '1', '29', 'Parce qu\'il vous a fait la grâce, à cause de Christ, non seulement de croire en lui, mais encore de souffrir pour lui,');
INSERT INTO `bible_verses_oster` VALUES ('29460', '50', '1', '30', 'En soutenant le même combat où vous m\'avez vu et où vous apprenez que je suis encore.');
INSERT INTO `bible_verses_oster` VALUES ('29461', '50', '2', '1', 'S\'il y a donc quelque consolation en Christ, s\'il y a quelque soulagement dans la charité, s\'il y a quelque communion d\'esprit, s\'il y a quelque compassion et miséricorde,');
INSERT INTO `bible_verses_oster` VALUES ('29462', '50', '2', '2', 'Rendez ma joie parfaite, étant en bonne intelligence, ayant une même charité, une même âme, un même sentiment;');
INSERT INTO `bible_verses_oster` VALUES ('29463', '50', '2', '3', 'Ne faites rien par contestation, ni par vaine gloire; mais que chacun de vous regarde les autres, par humilité, comme plus excellents que lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('29464', '50', '2', '4', 'Ne regardez pas chacun à votre intérêt particulier, mais aussi à celui des autres.');
INSERT INTO `bible_verses_oster` VALUES ('29465', '50', '2', '5', 'Ayez en vous les mêmes sentiments que Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29466', '50', '2', '6', 'Lequel étant en forme de Dieu, n\'a point regardé comme une proie à saisir d\'être égal à Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29467', '50', '2', '7', 'Mais il s\'est dépouillé lui-même, ayant pris la forme de serviteur, devenant semblable aux hommes;');
INSERT INTO `bible_verses_oster` VALUES ('29468', '50', '2', '8', 'Et, revêtu de la figure d\'homme, il s\'est abaissé lui-même, en se rendant obéissant jusqu\'à la mort, même jusqu\'à la mort de la croix.');
INSERT INTO `bible_verses_oster` VALUES ('29469', '50', '2', '9', 'C\'est pourquoi aussi, Dieu l\'a souverainement élevé, et lui a donné un nom qui est au-dessus de tout nom;');
INSERT INTO `bible_verses_oster` VALUES ('29470', '50', '2', '10', 'Afin qu\'au nom de Jésus, tout ce qui est dans les cieux, et sur la terre, et sous la terre, fléchisse le genou,');
INSERT INTO `bible_verses_oster` VALUES ('29471', '50', '2', '11', 'Et que toute langue confesse que Jésus-Christ est le Seigneur, à la gloire de Dieu le Père.');
INSERT INTO `bible_verses_oster` VALUES ('29472', '50', '2', '12', 'Ainsi, mes bien-aimés, comme vous avez toujours obéi, non seulement comme en ma présence, mais plus encore maintenant en mon absence, travaillez à votre salut avec crainte et tremblement;');
INSERT INTO `bible_verses_oster` VALUES ('29473', '50', '2', '13', 'Car c\'est Dieu qui produit en vous et le vouloir et le faire selon son plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('29474', '50', '2', '14', 'Faites toutes choses sans murmures et sans disputes;');
INSERT INTO `bible_verses_oster` VALUES ('29475', '50', '2', '15', 'Afin que vous soyez sans reproche, sans tache, enfants de Dieu, irrépréhensibles au milieu d\'une génération dépravée et perverse, au sein de laquelle vous brillez comme des flambeaux dans le monde, y portant la parole de vie;');
INSERT INTO `bible_verses_oster` VALUES ('29476', '50', '2', '16', 'En sorte qu\'au jour de Christ, je puisse me glorifier de n\'avoir point couru en vain, ni travaillé en vain.');
INSERT INTO `bible_verses_oster` VALUES ('29477', '50', '2', '17', 'Et si même je sers d\'aspersion sur le sacrifice et le ministère de votre foi, j\'en ai de la joie, et je m\'en réjouis avec vous tous.');
INSERT INTO `bible_verses_oster` VALUES ('29478', '50', '2', '18', 'Vous aussi de même, ayez de la joie, et vous réjouissez avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('29479', '50', '2', '19', 'Or j\'espère, dans le Seigneur Jésus, vous envoyer bientôt Timothée, afin que j\'aie bon courage, en apprenant votre état.');
INSERT INTO `bible_verses_oster` VALUES ('29480', '50', '2', '20', 'Car je n\'ai personne, qui soit si bien d\'accord avec moi, pour se soucier vraiment de ce qui vous concerne;');
INSERT INTO `bible_verses_oster` VALUES ('29481', '50', '2', '21', 'Car tous cherchent leurs propres intérêts, et non ceux de Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29482', '50', '2', '22', 'Vous savez qu\'il a été mis à l\'épreuve, puisqu\'il s\'est mis avec moi au service de l\'Évangile, comme un enfant avec son père.');
INSERT INTO `bible_verses_oster` VALUES ('29483', '50', '2', '23', 'J\'espère donc vous l\'envoyer, dès que j\'aurai vu l\'état de mes affaires;');
INSERT INTO `bible_verses_oster` VALUES ('29484', '50', '2', '24', 'Et j\'ai cette confiance dans le Seigneur que je viendrai aussi moi-même bientôt.');
INSERT INTO `bible_verses_oster` VALUES ('29485', '50', '2', '25', 'Mais j\'ai cru nécessaire de vous envoyer Épaphrodite, mon frère, mon compagnon d\'œuvre et mon compagnon d\'armes, votre envoyé, et celui qui m\'a secouru dans mes besoins;');
INSERT INTO `bible_verses_oster` VALUES ('29486', '50', '2', '26', 'Car il désirait ardemment de vous voir tous, et il était fort en peine de ce que vous aviez appris qu\'il avait été malade.');
INSERT INTO `bible_verses_oster` VALUES ('29487', '50', '2', '27', 'Il a été malade, en effet, et près de la mort; mais Dieu a eu pitié de lui; et non pas de lui seulement, mais aussi de moi, afin que je n\'eusse pas tristesse sur tristesse.');
INSERT INTO `bible_verses_oster` VALUES ('29488', '50', '2', '28', 'Je l\'ai donc envoyé avec beaucoup d\'empressement, afin qu\'en le revoyant, vous ayez de la joie, et que j\'aie moins de tristesse.');
INSERT INTO `bible_verses_oster` VALUES ('29489', '50', '2', '29', 'Recevez-le donc dans le Seigneur en toute joie, et honorez de tels hommes.');
INSERT INTO `bible_verses_oster` VALUES ('29490', '50', '2', '30', 'Car il a été près de la mort pour l\'œuvre de Christ, ayant exposé sa vie pour suppléer aux services que vous ne pouviez me rendre vous-mêmes.');
INSERT INTO `bible_verses_oster` VALUES ('29491', '50', '3', '1', 'Au reste, mes frères, réjouissez-vous dans le Seigneur. Je ne me lasse point, quant à moi, de vous écrire les mêmes choses, et quant à vous, c\'est votre sûreté.');
INSERT INTO `bible_verses_oster` VALUES ('29492', '50', '3', '2', 'Prenez garde aux chiens; prenez garde aux mauvais ouvriers; prenez garde à la fausse circoncision.');
INSERT INTO `bible_verses_oster` VALUES ('29493', '50', '3', '3', 'Car c\'est nous qui sommes la vraie circoncision, nous qui servons Dieu en esprit, qui nous glorifions en Jésus-Christ, et qui ne mettons point notre confiance en la chair,');
INSERT INTO `bible_verses_oster` VALUES ('29494', '50', '3', '4', 'Quoique je pusse, moi aussi, me confier en la chair. Si quelqu\'un croit pouvoir se confier en la chair, je le puis encore davantage,');
INSERT INTO `bible_verses_oster` VALUES ('29495', '50', '3', '5', 'Moi, circoncis le huitième jour, de la race d\'Israël, de la tribu de Benjamin, Hébreu, né d\'Hébreux; quant à la loi, Pharisien;');
INSERT INTO `bible_verses_oster` VALUES ('29496', '50', '3', '6', 'Quant au zèle, persécuteur de l\'Église; quant à la justice selon la loi, irréprochable.');
INSERT INTO `bible_verses_oster` VALUES ('29497', '50', '3', '7', 'Mais ces choses qui m\'étaient un gain, je les ai regardées comme une perte, à cause de Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29498', '50', '3', '8', 'Bien plus, je regarde toutes choses comme une perte, en comparaison de l\'excellence de la connaissance de Jésus-Christ mon Seigneur, pour qui j\'ai perdu toutes choses, et je les regarde comme des ordures, afin que je gagne Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29499', '50', '3', '9', 'Et que je sois trouvé en lui, ayant, non point ma justice, celle qui vient de la loi, mais celle qui s\'obtient par la foi en Christ, la justice de Dieu par la foi;');
INSERT INTO `bible_verses_oster` VALUES ('29500', '50', '3', '10', 'Afin que je connaisse Christ, et l\'efficace de sa résurrection, et la communion de ses souffrances, en devenant conforme à lui dans sa mort;');
INSERT INTO `bible_verses_oster` VALUES ('29501', '50', '3', '11', 'Pour parvenir, si je puis, à la résurrection des morts.');
INSERT INTO `bible_verses_oster` VALUES ('29502', '50', '3', '12', 'Non que j\'aie déjà atteint le but, ou que je sois déjà parvenu à la perfection, mais je cours avec ardeur pour saisir le prix; c\'est pour cela aussi que j\'ai été saisi par Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29503', '50', '3', '13', 'Frères, pour moi, je ne me persuade pas d\'avoir saisi le prix;');
INSERT INTO `bible_verses_oster` VALUES ('29504', '50', '3', '14', 'Mais je fais une chose: oubliant ce qui est derrière moi, et m\'avançant vers ce qui est devant, je cours avec ardeur vers le but, pour le prix de la vocation céleste de Dieu en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29505', '50', '3', '15', 'Nous tous donc qui sommes parfaits, ayons ce sentiment; et si vous pensez autrement en quelque chose, Dieu vous le révélera aussi.');
INSERT INTO `bible_verses_oster` VALUES ('29506', '50', '3', '16', 'Cependant, au point où nous sommes parvenus, marchons suivant la même règle, et ayons les mêmes sentiments.');
INSERT INTO `bible_verses_oster` VALUES ('29507', '50', '3', '17', 'Soyez tous mes imitateurs, frères, et regardez à ceux qui se conduisent suivant le modèle que vous avez en nous.');
INSERT INTO `bible_verses_oster` VALUES ('29508', '50', '3', '18', 'Car plusieurs, je vous l\'ai dit souvent, et maintenant je vous le redis en pleurant, se conduisent en ennemis de la croix de Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29509', '50', '3', '19', 'Leur fin sera la perdition; leur Dieu, c\'est leur ventre, leur gloire est dans leur infamie, et leurs affections sont aux choses de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('29510', '50', '3', '20', 'Pour nous, nous sommes citoyens des cieux; d\'où nous attendons aussi le Sauveur, le Seigneur Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29511', '50', '3', '21', 'Qui transformera le corps de notre humiliation, pour le rendre conforme au corps de sa gloire, selon le pouvoir qu\'il a de s\'assujettir toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('29512', '50', '4', '1', 'C\'est pourquoi, mes frères bien-aimés et bien désirés, ma joie et ma couronne, demeurez de cette manière fermes dans le Seigneur, mes bien-aimés.');
INSERT INTO `bible_verses_oster` VALUES ('29513', '50', '4', '2', 'J\'exhorte Évodie, et j\'exhorte Syntyche, à être d\'un même sentiment dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29514', '50', '4', '3', 'Je te prie aussi, fidèle collègue: Sois-leur en aide; elles ont combattu avec moi pour l\'Évangile, aussi bien que Clément et mes autres compagnons de travaux, desquels les noms sont dans le livre de vie.');
INSERT INTO `bible_verses_oster` VALUES ('29515', '50', '4', '4', 'Réjouissez-vous toujours dans le Seigneur; je le dis encore');
INSERT INTO `bible_verses_oster` VALUES ('29516', '50', '4', '5', 'Que votre douceur soit connue de tous les hommes. Le Seigneur est proche.');
INSERT INTO `bible_verses_oster` VALUES ('29517', '50', '4', '6', 'Ne vous inquiétez de rien, mais en toute occasion exposez vos demandes devant Dieu, par des prières et des supplications, avec des actions de grâces,');
INSERT INTO `bible_verses_oster` VALUES ('29518', '50', '4', '7', 'Et la paix de Dieu qui surpasse toute intelligence, gardera vos cœurs et vos pensées en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29519', '50', '4', '8', 'Au reste, frères, que toutes les choses qui sont véritables, toutes celles qui sont honnêtes, toutes celles qui sont justes, toutes celles qui sont pures, toutes celles qui sont aimables, toutes celles qui sont de bonne réputation, et où il y a quelque vertu, et qui sont dignes de louange; que toutes ces choses occupent vos pensées.');
INSERT INTO `bible_verses_oster` VALUES ('29520', '50', '4', '9', 'Vous les avez aussi apprises, reçues et entendues de moi, et vous les avez vues en moi. Faites-les, et le Dieu de paix sera avec vous.');
INSERT INTO `bible_verses_oster` VALUES ('29521', '50', '4', '10', 'Or, je me suis grandement réjoui dans le Seigneur, de ce qu\'enfin vous avez fait refleurir vos sentiments pour moi; vous pensiez bien à moi, mais vous manquiez d\'occasion.');
INSERT INTO `bible_verses_oster` VALUES ('29522', '50', '4', '11', 'Je ne dis pas cela par rapport à mon indigence; car j\'ai appris à être content de l\'état où je me trouve.');
INSERT INTO `bible_verses_oster` VALUES ('29523', '50', '4', '12', 'Je sais être dans l\'abaissement, je sais aussi être dans l\'abondance; en tout et partout, j\'ai appris à être rassasié et à avoir faim; à être dans l\'abondance, et à être dans la disette.');
INSERT INTO `bible_verses_oster` VALUES ('29524', '50', '4', '13', 'Je puis tout par Christ, qui me fortifie.');
INSERT INTO `bible_verses_oster` VALUES ('29525', '50', '4', '14', 'Néanmoins, vous avez bien fait de prendre part à mon affliction.');
INSERT INTO `bible_verses_oster` VALUES ('29526', '50', '4', '15', 'Vous savez bien aussi, vous Philippiens, que, au commencement de la prédication de l\'Évangile, quand je partis de Macédoine, il n\'y eut aucune Église qui me donnât, ou de qui je reçusse quelque chose, que la vôtre;');
INSERT INTO `bible_verses_oster` VALUES ('29527', '50', '4', '16', 'Et même, quand j\'étais à Thessalonique, vous m\'avez envoyé une et même deux fois de quoi fournir à mes besoins.');
INSERT INTO `bible_verses_oster` VALUES ('29528', '50', '4', '17', 'Ce n\'est pas que je recherche les dons, mais je cherche à faire abonder le fruit qui doit vous en revenir.');
INSERT INTO `bible_verses_oster` VALUES ('29529', '50', '4', '18', 'Or, j\'ai tout reçu, et je suis dans l\'abondance; j\'ai été comblé de biens, en recevant par Épaphrodite ce que vous m\'avez envoyé, comme un parfum d\'agréable odeur, un sacrifice accepté, et agréable à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29530', '50', '4', '19', 'Et mon Dieu pourvoira aussi à tous vos besoins, selon ses richesses, avec gloire, en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29531', '50', '4', '20', 'Or, à Dieu notre Père soit la gloire aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29532', '50', '4', '21', 'Saluez tous les Saints en Jésus-Christ; les frères qui sont avec moi vous saluent.');
INSERT INTO `bible_verses_oster` VALUES ('29533', '50', '4', '22', 'Tous les Saints vous saluent, et principalement ceux de la maison de César.');
INSERT INTO `bible_verses_oster` VALUES ('29534', '50', '4', '23', 'La grâce de notre Seigneur Jésus-Christ soit avec vous tous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29535', '51', '1', '1', 'Paul, apôtre de Jésus-Christ, par la volonté de Dieu, et Timothée notre frère,');
INSERT INTO `bible_verses_oster` VALUES ('29536', '51', '1', '2', 'Aux frères en Christ, les Saints et les fidèles à Colosses. La grâce et la paix vous soient données de la part de Dieu notre Père, et du Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29537', '51', '1', '3', 'Nous rendons grâces à Dieu, le Père de notre Seigneur Jésus-Christ, dans les prières que nous faisons sans cesse pour vous,');
INSERT INTO `bible_verses_oster` VALUES ('29538', '51', '1', '4', 'Ayant été informés de votre foi en Jésus-Christ, et de votre charité pour tous les saints;');
INSERT INTO `bible_verses_oster` VALUES ('29539', '51', '1', '5', 'A cause de l\'espérance qui vous est réservée dans les cieux, et dont vous avez eu précédemment connaissance par la parole de la vérité de l\'Évangile,');
INSERT INTO `bible_verses_oster` VALUES ('29540', '51', '1', '6', 'Qui est au milieu de vous, de même que dans le monde entier, où il fructifie, comme parmi vous, depuis le jour où vous l\'avez entendu et où vous avez connu la grâce de Dieu dans la vérité;');
INSERT INTO `bible_verses_oster` VALUES ('29541', '51', '1', '7', 'Ainsi que vous en avez été instruits par Épaphras, notre cher compagnon de service, qui est pour vous un fidèle ministre de Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29542', '51', '1', '8', 'Et qui nous a fait connaître votre charité selon l\'Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('29543', '51', '1', '9', 'C\'est pourquoi depuis le jour où nous l\'avons appris, nous n\'avons cessé de prier pour vous, et de demander que vous soyez remplis de la connaissance de sa volonté, en toute sagesse et intelligence spirituelle;');
INSERT INTO `bible_verses_oster` VALUES ('29544', '51', '1', '10', 'De telle sorte que vous vous conduisiez d\'une manière digne du Seigneur, pour lui plaire en toutes choses, portant des fruits en toutes sortes de bonnes œuvres, et croissant dans la connaissance de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29545', '51', '1', '11', 'Fortifiés en toute manière selon sa puissance glorieuse, pour avoir toute patience, et constance avec joie;');
INSERT INTO `bible_verses_oster` VALUES ('29546', '51', '1', '12', 'Rendant grâces au Père, qui nous a rendus capables d\'avoir part à l\'héritage des saints dans la lumière;');
INSERT INTO `bible_verses_oster` VALUES ('29547', '51', '1', '13', 'Qui nous a délivrés de la puissance des ténèbres, et nous a fait passer dans le royaume de son Fils bien-aimé,');
INSERT INTO `bible_verses_oster` VALUES ('29548', '51', '1', '14', 'En qui nous avons la rédemption par son sang, la rémission des péchés.');
INSERT INTO `bible_verses_oster` VALUES ('29549', '51', '1', '15', 'C\'est lui qui est l\'image du Dieu invisible, le premier-né de toutes les créatures.');
INSERT INTO `bible_verses_oster` VALUES ('29550', '51', '1', '16', 'Car c\'est en lui qu\'ont été créées toutes choses dans les cieux et sur la terre, les visibles et les invisibles, soit les trônes, soit les dominations, soit les principautés, soit les puissances. Tout a été créé par lui et pour lui.');
INSERT INTO `bible_verses_oster` VALUES ('29551', '51', '1', '17', 'Il est avant toutes choses, et toutes choses subsistent par lui.');
INSERT INTO `bible_verses_oster` VALUES ('29552', '51', '1', '18', 'Et c\'est lui qui est la tête du corps de l\'Église; il est le commencement, le premier-né d\'entre les morts, afin qu\'il tienne le premier rang en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('29553', '51', '1', '19', 'Car il a plu à Dieu de faire habiter toute plénitude en lui;');
INSERT INTO `bible_verses_oster` VALUES ('29554', '51', '1', '20', 'Et de réconcilier par lui toutes choses avec soi, ayant donné la paix, par le sang de sa croix, tant aux choses qui sont sur la terre qu\'à celles qui sont dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('29555', '51', '1', '21', 'Vous aussi, qui étiez autrefois éloignés, et ennemis par vos pensées et vos mauvaises œuvres,');
INSERT INTO `bible_verses_oster` VALUES ('29556', '51', '1', '22', 'Il vous a maintenant réconciliés, dans le corps de sa chair, par sa mort, pour vous présenter devant lui saints, sans tache et irrépréhensibles;');
INSERT INTO `bible_verses_oster` VALUES ('29557', '51', '1', '23', 'Pourvu que vous demeuriez fondés dans la foi et inébranlables, n\'abandonnant point l\'espérance de l\'Évangile que vous avez entendu, qui a été prêché à toute créature sous le ciel, et dont moi, Paul, j\'ai été fait ministre.');
INSERT INTO `bible_verses_oster` VALUES ('29558', '51', '1', '24', 'Je me réjouis maintenant dans mes souffrances pour vous, et j\'achève de souffrir en ma chair le reste des afflictions de Christ pour son corps, qui est l\'Église,');
INSERT INTO `bible_verses_oster` VALUES ('29559', '51', '1', '25', 'Dont j\'ai été fait ministre, selon la charge que Dieu m\'a donnée auprès de vous, pour annoncer pleinement la parole de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('29560', '51', '1', '26', 'Le mystère qui était caché dans tous les siècles et dans tous les âges, mais qui est maintenant manifesté à ses saints;');
INSERT INTO `bible_verses_oster` VALUES ('29561', '51', '1', '27', 'A qui Dieu a voulu faire connaître quelle est la richesse de la gloire de ce mystère parmi les Gentils; savoir: Christ en vous, l\'espérance de la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('29562', '51', '1', '28', 'C\'est lui que nous annonçons, exhortant tout homme et enseignant tout homme en toute sagesse, afin de rendre tout homme parfait en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29563', '51', '1', '29', 'C\'est aussi à quoi je travaille, en combattant par sa vertu, qui agit puissamment en moi.');
INSERT INTO `bible_verses_oster` VALUES ('29564', '51', '2', '1', 'Je veux, en effet, que vous sachiez combien est grand le combat que je soutiens pour vous, et pour ceux de Laodicée, et pour tous ceux qui ne m\'ont jamais vu en personne.');
INSERT INTO `bible_verses_oster` VALUES ('29565', '51', '2', '2', 'Afin que leurs cœurs soient consolés, et liés étroitement ensemble dans la charité, pour être enrichis d\'une parfaite intelligence, pour connaître le mystère de Dieu le Père, et de Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29566', '51', '2', '3', 'En qui sont renfermés tous les trésors de la sagesse et de la science.');
INSERT INTO `bible_verses_oster` VALUES ('29567', '51', '2', '4', 'Je dis ceci, afin que personne ne vous abuse par des discours séduisants.');
INSERT INTO `bible_verses_oster` VALUES ('29568', '51', '2', '5', 'Car, si je suis absent de corps, je suis pourtant avec vous en esprit, me réjouissant de voir parmi vous le bon ordre, et la fermeté de votre foi en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29569', '51', '2', '6', 'Ainsi, comme vous avez reçu le Seigneur Jésus-Christ, marchez avec lui,');
INSERT INTO `bible_verses_oster` VALUES ('29570', '51', '2', '7', 'Enracinés et fondés en lui, et affermis dans la foi, selon que vous avez été enseignés, abondant en elle, avec actions de grâces.');
INSERT INTO `bible_verses_oster` VALUES ('29571', '51', '2', '8', 'Prenez garde que personne ne vous séduise par la philosophie et par de vaines tromperies, selon la tradition des hommes, selon les rudiments du monde, et non selon Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29572', '51', '2', '9', 'Car en lui toute la plénitude de la divinité habite corporellement.');
INSERT INTO `bible_verses_oster` VALUES ('29573', '51', '2', '10', 'Et vous avez toute plénitude en lui, qui est le chef de toute principauté et puissance.');
INSERT INTO `bible_verses_oster` VALUES ('29574', '51', '2', '11', 'En lui aussi vous avez été circoncis, d\'une circoncision faite sans main, en dépouillant le corps des péchés de la chair, ce qui est la circoncision de Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29575', '51', '2', '12', 'Ayant été ensevelis avec lui par le baptême; en lui aussi vous êtes ressuscités, par la foi en la puissance de Dieu, qui l\'a ressuscité des morts.');
INSERT INTO `bible_verses_oster` VALUES ('29576', '51', '2', '13', 'Et quand vous étiez morts dans vos péchés et dans votre incirconcision charnelle, il vous a vivifiés avec lui, vous ayant pardonné toutes vos fautes.');
INSERT INTO `bible_verses_oster` VALUES ('29577', '51', '2', '14', 'Il a effacé ce qui était contre nous, l\'obligation des ordonnances qui s\'élevait contre nous; et il l\'a entièrement annulée, en l\'attachant à la croix;');
INSERT INTO `bible_verses_oster` VALUES ('29578', '51', '2', '15', 'Ayant dépouillé les principautés et les puissances, qu\'il a publiquement exposées en spectacle, en triomphant d\'elles sur cette croix.');
INSERT INTO `bible_verses_oster` VALUES ('29579', '51', '2', '16', 'Que personne donc ne vous condamne au sujet du manger ou du boire, ou au sujet d\'un jour de fête, ou de nouvelle lune, ou de sabbats;');
INSERT INTO `bible_verses_oster` VALUES ('29580', '51', '2', '17', 'C\'était l\'ombre des choses qui devaient venir, mais le corps en est en Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29581', '51', '2', '18', 'Que personne ne vous ravisse le prix par une humilité affectée, et par le culte des anges, s\'ingérant dans des choses qu\'il n\'a point vues, étant témérairement enflé de son sens charnel, et ne s\'attachant pas au chef,');
INSERT INTO `bible_verses_oster` VALUES ('29582', '51', '2', '19', 'Duquel tout le corps, joint et étroitement uni au moyen des jointures et des liens, s\'accroît d\'un accroissement selon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29583', '51', '2', '20', 'Si donc vous êtes morts avec Christ, quant aux rudiments du monde, pourquoi vous charge-t-on de ces préceptes, comme si vous viviez encore au monde?');
INSERT INTO `bible_verses_oster` VALUES ('29584', '51', '2', '21', 'En vous disant: Ne mange pas, ne goûte pas, ne touche pas;');
INSERT INTO `bible_verses_oster` VALUES ('29585', '51', '2', '22', '(Préceptes qui sont tous pernicieux par leurs abus) suivant les ordonnances et les doctrines des hommes,');
INSERT INTO `bible_verses_oster` VALUES ('29586', '51', '2', '23', 'Lesquelles ont, à la vérité, quelque apparence de sagesse dans un culte volontaire, et dans une certaine humilité, et dans une austérité du corps, qui n\'a aucun égard à ce qui peut satisfaire la chair.');
INSERT INTO `bible_verses_oster` VALUES ('29587', '51', '3', '1', 'Si donc vous êtes ressuscités avec Christ, cherchez les choses d\'en haut, où Christ est assis à la droite de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29588', '51', '3', '2', 'Affectionnez-vous aux choses d\'en haut, et non à celles de la terre;');
INSERT INTO `bible_verses_oster` VALUES ('29589', '51', '3', '3', 'Car vous êtes morts, et votre vie est cachée avec Christ en Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('29590', '51', '3', '4', 'Mais quand Christ, qui est votre vie, paraîtra, alors vous serez aussi manifestés avec lui dans la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('29591', '51', '3', '5', 'Faites donc mourir ce qui dans vos membres tient à la terre, la fornication, l\'impureté, les passions, les mauvais désirs, et l\'avarice, qui est une idolâtrie;');
INSERT INTO `bible_verses_oster` VALUES ('29592', '51', '3', '6', 'Car c\'est pour ces choses que la colère de Dieu vient sur les enfants de rébellion;');
INSERT INTO `bible_verses_oster` VALUES ('29593', '51', '3', '7', 'Dans lesquelles vous aussi vous avez marché autrefois, lorsque vous viviez en elles.');
INSERT INTO `bible_verses_oster` VALUES ('29594', '51', '3', '8', 'Mais maintenant vous aussi renoncez à toutes: à la colère, à l\'animosité, à la méchanceté, à la médisance, aux paroles déshonnêtes; qu\'il n\'en sorte pas de votre bouche.');
INSERT INTO `bible_verses_oster` VALUES ('29595', '51', '3', '9', 'Ne mentez point les uns aux autres; ayant dépouillé le vieil homme avec ses œuvres,');
INSERT INTO `bible_verses_oster` VALUES ('29596', '51', '3', '10', 'Et ayant revêtu le nouvel homme, qui est renouvelé, dans la connaissance, à l\'image de celui qui l\'a créé.');
INSERT INTO `bible_verses_oster` VALUES ('29597', '51', '3', '11', 'Ici il n\'y a ni Grec ni Juif, ni circoncis ni incirconcis, ni Barbare ni Scythe, ni esclave ni libre; mais Christ est tout en tous.');
INSERT INTO `bible_verses_oster` VALUES ('29598', '51', '3', '12', 'Revêtez-vous donc, comme des élus de Dieu, saints et bien-aimés, d\'entrailles de miséricorde, de bonté, d\'humilité, de douceur, de patience;');
INSERT INTO `bible_verses_oster` VALUES ('29599', '51', '3', '13', 'Vous supportant les uns les autres, et vous pardonnant les uns aux autres, si l\'un a quelque sujet de plainte contre l\'autre. Comme Christ vous a pardonné, vous aussi, faites de même.');
INSERT INTO `bible_verses_oster` VALUES ('29600', '51', '3', '14', 'Mais par-dessus toutes choses revêtez-vous de la charité, qui est le lien de la perfection.');
INSERT INTO `bible_verses_oster` VALUES ('29601', '51', '3', '15', 'Et que la paix de Christ, à laquelle vous avez été appelés en un seul corps, règne dans vos cœurs; et soyez reconnaissants.');
INSERT INTO `bible_verses_oster` VALUES ('29602', '51', '3', '16', 'Que la parole de Christ habite abondamment en vous, en toute sagesse. Instruisez-vous et exhortez-vous les uns les autres, par des psaumes, et des hymnes et des cantiques spirituels, chantant dans vos cœurs au Seigneur, avec reconnaissance.');
INSERT INTO `bible_verses_oster` VALUES ('29603', '51', '3', '17', 'Et quoi que vous fassiez, en paroles, ou en œuvres, faites tout au nom du Seigneur Jésus, rendant grâces par lui à Dieu le Père.');
INSERT INTO `bible_verses_oster` VALUES ('29604', '51', '3', '18', 'Femmes, soyez soumises à vos propres maris, comme il convient selon le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29605', '51', '3', '19', 'Maris, aimez vos femmes, et ne vous aigrissez point contre elles.');
INSERT INTO `bible_verses_oster` VALUES ('29606', '51', '3', '20', 'Enfants, obéissez à vos parents en toutes choses; car cela est agréable au Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29607', '51', '3', '21', 'Pères, n\'irritez point vos enfants, de peur qu\'ils ne perdent courage.');
INSERT INTO `bible_verses_oster` VALUES ('29608', '51', '3', '22', 'Serviteurs, obéissez en toutes choses à vos maîtres selon la chair, ne servant pas seulement sous leurs yeux, comme pour plaire aux hommes; mais avec simplicité de cœur dans la crainte de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29609', '51', '3', '23', 'Et quoi que vous fassiez, faites-le de bon cœur, comme pour le Seigneur, et non pour les hommes;');
INSERT INTO `bible_verses_oster` VALUES ('29610', '51', '3', '24', 'Sachant que vous recevrez du Seigneur la récompense de l\'héritage, car vous servez Christ le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29611', '51', '3', '25', 'Mais celui qui agit injustement, recevra selon son injustice; et il n\'y a point d\'acception de personnes.');
INSERT INTO `bible_verses_oster` VALUES ('29612', '51', '4', '1', 'Maîtres, accordez à vos serviteurs ce qui est juste et équitable, sachant que vous avez, vous aussi, un Maître dans les cieux.');
INSERT INTO `bible_verses_oster` VALUES ('29613', '51', '4', '2', 'Persévérez dans la prière, y veillant avec actions de grâces;');
INSERT INTO `bible_verses_oster` VALUES ('29614', '51', '4', '3', 'Priez en même temps pour nous, afin que Dieu nous ouvre la porte de la parole, pour annoncer le mystère de Christ, à cause de qui je suis dans les chaînes;');
INSERT INTO `bible_verses_oster` VALUES ('29615', '51', '4', '4', 'Et que je le fasse connaître comme il faut que j\'en parle.');
INSERT INTO `bible_verses_oster` VALUES ('29616', '51', '4', '5', 'Conduisez-vous avec sagesse envers ceux du dehors, en rachetant le temps.');
INSERT INTO `bible_verses_oster` VALUES ('29617', '51', '4', '6', 'Que votre parole soit toujours accompagnée de grâce, et assaisonnée de sel, de manière que vous sachiez répondre à chacun comme il faut.');
INSERT INTO `bible_verses_oster` VALUES ('29618', '51', '4', '7', 'Tychique, le frère bien-aimé, fidèle ministre, et mon compagnon de service dans le Seigneur, vous apprendra tout ce qui me regarde.');
INSERT INTO `bible_verses_oster` VALUES ('29619', '51', '4', '8', 'Je vous l\'ai envoyé exprès, afin qu\'il connaisse les choses qui vous concernent, et qu\'il console vos cœurs,');
INSERT INTO `bible_verses_oster` VALUES ('29620', '51', '4', '9', 'Avec Onésime, fidèle et bien-aimé frère, qui est de votre pays; ils vous informeront de tout ce qui se passe ici.');
INSERT INTO `bible_verses_oster` VALUES ('29621', '51', '4', '10', 'Aristarque, mon compagnon de captivité, vous salue, ainsi que Marc, cousin de Barnabas, pour lequel vous avez reçu des ordres; (s\'il va chez vous, recevez-le. )');
INSERT INTO `bible_verses_oster` VALUES ('29622', '51', '4', '11', 'Jésus, surnommé Justus, vous salue aussi. Ils sont de la circoncision, et ce sont les seuls compagnons d\'œuvre dans le royaume de Dieu, qui aient été pour moi une consolation.');
INSERT INTO `bible_verses_oster` VALUES ('29623', '51', '4', '12', 'Épaphras, qui est des vôtres, et serviteur de Christ, vous salue; il ne cesse de combattre pour vous dans ses prières, pour que vous soyez parfaits, et accomplis dans toute la volonté de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29624', '51', '4', '13', 'Car je lui rends le témoignage, qu\'il a un grand zèle pour vous, et pour ceux de Laodicée et de Hiérapolis.');
INSERT INTO `bible_verses_oster` VALUES ('29625', '51', '4', '14', 'Luc, le médecin bien-aimé, vous salue, ainsi que Démas.');
INSERT INTO `bible_verses_oster` VALUES ('29626', '51', '4', '15', 'Saluez les frères de Laodicée, et Nymphas, et l\'Église qui est dans sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('29627', '51', '4', '16', 'Et après que cette lettre aura été lue parmi vous, faites en sorte qu\'elle soit lue aussi dans l\'Église des Laodicéens et que vous lisiez aussi celle de Laodicée.');
INSERT INTO `bible_verses_oster` VALUES ('29628', '51', '4', '17', 'Et dites à Archippe: Considère bien le ministère que tu as reçu du Seigneur, afin de le bien remplir.');
INSERT INTO `bible_verses_oster` VALUES ('29629', '51', '4', '18', 'Moi, Paul, je vous salue de ma propre main. Souvenez-vous de mes liens. La grâce soit avec vous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29630', '52', '1', '1', 'Paul, et Silvain, et Timothée, à l\'Église des Thessaloniciens, en Dieu le Père, et en notre Seigneur Jésus-Christ. La grâce et la paix vous soient données de la part de Dieu notre Père, et du Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29631', '52', '1', '2', 'Nous rendons toujours grâces à Dieu pour vous tous, faisant mention de vous dans nos prières;');
INSERT INTO `bible_verses_oster` VALUES ('29632', '52', '1', '3', 'Nous souvenant sans cesse, devant Dieu notre Père, des œuvres de votre foi, des travaux de votre charité, et de la fermeté de votre espérance, en notre Seigneur Jésus-Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29633', '52', '1', '4', 'Sachant, frères bien-aimés de Dieu, votre élection.');
INSERT INTO `bible_verses_oster` VALUES ('29634', '52', '1', '5', 'Car notre Évangile n\'a pas consisté pour vous en paroles seulement, mais il a été accompagné de puissance, et de l\'Esprit Saint, et d\'une abondante efficacité, selon ce que nous avons été parmi vous et pour vous, comme vous le savez.');
INSERT INTO `bible_verses_oster` VALUES ('29635', '52', '1', '6', 'Et vous avez été nos imitateurs et ceux du Seigneur, ayant reçu la parole avec la joie du Saint-Esprit, au milieu de beaucoup d\'afflictions;');
INSERT INTO `bible_verses_oster` VALUES ('29636', '52', '1', '7', 'De sorte que vous avez été des modèles pour tous ceux qui ont cru, dans la Macédoine et dans l\'Achaïe.');
INSERT INTO `bible_verses_oster` VALUES ('29637', '52', '1', '8', 'Car, non seulement la parole du Seigneur a retenti de chez vous dans la Macédoine et dans l\'Achaïe, mais la foi que vous avez en Dieu a été connue en tous lieux, de sorte que nous n\'avons pas besoin d\'en rien dire.');
INSERT INTO `bible_verses_oster` VALUES ('29638', '52', '1', '9', 'Car ils racontent eux-mêmes quel accès nous avons eu auprès de vous, et comment vous vous êtes convertis des idoles à Dieu, pour servir le Dieu vivant et vrai,');
INSERT INTO `bible_verses_oster` VALUES ('29639', '52', '1', '10', 'Et pour attendre des cieux son Fils, qu\'il a ressuscité des morts, Jésus, qui nous délivre de la colère à venir.');
INSERT INTO `bible_verses_oster` VALUES ('29640', '52', '2', '1', 'Vous savez, en effet, vous-mêmes, frères, que notre arrivée chez vous n\'a pas été vaine;');
INSERT INTO `bible_verses_oster` VALUES ('29641', '52', '2', '2', 'Mais, quoique auparavant nous eussions souffert, et que nous eussions été outragés à Philippes, comme vous le savez, nous avons pris assurance en notre Dieu, pour vous annoncer l\'Évangile de Dieu au milieu de grands combats.');
INSERT INTO `bible_verses_oster` VALUES ('29642', '52', '2', '3', 'Car il n\'y a eu dans notre prédication ni erreur, ni aucun motif impur, ni fraude.');
INSERT INTO `bible_verses_oster` VALUES ('29643', '52', '2', '4', 'Mais, comme Dieu nous a jugés dignes de nous confier l\'Évangile, aussi parlons-nous, non pour plaire aux hommes, mais à Dieu, qui éprouve nos cœurs.');
INSERT INTO `bible_verses_oster` VALUES ('29644', '52', '2', '5', 'Car nous n\'avons jamais employé de paroles flatteuses, comme vous le savez, ni agi par aucun motif intéressé; Dieu en est témoin.');
INSERT INTO `bible_verses_oster` VALUES ('29645', '52', '2', '6', 'Et nous n\'avons point recherché la gloire qui vient des hommes, ni parmi vous, ni parmi les autres; quoique nous pussions, comme apôtres de Jésus-Christ, peser avec autorité,');
INSERT INTO `bible_verses_oster` VALUES ('29646', '52', '2', '7', 'Cependant, nous avons été doux au milieu de vous. Comme une nourrice prend un tendre soin de ses propres enfants,');
INSERT INTO `bible_verses_oster` VALUES ('29647', '52', '2', '8', 'Ainsi plein de sollicitude pour vous, nous aurions voulu vous donner, non seulement l\'Évangile de Dieu, mais aussi notre propre vie, parce que nous vous avions pris en affection.');
INSERT INTO `bible_verses_oster` VALUES ('29648', '52', '2', '9', 'Car vous vous souvenez, frères, de notre travail et de notre peine. C\'est en travaillant nuit et jour, pour n\'être à charge à aucun de vous, que nous vous avons prêché l\'Évangile de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29649', '52', '2', '10', 'Vous êtes témoins, et Dieu aussi, combien notre conduite, envers vous qui croyez, a été sainte et juste, et irréprochable;');
INSERT INTO `bible_verses_oster` VALUES ('29650', '52', '2', '11', 'Et vous savez que nous avons été pour chacun de vous, comme un père pour ses enfants;');
INSERT INTO `bible_verses_oster` VALUES ('29651', '52', '2', '12', 'Vous exhortant, vous encourageant et vous conjurant de vous conduire d\'une manière digne de Dieu, qui vous appelle à son royaume et à sa gloire.');
INSERT INTO `bible_verses_oster` VALUES ('29652', '52', '2', '13', 'C\'est pourquoi aussi, nous ne cessons de rendre grâces à Dieu de ce que, recevant de nous la parole de Dieu que nous prêchons, vous avez reçu, non une parole des hommes, mais, ainsi qu\'elle l\'est véritablement, la parole de Dieu, qui agit avec efficacité en vous qui croyez.');
INSERT INTO `bible_verses_oster` VALUES ('29653', '52', '2', '14', 'En effet, frères, vous êtes devenus les imitateurs des Églises de Dieu qui, dans la Judée, sont en Jésus-Christ; et vous avez souffert, de la part de ceux de votre propre nation, les mêmes choses qu\'elles de la part des Juifs;');
INSERT INTO `bible_verses_oster` VALUES ('29654', '52', '2', '15', 'Qui ont même mis à mort le Seigneur Jésus, et leurs propres prophètes, qui nous ont persécutés, qui ne plaisent point à Dieu, et qui sont ennemis de tous les hommes;');
INSERT INTO `bible_verses_oster` VALUES ('29655', '52', '2', '16', 'Qui nous empêchent de parler aux Gentils pour qu\'ils soient sauvés, comblant ainsi toujours plus la mesure de leurs péchés; mais la colère de Dieu est venue sur eux pour y mettre un terme.');
INSERT INTO `bible_verses_oster` VALUES ('29656', '52', '2', '17', 'Pour nous, frères, ayant été séparés de vous depuis quelque temps, de corps, et non de cœur, nous avons eu d\'autant plus d\'ardeur et d\'empressement de vous revoir.');
INSERT INTO `bible_verses_oster` VALUES ('29657', '52', '2', '18', 'Nous avons donc voulu, une et même deux fois, aller chez vous, au moins moi, Paul; mais Satan nous en a empêchés.');
INSERT INTO `bible_verses_oster` VALUES ('29658', '52', '2', '19', 'Car quelle est notre espérance, ou notre joie, ou notre couronne de gloire? N\'est-ce pas vous aussi, en la présence de notre Seigneur Jésus-Christ, à son avènement?');
INSERT INTO `bible_verses_oster` VALUES ('29659', '52', '2', '20', 'Oui, vous êtes notre gloire et notre joie.');
INSERT INTO `bible_verses_oster` VALUES ('29660', '52', '3', '1', 'C\'est pourquoi, ne pouvant attendre davantage, nous aimâmes mieux demeurer seuls à Athènes,');
INSERT INTO `bible_verses_oster` VALUES ('29661', '52', '3', '2', 'Et nous envoyâmes Timothée notre frère, ministre de Dieu, et notre compagnon d\'œuvre dans l\'Évangile de Christ, pour vous affermir, et vous exhorter au sujet de votre foi;');
INSERT INTO `bible_verses_oster` VALUES ('29662', '52', '3', '3', 'Afin que nul ne soit ébranlé dans ces afflictions; car vous savez vous-mêmes que nous sommes destinés à cela.');
INSERT INTO `bible_verses_oster` VALUES ('29663', '52', '3', '4', 'Et, lorsque nous étions avec vous, nous vous prédisions que nous aurions à souffrir des afflictions, comme cela est arrivé, et comme vous le savez.');
INSERT INTO `bible_verses_oster` VALUES ('29664', '52', '3', '5', 'Ne pouvant donc attendre plus longtemps, j\'envoyai afin de savoir ce qu\'il en était de votre foi, de peur que le tentateur ne vous eût séduits, et que notre travail ne fût devenu inutile.');
INSERT INTO `bible_verses_oster` VALUES ('29665', '52', '3', '6', 'Mais Timothée étant revenu depuis peu de chez vous auprès de nous, nous a apporté de bonnes nouvelles de votre foi et de votre charité, et nous a dit que vous conservez toujours un bon souvenir de nous, désirant de nous voir, comme nous-mêmes nous désirons de vous voir.');
INSERT INTO `bible_verses_oster` VALUES ('29666', '52', '3', '7', 'C\'est pourquoi, frères, nous avons été consolés par votre foi, dans toutes nos afflictions et dans toutes nos angoisses.');
INSERT INTO `bible_verses_oster` VALUES ('29667', '52', '3', '8', 'Car nous vivons maintenant, puisque vous demeurez fermes dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29668', '52', '3', '9', 'Et quelles actions de grâces ne pouvons-nous pas rendre à Dieu à votre sujet, pour toute la joie que nous éprouvons devant notre Dieu, à cause de vous!');
INSERT INTO `bible_verses_oster` VALUES ('29669', '52', '3', '10', 'Nous le prions, avec une ardeur excessive jour et nuit, que nous puissions voir votre visage et combler les lacunes de votre foi.');
INSERT INTO `bible_verses_oster` VALUES ('29670', '52', '3', '11', 'Que Dieu lui-même, notre Père, et Jésus-Christ notre Seigneur, conduisent nos pas vers vous.');
INSERT INTO `bible_verses_oster` VALUES ('29671', '52', '3', '12', 'Et que le Seigneur vous fasse croître et abonder en charité les uns envers les autres, et envers tous, comme il en est de nous envers vous;');
INSERT INTO `bible_verses_oster` VALUES ('29672', '52', '3', '13', 'Et qu\'il affermisse vos cœurs pour qu\'ils soient irrépréhensibles dans la sainteté devant Dieu notre Père, à l\'avènement de notre Seigneur Jésus-Christ avec tous ses saints.');
INSERT INTO `bible_verses_oster` VALUES ('29673', '52', '4', '1', 'Au reste, frères, nous vous prions donc et nous vous conjurons par le Seigneur Jésus, que comme vous avez appris de nous de quelle manière il faut vous conduire pour plaire à Dieu, vous le fassiez toujours plus.');
INSERT INTO `bible_verses_oster` VALUES ('29674', '52', '4', '2', 'Car vous savez quels commandements nous vous avons donnés au nom du Seigneur Jésus;');
INSERT INTO `bible_verses_oster` VALUES ('29675', '52', '4', '3', 'C\'est ici en effet, la volonté de Dieu, que vous soyez sanctifiés, que vous vous absteniez de la fornication,');
INSERT INTO `bible_verses_oster` VALUES ('29676', '52', '4', '4', 'Que chacun de vous sache posséder son corps dans la sainteté et dans l\'honnêteté,');
INSERT INTO `bible_verses_oster` VALUES ('29677', '52', '4', '5', 'Sans vous livrer à des passions déréglées, comme les Gentils, qui ne connaissent point Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29678', '52', '4', '6', 'Que personne n\'offense son frère, ni ne fasse tort à son prochain dans les affaires; parce que le Seigneur est le vengeur de toutes ces choses, comme nous vous l\'avons déjà dit et attesté.');
INSERT INTO `bible_verses_oster` VALUES ('29679', '52', '4', '7', 'Dieu, en effet, ne nous a point appelés à la souillure, mais à la sainteté.');
INSERT INTO `bible_verses_oster` VALUES ('29680', '52', '4', '8', 'C\'est pourquoi, celui qui rejette ceci, ne rejette pas un homme, mais Dieu, qui nous a aussi donné son Saint-Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('29681', '52', '4', '9', 'Pour ce qui concerne l\'amour fraternel, vous n\'avez pas besoin qu\'on vous en écrive; car vous-mêmes vous avez appris de Dieu à vous aimer les uns les autres;');
INSERT INTO `bible_verses_oster` VALUES ('29682', '52', '4', '10', 'Et c\'est aussi ce que vous faites à l\'égard de tous les frères qui sont dans toute la Macédoine; mais nous vous exhortons, frères, à y exceller de plus en plus,');
INSERT INTO `bible_verses_oster` VALUES ('29683', '52', '4', '11', 'Et à vous étudier à vivre paisiblement, à vous occuper de vos propres affaires, et à travailler de vos propres mains, comme nous vous l\'avons recommandé;');
INSERT INTO `bible_verses_oster` VALUES ('29684', '52', '4', '12', 'Afin que vous vous conduisiez honnêtement envers ceux de dehors, et que vous n\'ayez besoin de rien.');
INSERT INTO `bible_verses_oster` VALUES ('29685', '52', '4', '13', 'Or, mes frères, je ne veux pas que vous soyez dans l\'ignorance au sujet des morts, afin que vous ne vous affligiez pas, comme les autres hommes qui n\'ont point d\'espérance.');
INSERT INTO `bible_verses_oster` VALUES ('29686', '52', '4', '14', 'Car si nous croyons que Jésus est mort, et qu\'il est ressuscité, croyons aussi que Dieu ramènera par Jésus, pour être avec lui, ceux qui sont morts.');
INSERT INTO `bible_verses_oster` VALUES ('29687', '52', '4', '15', 'Car nous vous déclarons ceci par la parole du Seigneur, que nous les vivants qui serons restés pour l\'avènement du Seigneur, nous ne précéderons point ceux qui sont morts;');
INSERT INTO `bible_verses_oster` VALUES ('29688', '52', '4', '16', 'Car le Seigneur lui-même descendra du ciel, à un signal donné, avec une voix d\'archange et au son d\'une trompette de Dieu; et les morts qui sont en Christ ressusciteront premièrement;');
INSERT INTO `bible_verses_oster` VALUES ('29689', '52', '4', '17', 'Ensuite, nous les vivants qui serons restés, nous serons enlevés avec eux sur des nuées, à la rencontre du Seigneur, dans les airs, et ainsi nous serons toujours avec le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29690', '52', '4', '18', 'C\'est pourquoi consolez-vous les uns les autres par ces paroles.');
INSERT INTO `bible_verses_oster` VALUES ('29691', '52', '5', '1', 'Pour ce qui concerne les temps et les moments, vous n\'avez pas besoin, frères, qu\'on vous en écrive.');
INSERT INTO `bible_verses_oster` VALUES ('29692', '52', '5', '2', 'Vous savez bien, en effet, vous-mêmes, que le jour du Seigneur viendra comme un larron dans la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('29693', '52', '5', '3', 'Car lorsqu\'ils diront: Paix et sûreté! alors une ruine subite les surprendra, comme les douleurs surprennent la femme enceinte; et ils n\'échapperont point.');
INSERT INTO `bible_verses_oster` VALUES ('29694', '52', '5', '4', 'Mais quant à vous, frères, vous n\'êtes point dans les ténèbres, pour que ce jour-là vous surprenne comme un voleur.');
INSERT INTO `bible_verses_oster` VALUES ('29695', '52', '5', '5', 'Vous êtes tous des enfants de la lumière, et des enfants du jour; nous n\'appartenons point à la nuit, ni aux ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('29696', '52', '5', '6', 'Ne dormons donc pas comme les autres, mais veillons et soyons sobres.');
INSERT INTO `bible_verses_oster` VALUES ('29697', '52', '5', '7', 'Car ceux qui dorment, dorment la nuit; et ceux qui s\'enivrent, sont ivres la nuit.');
INSERT INTO `bible_verses_oster` VALUES ('29698', '52', '5', '8', 'Mais nous qui sommes du jour, soyons sobres, étant revêtus de la cuirasse de la foi, et de la charité, et du casque de l\'espérance du salut.');
INSERT INTO `bible_verses_oster` VALUES ('29699', '52', '5', '9', 'Car Dieu ne nous a point destinés à la colère, mais à la possession du salut par notre Seigneur Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29700', '52', '5', '10', 'Qui est mort pour nous, afin que, soit que nous veillions, soit que nous dormions, nous vivions ensemble avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('29701', '52', '5', '11', 'C\'est pourquoi exhortez-vous les uns les autres, et édifiez-vous l\'un l\'autre, comme vous le faites aussi.');
INSERT INTO `bible_verses_oster` VALUES ('29702', '52', '5', '12', 'Or, nous vous prions, frères, d\'avoir en considération ceux qui travaillent parmi vous, et qui président sur vous selon le Seigneur, et qui vous exhortent,');
INSERT INTO `bible_verses_oster` VALUES ('29703', '52', '5', '13', 'Et d\'avoir pour eux le plus grand amour, à cause de leur œuvre. Soyez en paix entre vous.');
INSERT INTO `bible_verses_oster` VALUES ('29704', '52', '5', '14', 'Nous vous en prions aussi, frères, reprenez ceux qui sont déréglés, consolez ceux qui ont le cœur abattu, supportez les faibles, et soyez patients envers tous.');
INSERT INTO `bible_verses_oster` VALUES ('29705', '52', '5', '15', 'Prenez garde que nul ne rende à personne le mal pour le mal; mais poursuivez toujours le bien, soit entre vous, soit envers tous.');
INSERT INTO `bible_verses_oster` VALUES ('29706', '52', '5', '16', 'Soyez toujours joyeux.');
INSERT INTO `bible_verses_oster` VALUES ('29707', '52', '5', '17', 'Priez sans cesse.');
INSERT INTO `bible_verses_oster` VALUES ('29708', '52', '5', '18', 'Rendez grâces en toutes choses; car telle est la volonté de Dieu en Jésus-Christ à votre égard.');
INSERT INTO `bible_verses_oster` VALUES ('29709', '52', '5', '19', 'N\'éteignez point l\'Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('29710', '52', '5', '20', 'Ne méprisez point les prophéties.');
INSERT INTO `bible_verses_oster` VALUES ('29711', '52', '5', '21', 'Éprouvez toutes choses; retenez ce qui est bon.');
INSERT INTO `bible_verses_oster` VALUES ('29712', '52', '5', '22', 'Abstenez-vous de toute apparence de mal.');
INSERT INTO `bible_verses_oster` VALUES ('29713', '52', '5', '23', 'Or, que le Dieu de paix vous sanctifie lui-même tout entiers, et que tout ce qui est en vous, l\'esprit, l\'âme et le corps, soit conservé irrépréhensible lors de l\'avènement de notre Seigneur Jésus-Christ!');
INSERT INTO `bible_verses_oster` VALUES ('29714', '52', '5', '24', 'Celui qui vous a appelés, est fidèle, et il le fera.');
INSERT INTO `bible_verses_oster` VALUES ('29715', '52', '5', '25', 'Frères, priez pour nous.');
INSERT INTO `bible_verses_oster` VALUES ('29716', '52', '5', '26', 'Saluez tous les frères par un saint baiser.');
INSERT INTO `bible_verses_oster` VALUES ('29717', '52', '5', '27', 'Je vous conjure par le Seigneur, que cette épître soit lue à tous les saints frères.');
INSERT INTO `bible_verses_oster` VALUES ('29718', '52', '5', '28', 'La grâce de notre Seigneur Jésus-Christ soit avec vous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29719', '53', '1', '1', 'Paul, Silvain et Timothée, à l\'Église des Thessaloniciens qui est en Dieu notre Père, et dans le Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29720', '53', '1', '2', 'La grâce et la paix vous soient données de la part de Dieu le Père, et du Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29721', '53', '1', '3', 'Frères, nous devons toujours rendre grâces à Dieu pour vous, comme il est juste, puisque votre foi fait de grands progrès, et que la charité que vous avez tous les uns pour les autres, abonde de plus en plus,');
INSERT INTO `bible_verses_oster` VALUES ('29722', '53', '1', '4', 'De sorte que nous nous glorifions de vous dans les Églises de Dieu, à cause de votre constance et de votre foi dans toutes les persécutions et dans les afflictions que vous endurez,');
INSERT INTO `bible_verses_oster` VALUES ('29723', '53', '1', '5', 'Ce qui est une preuve du juste jugement de Dieu, afin que vous soyez rendus dignes du royaume de Dieu, pour lequel vous souffrez.');
INSERT INTO `bible_verses_oster` VALUES ('29724', '53', '1', '6', 'Car il est juste, devant Dieu, qu\'Il rende l\'affliction à ceux qui vous affligent,');
INSERT INTO `bible_verses_oster` VALUES ('29725', '53', '1', '7', 'Et le repos avec nous, à vous qui êtes affligés, lorsque le Seigneur Jésus apparaîtra du ciel avec les anges de sa puissance,');
INSERT INTO `bible_verses_oster` VALUES ('29726', '53', '1', '8', 'Dans un feu flamboyant, pour exercer la vengeance contre ceux qui ne connaissent point Dieu, et qui n\'obéissent pas à l\'Évangile de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29727', '53', '1', '9', 'Ils subiront leur peine, une perdition éternelle, par la présence du Seigneur, et par sa puissance glorieuse;');
INSERT INTO `bible_verses_oster` VALUES ('29728', '53', '1', '10', 'Lorsqu\'il viendra pour être glorifié en ce jour-là dans ses saints, et admiré dans tous ceux qui auront cru; (car vous avez cru à notre témoignage. )');
INSERT INTO `bible_verses_oster` VALUES ('29729', '53', '1', '11', 'C\'est pourquoi aussi, nous prions continuellement pour vous, que notre Dieu vous rende dignes de votre vocation, et qu\'il accomplisse puissamment tous les desseins favorables de sa bonté, et l\'œuvre de la foi;');
INSERT INTO `bible_verses_oster` VALUES ('29730', '53', '1', '12', 'Afin que le nom de notre Seigneur Jésus-Christ soit glorifié en vous, et vous en lui, selon la grâce de notre Dieu et de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29731', '53', '2', '1', 'Pour ce qui regarde l\'avènement de notre Seigneur Jésus-Christ, et notre réunion avec lui,');
INSERT INTO `bible_verses_oster` VALUES ('29732', '53', '2', '2', 'Nous vous prions, frères, de ne pas vous laisser ébranler facilement dans vos pensées, et de ne pas vous laisser troubler par quelque inspiration, ou par quelque parole, ou quelque lettre qu\'on dirait venir de nous, comme si le jour de Christ était proche.');
INSERT INTO `bible_verses_oster` VALUES ('29733', '53', '2', '3', 'Que personne ne vous séduise en aucune manière; car il faut que la révolte soit arrivée auparavant, et qu\'on ait vu paraître l\'homme du péché, le fils de la perdition,');
INSERT INTO `bible_verses_oster` VALUES ('29734', '53', '2', '4', 'L\'adversaire et celui qui s\'élève au-dessus de tout ce qu\'on appelle Dieu, ou qu\'on adore, jusqu\'à s\'asseoir comme dieu dans le temple de Dieu, se proclamant lui-même dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29735', '53', '2', '5', 'Ne vous souvient-il pas que je vous disais ces choses, lorsque j\'étais encore avec vous?');
INSERT INTO `bible_verses_oster` VALUES ('29736', '53', '2', '6', 'Et maintenant vous savez ce qui le retient, afin qu\'il ne soit manifesté que dans son temps.');
INSERT INTO `bible_verses_oster` VALUES ('29737', '53', '2', '7', 'Car le mystère d\'iniquité opère déjà; attendant seulement que celui qui le retient maintenant, soit enlevé.');
INSERT INTO `bible_verses_oster` VALUES ('29738', '53', '2', '8', 'Et alors paraîtra l\'impie, que le Seigneur détruira par le souffle de sa bouche, et qu\'il anéantira par l\'éclat de son avènement.');
INSERT INTO `bible_verses_oster` VALUES ('29739', '53', '2', '9', 'L\'apparition de cet impie aura lieu avec la force de Satan, avec toute puissance, avec des prodiges et de faux miracles,');
INSERT INTO `bible_verses_oster` VALUES ('29740', '53', '2', '10', 'Et avec toutes les séductions de l\'iniquité parmi ceux qui se perdent, parce qu\'ils n\'ont point reçu l\'amour de la vérité, pour être sauvés.');
INSERT INTO `bible_verses_oster` VALUES ('29741', '53', '2', '11', 'C\'est pourquoi Dieu leur enverra un esprit efficace d\'égarement, pour qu\'ils croient au mensonge;');
INSERT INTO `bible_verses_oster` VALUES ('29742', '53', '2', '12', 'Afin que tous ceux qui n\'ont pas cru à la vérité, mais qui ont pris plaisir dans l\'injustice, soient condamnés.');
INSERT INTO `bible_verses_oster` VALUES ('29743', '53', '2', '13', 'Mais pour nous, frères bien-aimés du Seigneur, nous devons rendre de continuelles actions de grâces à Dieu à cause de vous, de ce qu\'il vous a choisis, dès le commencement, pour le salut, dans la sanctification de l\'Esprit, et dans la foi en la vérité;');
INSERT INTO `bible_verses_oster` VALUES ('29744', '53', '2', '14', 'Il vous a appelés à cela par notre Évangile, pour que vous possédiez la gloire de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29745', '53', '2', '15', 'C\'est pourquoi, frères, demeurez fermes et retenez les enseignements que nous vous avons donnés, soit de vive voix, soit par notre lettre.');
INSERT INTO `bible_verses_oster` VALUES ('29746', '53', '2', '16', 'Or, que notre Seigneur Jésus-Christ lui-même, et Dieu notre Père, qui nous a aimés, et qui nous a donné dans sa grâce une consolation éternelle, et une bonne espérance, console vos cœurs,');
INSERT INTO `bible_verses_oster` VALUES ('29747', '53', '2', '17', 'et vous affermisse en toute bonne doctrine et en toute bonne œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('29748', '53', '3', '1', 'Au reste, frères, priez pour nous, afin que la parole du Seigneur ait un libre cours, et soit glorifiée partout, comme elle l\'est parmi vous;');
INSERT INTO `bible_verses_oster` VALUES ('29749', '53', '3', '2', 'Et que nous soyons délivrés des hommes inconsidérés et méchants; car tous n\'ont pas la foi.');
INSERT INTO `bible_verses_oster` VALUES ('29750', '53', '3', '3', 'Le Seigneur est fidèle, qui vous affermira et vous préservera du malin.');
INSERT INTO `bible_verses_oster` VALUES ('29751', '53', '3', '4', 'Et nous avons à votre égard cette confiance dans le Seigneur, que vous faites et que vous ferez les choses que nous vous recommandons.');
INSERT INTO `bible_verses_oster` VALUES ('29752', '53', '3', '5', 'Que le Seigneur conduise vos cœurs à l\'amour de Dieu et à l\'attente patiente du Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29753', '53', '3', '6', 'Frères, nous vous recommandons aussi, au nom de notre Seigneur Jésus-Christ, de vous éloigner de tout frère qui vit dans le désordre, et non selon les enseignements qu\'il a reçus de nous.');
INSERT INTO `bible_verses_oster` VALUES ('29754', '53', '3', '7', 'Car vous savez vous-mêmes comment vous devez nous imiter, puisque nous n\'avons pas vécu parmi vous dans le désordre,');
INSERT INTO `bible_verses_oster` VALUES ('29755', '53', '3', '8', 'Et que nous n\'avons mangé gratuitement le pain de personne, mais que nous avons été dans la fatigue et la peine, travaillant nuit et jour, pour n\'être à charge à aucun de vous.');
INSERT INTO `bible_verses_oster` VALUES ('29756', '53', '3', '9', 'Ce n\'est pas que nous n\'en eussions le droit, mais c\'est pour vous donner en nous-mêmes un exemple à imiter.');
INSERT INTO `bible_verses_oster` VALUES ('29757', '53', '3', '10', 'Car aussi, lorsque nous étions chez vous, nous vous déclarions expressément, que si quelqu\'un ne veut pas travailler, il ne doit pas non plus manger.');
INSERT INTO `bible_verses_oster` VALUES ('29758', '53', '3', '11', 'Cependant nous apprenons que parmi vous quelques-uns vivent dans le désordre, ne travaillent point et s\'occupent de choses inutiles.');
INSERT INTO `bible_verses_oster` VALUES ('29759', '53', '3', '12', 'Or, ceux-là nous les invitons, et nous les exhortons par notre Seigneur Jésus-Christ, à travailler avec tranquillité, afin de manger leur propre pain.');
INSERT INTO `bible_verses_oster` VALUES ('29760', '53', '3', '13', 'Pour vous, frères, ne vous lassez point de bien faire.');
INSERT INTO `bible_verses_oster` VALUES ('29761', '53', '3', '14', 'Et si quelqu\'un n\'obéit point à ce que nous disons par cette lettre, notez-le, et n\'ayez point de communication avec lui, afin qu\'il en ait de la confusion.');
INSERT INTO `bible_verses_oster` VALUES ('29762', '53', '3', '15', 'Toutefois, ne le regardez pas comme un ennemi, mais avertissez-le comme un frère.');
INSERT INTO `bible_verses_oster` VALUES ('29763', '53', '3', '16', 'Que le Seigneur de paix vous donne lui-même la paix en tout temps et en toutes manières! Le Seigneur soit avec vous tous!');
INSERT INTO `bible_verses_oster` VALUES ('29764', '53', '3', '17', 'La salutation est de ma propre main, à moi, Paul; c\'est là ma signature dans toutes mes épîtres; j\'écris ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('29765', '53', '3', '18', 'La grâce de notre Seigneur Jésus-Christ soit avec vous tous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29766', '54', '1', '1', 'Paul, apôtre de Jésus-Christ, par le commandement de Dieu, notre Sauveur, et du Seigneur Jésus-Christ, notre espérance,');
INSERT INTO `bible_verses_oster` VALUES ('29767', '54', '1', '2', 'A Timothée, mon vrai fils en la foi. Grâce, miséricorde, paix de la part de Dieu notre Père, et de Jésus-Christ notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('29768', '54', '1', '3', 'Comme je t\'exhortai, lorsque je partis pour la Macédoine, à demeurer à Éphèse, pour recommander à certaines personnes de ne pas enseigner une doctrine étrangère,');
INSERT INTO `bible_verses_oster` VALUES ('29769', '54', '1', '4', 'Et de ne pas s\'attacher à des fables et à des généalogies sans fin, qui engendrent des disputes, plutôt que l\'édification en Dieu, par la foi, je t\'y exhorte encore.');
INSERT INTO `bible_verses_oster` VALUES ('29770', '54', '1', '5', 'Le but du commandement, c\'est la charité, qui procède d\'un cœur pur, et d\'une bonne conscience, et d\'une foi sincère.');
INSERT INTO `bible_verses_oster` VALUES ('29771', '54', '1', '6', 'Quelques-uns s\'en étant détournés, se sont égarés dans de vains discours;');
INSERT INTO `bible_verses_oster` VALUES ('29772', '54', '1', '7', 'Prétendant être docteurs de la loi, quoiqu\'ils n\'entendent ni ce qu\'ils disent, ni ce qu\'ils donnent comme certain.');
INSERT INTO `bible_verses_oster` VALUES ('29773', '54', '1', '8', 'Or, nous savons que la loi est bonne pour celui qui en fait un usage légitime,');
INSERT INTO `bible_verses_oster` VALUES ('29774', '54', '1', '9', 'Et qui sait que la loi a été établie, non pas pour le juste, mais pour les méchants et les rebelles, pour les impies et les pécheurs, pour les gens sans religion et les profanes, pour les meurtriers de père et de mère, et les homicides,');
INSERT INTO `bible_verses_oster` VALUES ('29775', '54', '1', '10', 'Pour les fornicateurs, les abominables, les voleurs d\'hommes, les menteurs, les parjures, et tout ce qui est contraire à la saine doctrine,');
INSERT INTO `bible_verses_oster` VALUES ('29776', '54', '1', '11', 'Conformément au glorieux Évangile du Dieu bienheureux, dont la dispensation m\'a été confiée.');
INSERT INTO `bible_verses_oster` VALUES ('29777', '54', '1', '12', 'Et je rends grâces à celui qui m\'a fortifié, à Jésus-Christ notre Seigneur, de ce qu\'il m\'a jugé fidèle, en m\'établissant dans le ministère,');
INSERT INTO `bible_verses_oster` VALUES ('29778', '54', '1', '13', 'Moi qui étais auparavant un blasphémateur, un persécuteur, un homme violent; mais j\'ai obtenu miséricorde, parce que j\'agissais par ignorance, étant dans l\'incrédulité.');
INSERT INTO `bible_verses_oster` VALUES ('29779', '54', '1', '14', 'Et la grâce de notre Seigneur a surabondé en moi, avec la foi et la charité qui est en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29780', '54', '1', '15', 'Cette parole est certaine et digne de toute confiance; c\'est que Jésus-Christ est venu au monde pour sauver les pécheurs, dont je suis le premier.');
INSERT INTO `bible_verses_oster` VALUES ('29781', '54', '1', '16', 'Mais c\'est pour cela que j\'ai obtenu miséricorde, afin que Jésus-Christ fît voir, en moi le premier, une parfaite clémence, pour servir d\'exemple à ceux qui croiront en lui, pour la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('29782', '54', '1', '17', 'Au roi des siècles, immortel, invisible, à Dieu, seul sage, soient honneur et gloire aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29783', '54', '1', '18', 'Mon fils Timothée, ce que je te recommande, c\'est que, conformément aux prophéties qui ont été faites précédemment sur toi, tu combattes suivant elles le bon combat,');
INSERT INTO `bible_verses_oster` VALUES ('29784', '54', '1', '19', 'En gardant la foi et une bonne conscience; quelques-uns ayant perdu celle-ci, ont fait naufrage quant à la foi;');
INSERT INTO `bible_verses_oster` VALUES ('29785', '54', '1', '20', 'De ce nombre sont Hyménée et Alexandre, que j\'ai livrés à Satan, afin qu\'ils apprennent à ne point blasphémer.');
INSERT INTO `bible_verses_oster` VALUES ('29786', '54', '2', '1', 'Je recommande donc, avant toutes choses, qu\'on fasse des requêtes, des prières, des supplications et des actions de grâces pour tous les hommes;');
INSERT INTO `bible_verses_oster` VALUES ('29787', '54', '2', '2', 'Pour les rois, et pour tous ceux qui sont constitués en dignité, afin que nous puissions mener une vie paisible et tranquille, en toute piété et honnêteté.');
INSERT INTO `bible_verses_oster` VALUES ('29788', '54', '2', '3', 'Car cela est bon et agréable aux yeux de Dieu notre Sauveur,');
INSERT INTO `bible_verses_oster` VALUES ('29789', '54', '2', '4', 'Qui veut que tous les hommes soient sauvés, et qu\'ils parviennent à la connaissance de la vérité;');
INSERT INTO `bible_verses_oster` VALUES ('29790', '54', '2', '5', 'Car il y a un seul Dieu, et un seul Médiateur entre Dieu et les hommes, Jésus-Christ, homme,');
INSERT INTO `bible_verses_oster` VALUES ('29791', '54', '2', '6', 'Qui s\'est donné lui-même en rançon pour tous; c\'est là le témoignage rendu en son propre temps.');
INSERT INTO `bible_verses_oster` VALUES ('29792', '54', '2', '7', 'Pour lequel, (je dis la vérité en Christ, je ne mens point,) j\'ai été établi prédicateur, apôtre et docteur des Gentils dans la foi et dans la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29793', '54', '2', '8', 'Je veux donc que les hommes prient en tout lieu, levant des mains pures, sans colère et sans contestation;');
INSERT INTO `bible_verses_oster` VALUES ('29794', '54', '2', '9', 'Et que pareillement les femmes se parent d\'un vêtement honnête, avec pudeur et modestie, non de tresses de cheveux, ni d\'or, ni de perles, ni d\'habillements somptueux;');
INSERT INTO `bible_verses_oster` VALUES ('29795', '54', '2', '10', 'Mais de bonnes œuvres, comme il convient à des femmes qui font profession de servir Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29796', '54', '2', '11', 'Que la femme écoute l\'instruction en silence, en toute soumission;');
INSERT INTO `bible_verses_oster` VALUES ('29797', '54', '2', '12', 'Car je ne permets pas à la femme d\'enseigner, ni de prendre de l\'autorité sur son mari; mais elle doit demeurer dans le silence.');
INSERT INTO `bible_verses_oster` VALUES ('29798', '54', '2', '13', 'Car Adam a éte formé le premier, et Eve ensuite.');
INSERT INTO `bible_verses_oster` VALUES ('29799', '54', '2', '14', 'Et ce n\'est pas Adam qui a été séduit; c\'est la femme qui, séduite, est tombée dans la transgression.');
INSERT INTO `bible_verses_oster` VALUES ('29800', '54', '2', '15', 'Toutefois elle sera sauvée en devenant mère, si elle persévère avec modestie dans la foi, la charité et la sainteté.');
INSERT INTO `bible_verses_oster` VALUES ('29801', '54', '3', '1', 'Cette parole est certaine: Si quelqu\'un aspire à être évêque, il désire une œuvre excellente.');
INSERT INTO `bible_verses_oster` VALUES ('29802', '54', '3', '2', 'Il faut donc que l\'évêque soit irrépréhensible, mari d\'une seule femme, sobre, prudent, rangé, hospitalier, capable d\'instruire;');
INSERT INTO `bible_verses_oster` VALUES ('29803', '54', '3', '3', 'Point adonné au vin, ni violent, ni porté au gain déshonnête, mais doux, éloigné des querelles, exempt d\'avarice,');
INSERT INTO `bible_verses_oster` VALUES ('29804', '54', '3', '4', 'Gouvernant bien sa propre maison, tenant ses enfants dans la soumission, en toute honnêteté.');
INSERT INTO `bible_verses_oster` VALUES ('29805', '54', '3', '5', 'Car si quelqu\'un ne sait pas conduire sa propre maison, comment gouvernera-t-il l\'Église de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('29806', '54', '3', '6', 'Qu\'il ne soit point nouvellement converti, de peur que, enflé d\'orgueil, il ne tombe dans la condamnation du diable.');
INSERT INTO `bible_verses_oster` VALUES ('29807', '54', '3', '7', 'Il faut aussi qu\'il ait bon témoignage de ceux du dehors, de peur qu\'il ne tombe dans l\'opprobre et dans le piège du diable.');
INSERT INTO `bible_verses_oster` VALUES ('29808', '54', '3', '8', 'Que les diacres, de même, soient graves, sans duplicité, point adonnés aux excès du vin, ni portés au gain déshonnête;');
INSERT INTO `bible_verses_oster` VALUES ('29809', '54', '3', '9', 'Conservant le mystère de la foi avec une conscience pure.');
INSERT INTO `bible_verses_oster` VALUES ('29810', '54', '3', '10', 'Et que ceux-ci soient aussi d\'abord éprouvés: qu\'ensuite ils exercent leur ministère, s\'ils sont sans reproche.');
INSERT INTO `bible_verses_oster` VALUES ('29811', '54', '3', '11', 'De même, que leurs femmes soient graves, non médisantes, sobres, et fidèles en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('29812', '54', '3', '12', 'Que les diacres soient maris d\'une seule femme, gouvernant bien leurs enfants et leurs propres maisons.');
INSERT INTO `bible_verses_oster` VALUES ('29813', '54', '3', '13', 'Car ceux qui auront bien rempli ce ministère, s\'acquièrent un rang honorable, et une grande assurance dans la foi qui est en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29814', '54', '3', '14', 'Je t\'écris ceci, espérant d\'aller bientôt vers toi,');
INSERT INTO `bible_verses_oster` VALUES ('29815', '54', '3', '15', 'Et afin que tu saches, si je tarde, comment il faut se conduire dans la maison de Dieu, qui est l\'Église du Dieu vivant, la colonne et la base de la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29816', '54', '3', '16', 'Et, de l\'aveu de tous, le mystère de piété est grand: Dieu a été manifesté en chair, justifié par l\'Esprit, vu des anges, prêché parmi les Gentils, cru dans le monde, et élevé dans la gloire.');
INSERT INTO `bible_verses_oster` VALUES ('29817', '54', '4', '1', 'L\'Esprit dit expressément que dans les derniers temps quelques-uns se détourneront de la foi, s\'attachant à des esprits séducteurs, et à des doctrines de démons;');
INSERT INTO `bible_verses_oster` VALUES ('29818', '54', '4', '2', 'Par l\'hypocrisie de faux docteurs, dont la conscience sera cautérisée,');
INSERT INTO `bible_verses_oster` VALUES ('29819', '54', '4', '3', 'Défendant de se marier, commandant de s\'abstenir d\'aliments que Dieu a créés, afin que les fidèles et ceux qui ont connu la vérité, en usent avec actions de grâces.');
INSERT INTO `bible_verses_oster` VALUES ('29820', '54', '4', '4', 'Car tout ce que Dieu a créé, est bon, et rien n\'est à rejeter, quand on en use avec actions de grâces;');
INSERT INTO `bible_verses_oster` VALUES ('29821', '54', '4', '5', 'Parce que cela est sanctifié par la parole de Dieu et la prière.');
INSERT INTO `bible_verses_oster` VALUES ('29822', '54', '4', '6', 'Si tu représentes ces choses aux frères, tu seras un bon ministre de Jésus-Christ, nourri des paroles de la foi et de la bonne doctrine que tu as exactement suivie.');
INSERT INTO `bible_verses_oster` VALUES ('29823', '54', '4', '7', 'Mais rejette les fables profanes et extravagantes, et exerce-toi à la piété.');
INSERT INTO `bible_verses_oster` VALUES ('29824', '54', '4', '8', 'Car l\'exercice corporel est utile à peu de chose; mais la piété est utile à toutes choses, ayant la promesse de la vie présente et de celle qui est à venir.');
INSERT INTO `bible_verses_oster` VALUES ('29825', '54', '4', '9', 'Cette parole est certaine et digne de toute confiance.');
INSERT INTO `bible_verses_oster` VALUES ('29826', '54', '4', '10', 'Nous endurons, en effet, tant de travaux et tant d\'opprobres, parce que nous espérons au Dieu vivant, qui est le Sauveur de tous les hommes, principalement des fidèles.');
INSERT INTO `bible_verses_oster` VALUES ('29827', '54', '4', '11', 'Annonce et enseigne ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('29828', '54', '4', '12', 'Que personne ne méprise ta jeunesse; mais sois le modèle des fidèles par la parole, par la conduite, par la charité, par l\'esprit, par la foi, par la pureté.');
INSERT INTO `bible_verses_oster` VALUES ('29829', '54', '4', '13', 'Applique-toi à la lecture, à l\'exhortation, à l\'instruction, jusqu\'à ce que je vienne.');
INSERT INTO `bible_verses_oster` VALUES ('29830', '54', '4', '14', 'Ne néglige point le don qui est en toi, qui t\'a été donné par prophétie, par l\'imposition des mains du conseil des anciens.');
INSERT INTO `bible_verses_oster` VALUES ('29831', '54', '4', '15', 'Médite ces choses, sois-en toujours occupé, afin que tes progrès soient évidents en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('29832', '54', '4', '16', 'Prends garde à toi-même et à la doctrine: persévère dans ces choses; car en les faisant, tu te sauveras toi-même, et ceux qui t\'écoutent.');
INSERT INTO `bible_verses_oster` VALUES ('29833', '54', '5', '1', 'Ne reprends pas rudement le vieillard; mais exhorte-le comme un père; les jeunes gens comme des frères;');
INSERT INTO `bible_verses_oster` VALUES ('29834', '54', '5', '2', 'Les femmes âgées comme des mères; les jeunes comme des sœurs, en toute pureté.');
INSERT INTO `bible_verses_oster` VALUES ('29835', '54', '5', '3', 'Honore les veuves qui sont véritablement veuves.');
INSERT INTO `bible_verses_oster` VALUES ('29836', '54', '5', '4', 'Mais si une veuve a des enfants, ou des enfants de ses enfants, qu\'ils apprennent premièrement à exercer leur piété envers leur propre famille, et à rendre à leurs parents ce qu\'ils ont reçu d\'eux; car cela est bon et agréable à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('29837', '54', '5', '5', 'Or, celle qui est véritablement veuve et qui est demeurée seule, espère en Dieu et persévère nuit et jour dans les prières et les oraisons.');
INSERT INTO `bible_verses_oster` VALUES ('29838', '54', '5', '6', 'Mais celle qui vit dans les plaisirs, est morte en vivant.');
INSERT INTO `bible_verses_oster` VALUES ('29839', '54', '5', '7', 'Avertis-les donc de ces choses, afin qu\'elles soient sans reproche.');
INSERT INTO `bible_verses_oster` VALUES ('29840', '54', '5', '8', 'Si quelqu\'un n\'a pas soin des siens, et principalement de ceux de sa maison, il a renié la foi, et il est pire qu\'un infidèle.');
INSERT INTO `bible_verses_oster` VALUES ('29841', '54', '5', '9', 'Qu\'une veuve ne soit pas mise sur le rôle, à moins qu\'elle n\'ait soixante ans et qu\'elle n\'ait eu qu\'un seul mari;');
INSERT INTO `bible_verses_oster` VALUES ('29842', '54', '5', '10', 'Et qu\'elle ait le témoignage de ses bonnes œuvres, celui d\'avoir élevé ses enfants, d\'avoir exercé l\'hospitalité, lavé les pieds des Saints, secouru les affligés, et de s\'être appliquée à toutes sortes de bonnes œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('29843', '54', '5', '11', 'Mais refuse les veuves plus jeunes; car lorsque le libertinage les oppose à Christ, elles veulent se remarier;');
INSERT INTO `bible_verses_oster` VALUES ('29844', '54', '5', '12', 'Ce qu\'elles font à leur condamnation, parce qu\'elles ont violé leur première foi.');
INSERT INTO `bible_verses_oster` VALUES ('29845', '54', '5', '13', 'Et avec cela, oisives, elles s\'accoutument à aller de maison en maison; et non seulement oisives, mais aussi bavardes et curieuses, et parlant de ce qui ne convient pas.');
INSERT INTO `bible_verses_oster` VALUES ('29846', '54', '5', '14', 'Je veux donc que les plus jeunes se marient, qu\'elles aient des enfants, qu\'elles gouvernent leur ménage, et ne donnent à l\'adversaire aucun sujet de médire.');
INSERT INTO `bible_verses_oster` VALUES ('29847', '54', '5', '15', 'Déjà, en effet, quelques-unes se sont détournées pour suivre Satan.');
INSERT INTO `bible_verses_oster` VALUES ('29848', '54', '5', '16', 'Si quelque fidèle, homme ou femme, a des veuves, qu\'il les assiste, et que l\'Église n\'en soit point chargée, afin qu\'elle ait de quoi entretenir celles qui sont véritablement veuves.');
INSERT INTO `bible_verses_oster` VALUES ('29849', '54', '5', '17', 'Que les anciens qui gouvernent bien, soient jugés dignes d\'un double honneur; principalement ceux qui travaillent à la prédication et à l\'enseignement.');
INSERT INTO `bible_verses_oster` VALUES ('29850', '54', '5', '18', 'Car l\'Écriture dit: Tu n\'emmuselleras point le bœuf qui foule le grain; et l\'ouvrier est digne de son salaire.');
INSERT INTO `bible_verses_oster` VALUES ('29851', '54', '5', '19', 'Ne reçois aucune accusation contre un ancien, si ce n\'est de deux ou trois témoins.');
INSERT INTO `bible_verses_oster` VALUES ('29852', '54', '5', '20', 'Reprends, devant tous, ceux qui pèchent, afin que les autres aussi en aient de la crainte.');
INSERT INTO `bible_verses_oster` VALUES ('29853', '54', '5', '21', 'Je te conjure devant Dieu, le Seigneur Jésus-Christ, et les anges élus, d\'observer ces choses sans prévention, et de ne rien faire avec partialité.');
INSERT INTO `bible_verses_oster` VALUES ('29854', '54', '5', '22', 'N\'impose les mains à personne avec précipitation, et ne participe point aux péchés d\'autrui, conserve-toi pur toi-même.');
INSERT INTO `bible_verses_oster` VALUES ('29855', '54', '5', '23', 'Ne continue pas à ne boire que de l\'eau; mais use d\'un peu de vin, à cause de ton estomac et de tes fréquentes indispositions.');
INSERT INTO `bible_verses_oster` VALUES ('29856', '54', '5', '24', 'Les péchés de certains hommes sont manifestes, même avant tout jugement; mais il en est d\'autres qui ne paraissent que dans la suite.');
INSERT INTO `bible_verses_oster` VALUES ('29857', '54', '5', '25', 'De même les bonnes œuvres sont manifestes; et si elles ne le sont pas d\'abord, elles ne peuvent demeurer cachées.');
INSERT INTO `bible_verses_oster` VALUES ('29858', '54', '6', '1', 'Que tous les esclaves qui sont sous le joug, regardent leurs maîtres comme dignes de tout respect, afin que le nom de Dieu et la doctrine ne soient pas blasphémés;');
INSERT INTO `bible_verses_oster` VALUES ('29859', '54', '6', '2', 'Et que ceux qui ont des fidèles pour maîtres, ne les méprisent point, sous prétexte qu\'ils sont frères; mais qu\'ils les servent d\'autant mieux, parce qu\'ils sont des fidèles, des bien-aimés, et qu\'ils s\'appliquent à leur faire du bien. Enseigne ces choses et exhorte.');
INSERT INTO `bible_verses_oster` VALUES ('29860', '54', '6', '3', 'Si quelqu\'un enseigne autrement, et ne s\'attache pas aux salutaires paroles de notre Seigneur Jésus-Christ, et à la doctrine qui est selon la piété,');
INSERT INTO `bible_verses_oster` VALUES ('29861', '54', '6', '4', 'Il est enflé d\'orgueil, il ne sait rien; mais il a la maladie des contestations et des disputes de mots, d\'où naissent l\'envie, les querelles, les médisances, les mauvais soupçons,');
INSERT INTO `bible_verses_oster` VALUES ('29862', '54', '6', '5', 'Et les vaines discussions de gens qui ont l\'esprit corrompu, qui sont privés de la vérité, et qui regardent la piété comme une source de gain. Sépare-toi de ces gens-là.');
INSERT INTO `bible_verses_oster` VALUES ('29863', '54', '6', '6', 'Or, c\'est un grand gain que la piété avec le contentement d\'esprit.');
INSERT INTO `bible_verses_oster` VALUES ('29864', '54', '6', '7', 'Car nous n\'avons rien apporté dans ce monde, et il est évident que nous n\'en pouvons rien emporter.');
INSERT INTO `bible_verses_oster` VALUES ('29865', '54', '6', '8', 'Ainsi, pourvu que nous ayons la nourriture et le vêtement, cela nous suffira.');
INSERT INTO `bible_verses_oster` VALUES ('29866', '54', '6', '9', 'Mais ceux qui veulent devenir riches, tombent dans la tentation et le piège, et dans beaucoup de désirs insensés et pernicieux, qui plongent les hommes dans la ruine et la perdition.');
INSERT INTO `bible_verses_oster` VALUES ('29867', '54', '6', '10', 'Car l\'amour de l\'argent est la racine de tous les maux; et quelques-uns en étant possédés, se sont détournés de la foi, et se sont jetés eux-mêmes dans les plus grandes douleurs.');
INSERT INTO `bible_verses_oster` VALUES ('29868', '54', '6', '11', 'Mais toi, ô homme de Dieu! fuis ces choses, et recherche la justice, la piété, la foi, la charité, la patience, la douceur.');
INSERT INTO `bible_verses_oster` VALUES ('29869', '54', '6', '12', 'Combats le bon combat de la foi, saisis la vie éternelle, à laquelle tu as été appelé, et pour laquelle tu as fait une belle confession en présence de plusieurs témoins.');
INSERT INTO `bible_verses_oster` VALUES ('29870', '54', '6', '13', 'Je te recommande devant Dieu, qui donne la vie à toutes choses, et devant Jésus-Christ, qui fit une belle confession devant Ponce-Pilate,');
INSERT INTO `bible_verses_oster` VALUES ('29871', '54', '6', '14', 'De garder le commandement, sans tache et sans reproche, jusqu\'à l\'avènement de notre Seigneur Jésus-Christ;');
INSERT INTO `bible_verses_oster` VALUES ('29872', '54', '6', '15', 'Que doit manifester en son temps le bienheureux et seul Souverain, le Roi des rois, et le Seigneur des seigneurs,');
INSERT INTO `bible_verses_oster` VALUES ('29873', '54', '6', '16', 'Qui seul possède l\'immortalité, qui habite une lumière inaccessible, et que nul homme n\'a vu, ni ne peut voir; à qui soient l\'honneur et la puissance éternelle! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29874', '54', '6', '17', 'Recommande aux riches du présent siècle de n\'être point orgueilleux; de ne point mettre leur confiance dans l\'incertitude des richesses, mais dans le Dieu vivant, qui nous donne toutes choses abondamment pour en jouir;');
INSERT INTO `bible_verses_oster` VALUES ('29875', '54', '6', '18', 'De faire le bien, d\'être riches en bonnes œuvres, prompts à donner, faisant part de leurs biens;');
INSERT INTO `bible_verses_oster` VALUES ('29876', '54', '6', '19', 'S\'amassant ainsi pour l\'avenir un trésor placé sur un bon fonds, afin d\'obtenir la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('29877', '54', '6', '20', 'O Timothée! garde le dépôt, fuyant les discours vains et profanes, et les disputes d\'une science faussement ainsi nommée;');
INSERT INTO `bible_verses_oster` VALUES ('29878', '54', '6', '21', 'Dont quelques-uns ayant fait profession, se sont détournés de la foi. La grâce soit avec toi! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29879', '55', '1', '1', 'Paul, apôtre de Jésus-Christ, par la volonté de Dieu, pour annoncer la promesse de la vie qui est en Jésus-Christ, à Timothée, mon fils bien-aimé.');
INSERT INTO `bible_verses_oster` VALUES ('29880', '55', '1', '2', 'Grâce, miséricorde et paix de la part de Dieu le Père, et de Jésus-Christ notre Seigneur!');
INSERT INTO `bible_verses_oster` VALUES ('29881', '55', '1', '3', 'Je rends grâces à Dieu que je sers avec une conscience pure, comme mes ancêtres, car, nuit et jour, je ne cesse de faire mention de toi dans mes prières,');
INSERT INTO `bible_verses_oster` VALUES ('29882', '55', '1', '4', 'Me souvenant de tes larmes, désirant fort de te voir, afin d\'être rempli de joie,');
INSERT INTO `bible_verses_oster` VALUES ('29883', '55', '1', '5', 'Et gardant le souvenir de la foi sincère qui est en toi, et qui a été d\'abord dans ton aïeule Loïs, puis dans ta mère Eunice, et qui, j\'en suis persuadé, est aussi en toi.');
INSERT INTO `bible_verses_oster` VALUES ('29884', '55', '1', '6', 'C\'est pourquoi je te rappelle de rallumer le don de Dieu qui t\'a été communiqué par l\'imposition de mes mains.');
INSERT INTO `bible_verses_oster` VALUES ('29885', '55', '1', '7', 'Car Dieu ne nous a point donné un esprit de timidité, mais de force, de charité et de prudence.');
INSERT INTO `bible_verses_oster` VALUES ('29886', '55', '1', '8', 'N\'aie donc point honte du témoignage de notre Seigneur, ni de moi son prisonnier; mais souffre avec moi pour l\'Évangile, par la puissance de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('29887', '55', '1', '9', 'Qui nous a sauvés, et nous a appelés par un saint appel, non selon nos œuvres, mais selon son propre dessein, et selon la grâce qui nous a été donnée en Jésus-Christ avant tous les siècles,');
INSERT INTO `bible_verses_oster` VALUES ('29888', '55', '1', '10', 'Et qui a été maintenant manifestée par la venue de notre Sauveur Jésus-Christ, qui a détruit la mort, et mis en évidence la vie et l\'immortalité par l\'Évangile,');
INSERT INTO `bible_verses_oster` VALUES ('29889', '55', '1', '11', 'Pour lequel j\'ai été établi prédicateur, et apôtre, et docteur des Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('29890', '55', '1', '12', 'C\'est pour cela aussi que je souffre ces choses; mais je n\'en ai point honte, car je sais en qui j\'ai cru, et je suis persuadé que par sa puissance il gardera mon dépôt jusqu\'à ce jour-là.');
INSERT INTO `bible_verses_oster` VALUES ('29891', '55', '1', '13', 'Retiens dans la foi, et dans la charité qui est en Jésus-Christ, le modèle des saines instructions que tu as entendues de moi.');
INSERT INTO `bible_verses_oster` VALUES ('29892', '55', '1', '14', 'Garde le bon dépôt, par le Saint-Esprit qui habite en nous.');
INSERT INTO `bible_verses_oster` VALUES ('29893', '55', '1', '15', 'Tu sais que tous ceux qui sont en Asie m\'ont abandonné, parmi eux sont Phygelle et Hermogène.');
INSERT INTO `bible_verses_oster` VALUES ('29894', '55', '1', '16', 'Le Seigneur fasse miséricorde à la famille d\'Onésiphore; car il m\'a souvent consolé, et il n\'a point eu honte de mes chaînes.');
INSERT INTO `bible_verses_oster` VALUES ('29895', '55', '1', '17', 'Au contraire, quand il a été à Rome, il m\'a cherché fort soigneusement, et m\'a trouvé.');
INSERT INTO `bible_verses_oster` VALUES ('29896', '55', '1', '18', 'Le Seigneur lui donne de trouver miséricorde devant le Seigneur en ce jour-là. Et tu sais mieux que personne, combien il m\'a servi à Éphèse.');
INSERT INTO `bible_verses_oster` VALUES ('29897', '55', '2', '1', 'Toi donc, mon fils, fortifie-toi, dans la grâce qui est en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29898', '55', '2', '2', 'Et les choses que tu as entendues de moi, en présence de plusieurs témoins, confie-les à des hommes fidèles, qui soient capables aussi d\'enseigner les autres.');
INSERT INTO `bible_verses_oster` VALUES ('29899', '55', '2', '3', 'Toi donc, endure les souffrances comme un bon soldat de Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29900', '55', '2', '4', 'Aucun homme faisant la guerre, ne s\'embarrasse des affaires de la vie, afin de plaire à celui qui l\'a enrôlé.');
INSERT INTO `bible_verses_oster` VALUES ('29901', '55', '2', '5', 'Et si quelqu\'un combat dans la lice, il n\'est couronné que s\'il a combattu suivant les règles.');
INSERT INTO `bible_verses_oster` VALUES ('29902', '55', '2', '6', 'Il faut que le laboureur travaille, avant de recueillir les fruits.');
INSERT INTO `bible_verses_oster` VALUES ('29903', '55', '2', '7', 'Considère ce que je dis, et que le Seigneur te donne l\'intelligence en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('29904', '55', '2', '8', 'Souviens-toi de Jésus-Christ, ressuscité des morts, issu de la race de David, selon mon Évangile,');
INSERT INTO `bible_verses_oster` VALUES ('29905', '55', '2', '9', 'Pour qui je souffre jusqu\'à être lié comme un malfaiteur, mais la parole de Dieu n\'est point liée.');
INSERT INTO `bible_verses_oster` VALUES ('29906', '55', '2', '10', 'C\'est pourquoi je supporte tout à cause des élus, afin qu\'ils obtiennent aussi le salut qui est en Jésus-Christ, avec la gloire éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('29907', '55', '2', '11', 'Cette parole est certaine: En effet, si nous mourons avec lui, nous vivrons aussi avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('29908', '55', '2', '12', 'Si nous souffrons avec lui, nous régnerons aussi avec lui; si nous le renions, il nous reniera aussi;');
INSERT INTO `bible_verses_oster` VALUES ('29909', '55', '2', '13', 'Si nous sommes infidèles, il demeure fidèle; il ne peut se renier lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('29910', '55', '2', '14', 'Rappelle ces choses, protestant devant le Seigneur qu\'on évite les disputes de mots, qui ne servent à rien, mais pervertissent ceux qui écoutent.');
INSERT INTO `bible_verses_oster` VALUES ('29911', '55', '2', '15', 'Efforce-toi de te montrer éprouvé devant Dieu, comme un ouvrier irréprochable, dispensant avec droiture la parole de la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29912', '55', '2', '16', 'Mais évite les discours profanes et vains; car ceux qui les tiennent tombent toujours plus dans l\'impiété;');
INSERT INTO `bible_verses_oster` VALUES ('29913', '55', '2', '17', 'Et leur parole rongera comme la gangrène. De ce nombre sont Hyménée et Philète,');
INSERT INTO `bible_verses_oster` VALUES ('29914', '55', '2', '18', 'Qui se sont détournés de la vérité, en disant que la résurrection est déjà arrivée, et qui renversent la foi de quelques-uns.');
INSERT INTO `bible_verses_oster` VALUES ('29915', '55', '2', '19', 'Toutefois, le solide fondement de Dieu demeure, ayant ce sceau: Le Seigneur connaît ceux qui sont à lui; et: Quiconque invoque le nom de Christ, qu\'il se détourne de l\'iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('29916', '55', '2', '20', 'Dans une grande maison il y a non seulement des vases d\'or et d\'argent, mais encore de bois et de terre; les uns pour un usage honorable, et les autres pour un usage vulgaire.');
INSERT INTO `bible_verses_oster` VALUES ('29917', '55', '2', '21', 'Si donc quelqu\'un se conserve pur de ces choses, il sera un vase d\'honneur, sanctifié, utile à son maître, et préparé pour toute bonne œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('29918', '55', '2', '22', 'Fuis aussi les désirs de la jeunesse, et recherche la justice, la foi, la charité et la paix avec ceux qui invoquent le Seigneur d\'un cœur pur.');
INSERT INTO `bible_verses_oster` VALUES ('29919', '55', '2', '23', 'Et repousse les questions folles, et qui sont sans instruction, sachant qu\'elles produisent des contestations.');
INSERT INTO `bible_verses_oster` VALUES ('29920', '55', '2', '24', 'Or, il ne faut pas que le serviteur du Seigneur aime à contester; mais il doit être doux envers tous, propre à enseigner, patient;');
INSERT INTO `bible_verses_oster` VALUES ('29921', '55', '2', '25', 'Redressant avec douceur les adversaires, attendant que Dieu leur donne la repentance, et leur fasse connaître la vérité,');
INSERT INTO `bible_verses_oster` VALUES ('29922', '55', '2', '26', 'Et qu\'ils sortent de l\'ivresse des pièges du diable, qui les tient captifs et soumis à sa volonté.');
INSERT INTO `bible_verses_oster` VALUES ('29923', '55', '3', '1', 'Or, sache que dans les derniers jours il y aura des temps difficiles.');
INSERT INTO `bible_verses_oster` VALUES ('29924', '55', '3', '2', 'Car les hommes seront épris d\'eux-mêmes, aimant l\'argent, vains, orgueilleux, médisants, rebelles à pères et à mères, ingrats, impies,');
INSERT INTO `bible_verses_oster` VALUES ('29925', '55', '3', '3', 'Sans affection naturelle, implacables, calomniateurs, intempérants, cruels, ennemis des gens de bien,');
INSERT INTO `bible_verses_oster` VALUES ('29926', '55', '3', '4', 'Traîtres, emportés, enflés d\'orgueil, aimant la volupté plutôt que Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('29927', '55', '3', '5', 'Ayant l\'apparence de la piété, mais en ayant renié la force. Éloigne-toi aussi de ces gens-là.');
INSERT INTO `bible_verses_oster` VALUES ('29928', '55', '3', '6', 'De ce nombre sont ceux qui s\'introduisent dans les maisons, et qui captivent de pauvres femmes chargées de péchés, entraînées par diverses passions;');
INSERT INTO `bible_verses_oster` VALUES ('29929', '55', '3', '7', 'Qui apprennent toujours, et ne peuvent jamais parvenir à la connaissance de la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29930', '55', '3', '8', 'Et comme Jannès et Jambrès résistèrent à Moïse, ceux-ci de même résistent à la vérité; gens d\'un esprit corrompu, et réprouvés à l\'égard de la foi.');
INSERT INTO `bible_verses_oster` VALUES ('29931', '55', '3', '9', 'Mais ils ne feront pas de plus grands progrès; car leur folie sera connue de tous, comme le fut aussi celle de ces deux-là.');
INSERT INTO `bible_verses_oster` VALUES ('29932', '55', '3', '10', 'Pour toi, tu as suivi ma doctrine, ma conduite, mon dessein, ma foi, ma patience, ma charité, ma constance,');
INSERT INTO `bible_verses_oster` VALUES ('29933', '55', '3', '11', 'Mes persécutions et mes afflictions, comme celles qui me sont arrivées à Antioche, à Iconium, à Lystre. Quelles persécutions j\'ai supportées! Et le Seigneur m\'a délivré de toutes.');
INSERT INTO `bible_verses_oster` VALUES ('29934', '55', '3', '12', 'Or, tous ceux qui veulent vivre selon la piété en Jésus-Christ, seront persécutés.');
INSERT INTO `bible_verses_oster` VALUES ('29935', '55', '3', '13', 'Mais les hommes méchants et les imposteurs iront en empirant, séduisant et étant séduits.');
INSERT INTO `bible_verses_oster` VALUES ('29936', '55', '3', '14', 'Pour toi, demeure ferme dans les choses que tu as apprises, et dont tu as été assuré, sachant de qui tu les as apprises,');
INSERT INTO `bible_verses_oster` VALUES ('29937', '55', '3', '15', 'Et que dès l\'enfance tu connais les saintes lettres, qui peuvent t\'instruire pour le salut, par la foi qui est en Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('29938', '55', '3', '16', 'Toute l\'Écriture est divinement inspirée, et utile pour enseigner, pour convaincre, pour corriger, pour former à la justice;');
INSERT INTO `bible_verses_oster` VALUES ('29939', '55', '3', '17', 'Afin que l\'homme de Dieu soit accompli, et propre à toute bonne œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('29940', '55', '4', '1', 'Je t\'en conjure donc devant Dieu et devant le Seigneur Jésus-Christ, qui doit juger les vivants et les morts, lors de son apparition et de son règne,');
INSERT INTO `bible_verses_oster` VALUES ('29941', '55', '4', '2', 'Prêche la parole, insiste en temps et hors de temps, reprends, censure, exhorte en toute patience, et en instruisant.');
INSERT INTO `bible_verses_oster` VALUES ('29942', '55', '4', '3', 'Car il viendra un temps où les hommes ne souffriront point la saine doctrine, mais où, désireux d\'entendre des choses agréables, ils s\'amasseront des docteurs selon leurs convoitises,');
INSERT INTO `bible_verses_oster` VALUES ('29943', '55', '4', '4', 'Et fermeront l\'oreille à la vérité, et se tourneront vers des fables.');
INSERT INTO `bible_verses_oster` VALUES ('29944', '55', '4', '5', 'Mais toi, sois vigilant en toutes choses, endure les afflictions, fais l\'œuvre d\'un évangéliste; remplis complètement ton ministère.');
INSERT INTO `bible_verses_oster` VALUES ('29945', '55', '4', '6', 'Car pour moi, je vais être immolé, et le temps de mon départ approche.');
INSERT INTO `bible_verses_oster` VALUES ('29946', '55', '4', '7', 'J\'ai combattu le bon combat, j\'ai achevé la course, j\'ai gardé la foi.');
INSERT INTO `bible_verses_oster` VALUES ('29947', '55', '4', '8', 'Au reste, la couronne de justice m\'est réservée, le Seigneur, le juste juge, me la donnera en ce jour-là, et non seulement à moi, mais encore à tous ceux qui auront aimé son avènement.');
INSERT INTO `bible_verses_oster` VALUES ('29948', '55', '4', '9', 'Tâche de venir bientôt vers moi;');
INSERT INTO `bible_verses_oster` VALUES ('29949', '55', '4', '10', 'Car Démas m\'a abandonné, ayant aimé ce présent siècle, et il est parti pour Thessalonique, Grescens pour la Galatie, et Tite pour la Dalmatie.');
INSERT INTO `bible_verses_oster` VALUES ('29950', '55', '4', '11', 'Luc seul est avec moi. Prends Marc, et l\'amène avec toi, car il m\'est fort utile pour le ministère.');
INSERT INTO `bible_verses_oster` VALUES ('29951', '55', '4', '12', 'J\'ai envoyé Tychique à Éphèse.');
INSERT INTO `bible_verses_oster` VALUES ('29952', '55', '4', '13', 'Quand tu viendras, apporte le manteau que j\'ai laissé à Troas chez Carpus, et les livres, principalement les parchemins.');
INSERT INTO `bible_verses_oster` VALUES ('29953', '55', '4', '14', 'Alexandre, l\'ouvrier en cuivre, m\'a fait souffrir beaucoup de maux; le Seigneur lui rendra selon ses œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('29954', '55', '4', '15', 'Garde-toi aussi de lui, car il a fort résisté à nos paroles.');
INSERT INTO `bible_verses_oster` VALUES ('29955', '55', '4', '16', 'Personne ne m\'a assisté dans ma première défense; mais tous m\'ont abandonné. Que cela ne leur soit point imputé!');
INSERT INTO `bible_verses_oster` VALUES ('29956', '55', '4', '17', 'Mais le Seigneur s\'est tenu près de moi et m\'a fortifié, afin que par moi la prédication eût une pleine efficacité, et que tous les Gentils l\'entendissent; et j\'ai été délivré de la gueule du lion.');
INSERT INTO `bible_verses_oster` VALUES ('29957', '55', '4', '18', 'Et le Seigneur me délivrera de toute œuvre mauvaise, et me sauvera dans son royaume céleste. A lui soit gloire aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29958', '55', '4', '19', 'Salue Prisca et Aquilas, et la famille d\'Onésiphore.');
INSERT INTO `bible_verses_oster` VALUES ('29959', '55', '4', '20', 'Éraste est demeuré à Corinthe, et j\'ai laissé Trophime malade à Milet.');
INSERT INTO `bible_verses_oster` VALUES ('29960', '55', '4', '21', 'Hâte-toi de venir avant l\'hiver. Eubulus, Pudens, Linus, Claudia et tous les frères te saluent.');
INSERT INTO `bible_verses_oster` VALUES ('29961', '55', '4', '22', 'Le Seigneur Jésus-Christ soit avec ton esprit! La grâce soit avec vous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('29962', '56', '1', '1', 'Paul, serviteur de Dieu, et apôtre de Jésus-Christ pour la foi des élus de Dieu, et pour la connaissance de la vérité, qui est selon la piété,');
INSERT INTO `bible_verses_oster` VALUES ('29963', '56', '1', '2', 'En vue de l\'espérance de la vie éternelle, que Dieu, qui ne peut mentir, a promise avant les temps éternels;');
INSERT INTO `bible_verses_oster` VALUES ('29964', '56', '1', '3', 'Et qu\'il a manifestée en son temps par sa parole, dont la prédication m\'a été confiée, selon l\'ordre de Dieu notre Sauveur,');
INSERT INTO `bible_verses_oster` VALUES ('29965', '56', '1', '4', 'A Tite, mon vrai fils dans notre commune foi: Grâce, miséricorde et paix de la part de Dieu le Père, et du Seigneur Jésus-Christ notre Sauveur!');
INSERT INTO `bible_verses_oster` VALUES ('29966', '56', '1', '5', 'La raison pour laquelle je t\'ai laissé en Crète, c\'est afin que tu achèves de mettre en ordre ce qui reste à régler, et que tu établisses des anciens dans chaque ville, suivant que je te l\'ai ordonné,');
INSERT INTO `bible_verses_oster` VALUES ('29967', '56', '1', '6', 'S\'il s\'y trouve quelqu\'un qui soit irrépréhensible, mari d\'une seule femme, ayant des enfants fidèles, qui ne soient pas accusés de dérèglement, ni d\'insubordination.');
INSERT INTO `bible_verses_oster` VALUES ('29968', '56', '1', '7', 'Car il faut que l\'évêque soit irrépréhensible, comme économe de Dieu; qu\'il ne soit ni présomptueux, ni coléreux, ni adonné au vin, ni violent, ni porté au gain déshonnête;');
INSERT INTO `bible_verses_oster` VALUES ('29969', '56', '1', '8', 'Mais, au contraire, hospitalier, aimant les gens de bien, prudent, juste, saint, tempérant,');
INSERT INTO `bible_verses_oster` VALUES ('29970', '56', '1', '9', 'Attaché à la véritable doctrine qui doit être enseignée, afin qu\'il soit capable, tant d\'exhorter, selon la saine doctrine, que de convaincre ceux qui s\'y opposent.');
INSERT INTO `bible_verses_oster` VALUES ('29971', '56', '1', '10', 'Il y a, en effet, principalement parmi ceux de la circoncision, beaucoup de gens indisciplinés, de vains discoureurs et d\'imposteurs, auxquels il faut fermer la bouche;');
INSERT INTO `bible_verses_oster` VALUES ('29972', '56', '1', '11', 'Qui pervertissent des familles entières, enseignant pour un gain honteux ce qui ne convient pas.');
INSERT INTO `bible_verses_oster` VALUES ('29973', '56', '1', '12', 'Quelqu\'un d\'entre eux, leur propre prophète, a dit: Les Crétois sont toujours menteurs; de méchantes bêtes, des ventres paresseux.');
INSERT INTO `bible_verses_oster` VALUES ('29974', '56', '1', '13', 'Ce témoignage est véritable. Pour cette raison, reprends-les sévèrement, afin qu\'ils deviennent sains dans la foi,');
INSERT INTO `bible_verses_oster` VALUES ('29975', '56', '1', '14', 'Et ne s\'attachent pas aux fables judaïques, ni aux ordonnances des hommes qui se détournent de la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('29976', '56', '1', '15', 'Tout est pur, il est vrai, pour ceux qui sont purs; mais rien n\'est pur pour les impurs et les infidèles; au contraire, et leur esprit et leur conscience sont souillés.');
INSERT INTO `bible_verses_oster` VALUES ('29977', '56', '1', '16', 'Ils font profession de connaître Dieu, mais ils le renient par leurs œuvres, étant abominables, rebelles, et incapables d\'aucune bonne œuvre.');
INSERT INTO `bible_verses_oster` VALUES ('29978', '56', '2', '1', 'Pour toi, enseigne les choses qui sont conformes à la saine doctrine.');
INSERT INTO `bible_verses_oster` VALUES ('29979', '56', '2', '2', 'Que les vieillards soient sobres, graves, prudents, sains dans la foi, dans la charité, dans la patience.');
INSERT INTO `bible_verses_oster` VALUES ('29980', '56', '2', '3', 'Que les femmes âgées aient de même l\'extérieur qui convient à la sainteté; qu\'elles ne soient ni médisantes, ni sujettes aux excès du vin; qu\'elles enseignent le bien;');
INSERT INTO `bible_verses_oster` VALUES ('29981', '56', '2', '4', 'Afin qu\'elles apprennent aux jeunes à aimer leurs maris, à aimer leurs enfants;');
INSERT INTO `bible_verses_oster` VALUES ('29982', '56', '2', '5', 'A être sages, chastes, à garder la maison; à être bonnes, soumises à leurs maris; afin que la parole de Dieu ne soit point calomniée.');
INSERT INTO `bible_verses_oster` VALUES ('29983', '56', '2', '6', 'Exhorte de même les jeunes hommes à être sages,');
INSERT INTO `bible_verses_oster` VALUES ('29984', '56', '2', '7', 'Donnant toi-même en toutes choses l\'exemple des bonnes œuvres, par la pureté de la doctrine et la gravité,');
INSERT INTO `bible_verses_oster` VALUES ('29985', '56', '2', '8', 'Une parole saine, irréprochable, afin que les adversaires soient confondus, n\'ayant aucun mal à dire de vous.');
INSERT INTO `bible_verses_oster` VALUES ('29986', '56', '2', '9', 'Exhorte les serviteurs à être soumis à leurs maîtres, à leur complaire en toutes choses, à n\'être point contredisants;');
INSERT INTO `bible_verses_oster` VALUES ('29987', '56', '2', '10', 'A ne rien détourner, mais à montrer une entière fidélité, afin de faire honorer en toutes choses la doctrine de Dieu notre Sauveur.');
INSERT INTO `bible_verses_oster` VALUES ('29988', '56', '2', '11', 'Car la grâce de Dieu, pour le salut de tous les hommes, a été manifestée;');
INSERT INTO `bible_verses_oster` VALUES ('29989', '56', '2', '12', 'Et elle nous enseigne à renoncer à l\'impiété et aux convoitises mondaines, et à vivre, en ce présent siècle, dans la tempérance, dans la justice, et dans la piété;');
INSERT INTO `bible_verses_oster` VALUES ('29990', '56', '2', '13', 'En attendant la bienheureuse espérance, et la manifestation de la gloire de notre grand Dieu et Sauveur Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('29991', '56', '2', '14', 'Qui s\'est donné lui-même pour nous, afin de nous racheter de toute iniquité et de nous purifier, et de se former un peuple particulier, zélé pour les bonnes œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('29992', '56', '2', '15', 'Enseigne ces choses, exhorte, et reprends avec une pleine autorité. Que personne ne te méprise.');
INSERT INTO `bible_verses_oster` VALUES ('29993', '56', '3', '1', 'Avertis-les d\'être soumis aux princes et aux magistrats, de leur obéir, d\'être prêts à toute bonne œuvre;');
INSERT INTO `bible_verses_oster` VALUES ('29994', '56', '3', '2', 'De ne médire de personne, de n\'être point querelleurs, d\'être modérés, et de montrer une parfaite douceur envers tous les hommes.');
INSERT INTO `bible_verses_oster` VALUES ('29995', '56', '3', '3', 'Car nous aussi, nous étions autrefois insensés, désobéissants, égarés, assujettis à des passions et à des voluptés diverses, vivant dans la malice et dans l\'envie, dignes de haine, et nous haïssant les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('29996', '56', '3', '4', 'Mais lorsque la bonté de Dieu notre Sauveur et son amour pour les hommes ont été manifestés, il nous a sauvés,');
INSERT INTO `bible_verses_oster` VALUES ('29997', '56', '3', '5', 'Non à cause des œuvres de justice que nous aurions faites, mais selon sa miséricorde, par le bain de la régénération, et le renouvellement du Saint-Esprit,');
INSERT INTO `bible_verses_oster` VALUES ('29998', '56', '3', '6', 'Qu\'il a répandu avec richesse sur nous, par Jésus-Christ notre Sauveur;');
INSERT INTO `bible_verses_oster` VALUES ('29999', '56', '3', '7', 'Afin que, justifiés par sa grâce, nous fussions héritiers de la vie éternelle selon notre espérance.');
INSERT INTO `bible_verses_oster` VALUES ('30000', '56', '3', '8', 'Cette parole est certaine, et je veux que tu établisses fortement ces choses, afin que ceux qui ont cru en Dieu s\'appliquent à pratiquer les bonnes œuvres; voilà les choses qui sont bonnes et utiles aux hommes.');
INSERT INTO `bible_verses_oster` VALUES ('30001', '56', '3', '9', 'Mais évite les questions folles, les généalogies, les contestations et les disputes touchant la loi; car elles sont inutiles et vaines.');
INSERT INTO `bible_verses_oster` VALUES ('30002', '56', '3', '10', 'Éloigne-toi de l\'homme hérétique, après l\'avoir averti une première et une seconde fois;');
INSERT INTO `bible_verses_oster` VALUES ('30003', '56', '3', '11', 'Sachant qu\'un tel homme est perverti, et qu\'il pèche, en se condamnant lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('30004', '56', '3', '12', 'Lorsque j\'enverrai Artémas, ou Tychique vers toi, hâte-toi de venir auprès de moi à Nicopolis; car j\'ai résolu d\'y passer l\'hiver.');
INSERT INTO `bible_verses_oster` VALUES ('30005', '56', '3', '13', 'Reconduis avec soin Zénas, le docteur de la loi, et Apollos, en sorte que rien ne leur manque.');
INSERT INTO `bible_verses_oster` VALUES ('30006', '56', '3', '14', 'Et que les nôtres apprennent aussi à faire de bonnes œuvres, dans les besoins pressants, afin qu\'ils ne demeurent pas sans fruit.');
INSERT INTO `bible_verses_oster` VALUES ('30007', '56', '3', '15', 'Tous ceux qui sont avec moi te saluent. Salue ceux qui nous aiment dans la foi. La grâce soit avec vous tous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30008', '57', '1', '1', 'Paul, prisonnier de Jésus-Christ, et Timothée notre frère, à Philémon notre bien-aimé, et notre compagnon d\'œuvres;');
INSERT INTO `bible_verses_oster` VALUES ('30009', '57', '1', '2', 'Et à notre bien-aimé Apphie, et à Archippe, notre compagnon d\'armes, et à l\'Église qui est dans ta maison.');
INSERT INTO `bible_verses_oster` VALUES ('30010', '57', '1', '3', 'La grâce et la paix vous soient données de la part de Dieu notre Père, et du Seigneur Jésus-Christ!');
INSERT INTO `bible_verses_oster` VALUES ('30011', '57', '1', '4', 'Je rends grâces à mon Dieu, faisant toujours mention de toi dans mes prières; en apprenant la foi que tu as au Seigneur Jésus,');
INSERT INTO `bible_verses_oster` VALUES ('30012', '57', '1', '5', 'Et ta charité envers tous les Saints; afin que la communication de la foi soit efficace,');
INSERT INTO `bible_verses_oster` VALUES ('30013', '57', '1', '6', 'Par la connaissance de tout le bien qui se fait parmi vous, pour Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('30014', '57', '1', '7', 'Car, mon frère, ta charité nous a donné une grande joie et une grande consolation, en ce que tu as réjoui les entrailles des Saints.');
INSERT INTO `bible_verses_oster` VALUES ('30015', '57', '1', '8', 'C\'est pourquoi, bien que j\'aie en Christ une grande liberté pour te commander ce qui est convenable,');
INSERT INTO `bible_verses_oster` VALUES ('30016', '57', '1', '9', 'Cependant je te prie plutôt, étant ce que je suis, Paul avancé en âge, et même actuellement prisonnier de Jésus-Christ, au nom de la charité,');
INSERT INTO `bible_verses_oster` VALUES ('30017', '57', '1', '10', 'Je te prie pour mon fils Onésime, que j\'ai engendré étant dans les chaînes,');
INSERT INTO `bible_verses_oster` VALUES ('30018', '57', '1', '11', 'Qui t\'a été autrefois inutile, mais qui maintenant te sera utile, aussi bien qu\'à moi, et que je te renvoie.');
INSERT INTO `bible_verses_oster` VALUES ('30019', '57', '1', '12', 'Reçois-le donc comme mes propres entrailles.');
INSERT INTO `bible_verses_oster` VALUES ('30020', '57', '1', '13', 'Je voulais le retenir auprès de moi, afin qu\'il me servît à ta place dans les liens où je suis pour l\'Évangile.');
INSERT INTO `bible_verses_oster` VALUES ('30021', '57', '1', '14', 'Mais je n\'ai rien voulu faire sans ton avis, afin que ton bienfait ne fût pas comme forcé, mais volontaire.');
INSERT INTO `bible_verses_oster` VALUES ('30022', '57', '1', '15', 'Car peut-être n\'a-t-il été séparé de toi pour quelque temps, qu\'afin que tu le recouvrasses pour toujours;');
INSERT INTO `bible_verses_oster` VALUES ('30023', '57', '1', '16', 'Non plus comme un esclave, mais comme supérieur à un esclave, comme un frère, particulièrement chéri de moi, et bien plus de toi, selon la chair, et selon le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('30024', '57', '1', '17', 'Si donc tu me regardes comme uni à toi reçois-le comme moi-même.');
INSERT INTO `bible_verses_oster` VALUES ('30025', '57', '1', '18', 'S\'il t\'a fait quelque tort, ou s\'il te doit quelque chose, mets-le sur mon compte.');
INSERT INTO `bible_verses_oster` VALUES ('30026', '57', '1', '19', 'Moi, Paul, je te l\'écris de ma propre main, je te le rendrai, sans te dire que tu te dois toi-même à moi.');
INSERT INTO `bible_verses_oster` VALUES ('30027', '57', '1', '20', 'Oui, frère, que je reçoive ce plaisir de toi dans le Seigneur; réjouis mes entrailles dans le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('30028', '57', '1', '21', 'Je t\'écris, persuadé de ton obéissance, sachant que tu feras même plus que je ne dis.');
INSERT INTO `bible_verses_oster` VALUES ('30029', '57', '1', '22', 'Mais en même temps prépare-moi un logement, car j\'espère que je vous serai rendu par vos prières.');
INSERT INTO `bible_verses_oster` VALUES ('30030', '57', '1', '23', 'Épaphras, mon compagnon de captivité en Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('30031', '57', '1', '24', 'Marc, Aristarque, Démas et Luc, mes compagnons de travaux, te saluent.');
INSERT INTO `bible_verses_oster` VALUES ('30032', '57', '1', '25', 'La grâce de notre Seigneur Jésus-Christ soit avec votre esprit! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30033', '58', '1', '1', 'Dieu ayant autrefois parlé à nos pères, à plusieurs reprises et en diverses manières, par les prophètes,');
INSERT INTO `bible_verses_oster` VALUES ('30034', '58', '1', '2', 'Nous a parlé en ces derniers temps par son Fils, qu\'il a établi héritier de toutes choses; par lequel aussi il a fait le monde;');
INSERT INTO `bible_verses_oster` VALUES ('30035', '58', '1', '3', 'Et qui, étant la splendeur de sa gloire et l\'empreinte de sa personne, et soutenant toutes choses par sa parole puissante, ayant opéré par lui-même la purification de nos péchés, s\'est assis à la droite de la Majesté divine dans les lieux très hauts;');
INSERT INTO `bible_verses_oster` VALUES ('30036', '58', '1', '4', 'Ayant été fait d\'autant plus excellent que les anges, qu\'il a hérité d\'un nom plus excellent que le leur.');
INSERT INTO `bible_verses_oster` VALUES ('30037', '58', '1', '5', 'Car auquel des anges Dieu a-t-il jamais dit: Tu es mon Fils, je t\'ai engendré aujourd\'hui? Et encore: Je serai son Père, et il sera mon Fils?');
INSERT INTO `bible_verses_oster` VALUES ('30038', '58', '1', '6', 'Et ailleurs, quand il introduit de nouveau sur la terre le Premier-né, il dit: Que tous les anges de Dieu l\'adorent.');
INSERT INTO `bible_verses_oster` VALUES ('30039', '58', '1', '7', 'Et quant aux anges, il est dit: Il fait de ses anges, des vents, et de ses ministres, des flammes de feu.');
INSERT INTO `bible_verses_oster` VALUES ('30040', '58', '1', '8', 'Mais quant au Fils: O Dieu! ton trône demeure aux siècles des siècles, et le sceptre de ton règne est un sceptre d\'équité:');
INSERT INTO `bible_verses_oster` VALUES ('30041', '58', '1', '9', 'Tu as aimé la justice, et tu as haï l\'iniquité, c\'est pourquoi, ô Dieu! ton Dieu t\'a oint d\'une huile de joie au-dessus de tes semblables.');
INSERT INTO `bible_verses_oster` VALUES ('30042', '58', '1', '10', 'Et encore: C\'est toi, Seigneur, qui as fondé la terre dès le commencement, et les cieux sont l\'ouvrage de tes mains.');
INSERT INTO `bible_verses_oster` VALUES ('30043', '58', '1', '11', 'Ils périront, mais tu demeures; ils vieilliront tous comme un vêtement,');
INSERT INTO `bible_verses_oster` VALUES ('30044', '58', '1', '12', 'Et tu les rouleras comme un manteau; ils seront changés, mais toi, tu es le même, et tes années ne finiront point.');
INSERT INTO `bible_verses_oster` VALUES ('30045', '58', '1', '13', 'Et auquel des anges Dieu a-t-il jamais dit: Assieds-toi à ma droite, jusqu\'à ce que j\'aie fait de tes ennemis le marchepied de tes pieds?');
INSERT INTO `bible_verses_oster` VALUES ('30046', '58', '1', '14', 'Ne sont-ils pas tous des esprits destinés à servir, et envoyés pour exercer un ministère en faveur de ceux qui doivent hériter du salut?');
INSERT INTO `bible_verses_oster` VALUES ('30047', '58', '2', '1', 'C\'est pourquoi il nous faut nous attacher plus fortement aux choses que nous avons entendues, de peur que nous ne périssions.');
INSERT INTO `bible_verses_oster` VALUES ('30048', '58', '2', '2', 'Car si la parole annoncée par les anges a eu son effet, et si toute transgression, toute désobéissance a reçu une juste punition,');
INSERT INTO `bible_verses_oster` VALUES ('30049', '58', '2', '3', 'Comment échapperons-nous, si nous négligeons un si grand salut, qui, ayant été premièrement annoncé par le Seigneur, nous a été confirmé par ceux qui l\'avaient entendu?');
INSERT INTO `bible_verses_oster` VALUES ('30050', '58', '2', '4', 'Dieu même appuyant leur témoignage par des prodiges et des miracles, par divers actes de sa puissance, et par les dons du Saint-Esprit, selon sa volonté.');
INSERT INTO `bible_verses_oster` VALUES ('30051', '58', '2', '5', 'Car il n\'a point soumis aux anges le monde à venir dont nous parlons.');
INSERT INTO `bible_verses_oster` VALUES ('30052', '58', '2', '6', 'Mais quelqu\'un a rendu ce témoignage quelque part, en disant: Qu\'est-ce que l\'homme, que tu te souviennes de lui, ou le fils de l\'homme, que tu jettes les yeux sur lui?');
INSERT INTO `bible_verses_oster` VALUES ('30053', '58', '2', '7', 'Tu l\'as fait un peu inférieur aux anges; tu l\'as couronné de gloire et d\'honneur, et tu l\'as établi sur les ouvrages de tes mains;');
INSERT INTO `bible_verses_oster` VALUES ('30054', '58', '2', '8', 'Tu as mis toutes choses sous ses pieds. Car Dieu lui ayant assujetti toutes choses, n\'a rien laissé qui ne lui soit assujetti; or, nous ne voyons point encore maintenant que toutes choses lui soient assujetties.');
INSERT INTO `bible_verses_oster` VALUES ('30055', '58', '2', '9', 'Mais nous voyons couronné de gloire et d\'honneur ce Jésus, qui, par la mort qu\'il a soufferte, a été fait un peu inférieur aux anges, afin que par la grâce de Dieu il souffrît la mort pour tous.');
INSERT INTO `bible_verses_oster` VALUES ('30056', '58', '2', '10', 'En effet, il était convenable que celui pour qui et par qui sont toutes choses, voulant amener à la gloire plusieurs enfants, rendît parfait le Prince de leur salut, par les souffrances.');
INSERT INTO `bible_verses_oster` VALUES ('30057', '58', '2', '11', 'Car tous, et celui qui sanctifie, et ceux qui sont sanctifiés, relèvent d\'un seul; c\'est pourquoi il n\'a point honte de les appeler frères,');
INSERT INTO `bible_verses_oster` VALUES ('30058', '58', '2', '12', 'En disant: J\'annoncerai ton nom à mes frères; je te louerai au milieu de l\'assemblée.');
INSERT INTO `bible_verses_oster` VALUES ('30059', '58', '2', '13', 'Et encore: Je me confierai en lui. Et encore: Me voici, moi et les enfants que Dieu m\'a donnés.');
INSERT INTO `bible_verses_oster` VALUES ('30060', '58', '2', '14', 'Puis donc que les enfants participent de la chair et du sang, il en a aussi de même participé, afin que par la mort il détruisît celui qui avait l\'empire de la mort, c\'est-à-dire, le diable;');
INSERT INTO `bible_verses_oster` VALUES ('30061', '58', '2', '15', 'Et qu\'il délivrât tous ceux qui, par la crainte de la mort, étaient toute leur vie assujettis à la servitude.');
INSERT INTO `bible_verses_oster` VALUES ('30062', '58', '2', '16', 'Car assurément il n\'a pas secouru les anges, mais il a secouru la postérité d\'Abraham.');
INSERT INTO `bible_verses_oster` VALUES ('30063', '58', '2', '17', 'C\'est pourquoi il a fallu qu\'il devînt semblable en toutes choses à ses frères; afin qu\'il fût un souverain Sacrificateur, miséricordieux, et fidèle dans les choses de Dieu, pour expier les péchés du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('30064', '58', '2', '18', 'Car, ayant été tenté dans ce qu\'il a souffert, il peut secourir ceux qui sont tentés.');
INSERT INTO `bible_verses_oster` VALUES ('30065', '58', '3', '1', 'C\'est pourquoi, frères saints, qui avez pris part à la vocation céleste, considérez l\'apôtre et le souverain Sacrificateur de la foi que nous professons, Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('30066', '58', '3', '2', 'Qui a été fidèle à celui qui l\'a établi, comme Moïse aussi le fut dans toute sa maison.');
INSERT INTO `bible_verses_oster` VALUES ('30067', '58', '3', '3', 'Or, il a été estimé digne d\'une gloire qui surpasse celle de Moïse, d\'autant que celui qui a construit la maison est plus digne d\'honneur que la maison même.');
INSERT INTO `bible_verses_oster` VALUES ('30068', '58', '3', '4', 'Car toute maison a été construite par quelqu\'un; or, celui qui a construit toutes choses, c\'est Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30069', '58', '3', '5', 'Et quant à Moïse, il a été fidèle dans toute la maison, comme serviteur, pour témoigner de ce qui devait être annoncé;');
INSERT INTO `bible_verses_oster` VALUES ('30070', '58', '3', '6', 'Mais Christ, comme Fils, est établi sur sa maison; nous sommes sa maison, pourvu que nous conservions jusqu\'à la fin la ferme confiance et l\'espérance dont nous nous glorifions.');
INSERT INTO `bible_verses_oster` VALUES ('30071', '58', '3', '7', 'C\'est pourquoi, comme dit le Saint-Esprit: Aujourd\'hui, si vous entendez sa voix,');
INSERT INTO `bible_verses_oster` VALUES ('30072', '58', '3', '8', 'N\'endurcissez point vos cœurs, comme il arriva lors de la contestation, au jour de la tentation au désert,');
INSERT INTO `bible_verses_oster` VALUES ('30073', '58', '3', '9', 'Où vos pères me tentèrent et m\'éprouvèrent, et où ils virent mes œuvres pendant quarante ans.');
INSERT INTO `bible_verses_oster` VALUES ('30074', '58', '3', '10', 'C\'est pourquoi je fus irrité contre cette génération, et je dis: Leur cœur s\'égare toujours, et ils n\'ont point connu mes voies.');
INSERT INTO `bible_verses_oster` VALUES ('30075', '58', '3', '11', 'Aussi j\'ai juré dans ma colère, qu\'ils n\'entreront point dans mon repos!');
INSERT INTO `bible_verses_oster` VALUES ('30076', '58', '3', '12', 'Frères, prenez garde que quelqu\'un de vous n\'ait un cœur mauvais et incrédule, en se détournant du Dieu vivant.');
INSERT INTO `bible_verses_oster` VALUES ('30077', '58', '3', '13', 'Mais exhortez-vous les uns les autres chaque jour, pendant qu\'il est dit: Aujourd\'hui; de peur que quelqu\'un de vous ne s\'endurcisse par la séduction du péché.');
INSERT INTO `bible_verses_oster` VALUES ('30078', '58', '3', '14', 'Car nous sommes devenus participants de Christ, pourvu que nous conservions ferme jusqu\'à la fin notre première assurance,');
INSERT INTO `bible_verses_oster` VALUES ('30079', '58', '3', '15', 'Pendant qu\'il est dit: Aujourd\'hui, si vous entendez sa voix, n\'endurcissez point vos cœurs, comme il arriva lors de la contestation.');
INSERT INTO `bible_verses_oster` VALUES ('30080', '58', '3', '16', 'Qui furent, en effet, ceux qui contestèrent après l\'avoir entendu; sinon tous ceux qui sortirent d\'Égypte sous la conduite de Moïse?');
INSERT INTO `bible_verses_oster` VALUES ('30081', '58', '3', '17', 'Et contre qui Dieu fut-il irrité pendant quarante ans; n\'est-ce pas contre ceux qui péchèrent, dont les corps tombèrent dans le désert?');
INSERT INTO `bible_verses_oster` VALUES ('30082', '58', '3', '18', 'Et à qui jura-t-il qu\'ils n\'entreraient point dans son repos, si ce n\'est à ceux qui s\'étaient rebellés?');
INSERT INTO `bible_verses_oster` VALUES ('30083', '58', '3', '19', 'Aussi voyons-nous qu\'ils ne purent y entrer à cause de leur incrédulité.');
INSERT INTO `bible_verses_oster` VALUES ('30084', '58', '4', '1', 'Craignons donc que la promesse d\'entrer dans son repos nous étant laissée, quelqu\'un de vous ne paraisse y avoir renoncé.');
INSERT INTO `bible_verses_oster` VALUES ('30085', '58', '4', '2', 'Car l\'heureuse promesse nous a été faite aussi bien qu\'à eux; mais cette parole qu\'ils avaient entendue ne leur servit point, parce que ceux qui l\'entendirent, n\'y ajoutèrent point de foi.');
INSERT INTO `bible_verses_oster` VALUES ('30086', '58', '4', '3', 'Pour nous qui avons cru, nous entrons dans le repos, suivant ce qu\'il a dit: C\'est pourquoi j\'ai juré dans ma colère, qu\'ils n\'entreront point dans mon repos! Cependant ses œuvres étaient accomplies depuis la création du monde;');
INSERT INTO `bible_verses_oster` VALUES ('30087', '58', '4', '4', 'Car l\'Écriture a parlé ainsi quelque part, du septième jour: Dieu se reposa le septième jour de tous ses ouvrages;');
INSERT INTO `bible_verses_oster` VALUES ('30088', '58', '4', '5', 'Et ici encore: Ils n\'entreront point dans mon repos!');
INSERT INTO `bible_verses_oster` VALUES ('30089', '58', '4', '6', 'Puis donc qu\'il ne laissera pas d\'y en entrer quelques-uns, et que ceux à qui l\'heureuse promesse a été premièrement faite, n\'y sont point entrés, à cause de leur incrédulité,');
INSERT INTO `bible_verses_oster` VALUES ('30090', '58', '4', '7', 'Dieu détermine de nouveau un certain jour, par ce mot: Aujourd\'hui, disant par David, si longtemps après, comme il est dit plus haut: Aujourd\'hui si vous entendez sa voix, n\'endurcissez point vos cœurs.');
INSERT INTO `bible_verses_oster` VALUES ('30091', '58', '4', '8', 'Car si Josué les eût introduits dans le repos, Dieu ne parlerait pas après cela d\'un autre jour.');
INSERT INTO `bible_verses_oster` VALUES ('30092', '58', '4', '9', 'Il reste donc au peuple de Dieu un repos de sabbat.');
INSERT INTO `bible_verses_oster` VALUES ('30093', '58', '4', '10', 'Car celui qui est entré dans son repos, se repose aussi de ses œuvres, comme Dieu des siennes.');
INSERT INTO `bible_verses_oster` VALUES ('30094', '58', '4', '11', 'Efforçons-nous donc d\'entrer dans ce repos, de peur que quelqu\'un ne tombe dans une semblable rébellion.');
INSERT INTO `bible_verses_oster` VALUES ('30095', '58', '4', '12', 'Car la parole de Dieu est vivante, et efficace, et plus pénétrante qu\'aucune épée à deux tranchants, perçant jusqu\'à la division de l\'âme et de l\'esprit, des jointures et des mœlles, et jugeant des pensées et des intentions du cœur;');
INSERT INTO `bible_verses_oster` VALUES ('30096', '58', '4', '13', 'Et il n\'y a aucune créature qui soit cachée devant Lui, mais toutes choses sont nues et entièrement découvertes aux yeux de celui auquel nous devons rendre compte.');
INSERT INTO `bible_verses_oster` VALUES ('30097', '58', '4', '14', 'Puis donc que nous avons un grand souverain Sacrificateur, qui a traversé les cieux, Jésus, le Fils de Dieu, retenons ferme notre profession.');
INSERT INTO `bible_verses_oster` VALUES ('30098', '58', '4', '15', 'Car nous n\'avons pas un souverain Sacrificateur qui ne puisse compatir à nos infirmités, au contraire, il a été éprouvé en toutes choses, comme nous, mais sans péché.');
INSERT INTO `bible_verses_oster` VALUES ('30099', '58', '4', '16', 'Allons donc avec confiance au trône de la grâce, afin d\'obtenir miséricorde et de trouver grâce, pour être secourus dans le temps convenable.');
INSERT INTO `bible_verses_oster` VALUES ('30100', '58', '5', '1', 'En effet, tout souverain Sacrificateur, pris d\'entre les hommes, est établi pour les hommes dans les choses qui regardent Dieu, afin d\'offrir des dons et des sacrifices pour les péchés.');
INSERT INTO `bible_verses_oster` VALUES ('30101', '58', '5', '2', 'Il peut user de pitié envers ceux qui sont dans l\'ignorance et dans l\'erreur, puisque lui-même est environné de faiblesses.');
INSERT INTO `bible_verses_oster` VALUES ('30102', '58', '5', '3', 'Et à cause de cela il doit faire des offrandes aussi bien pour ses péchés, que pour ceux du peuple.');
INSERT INTO `bible_verses_oster` VALUES ('30103', '58', '5', '4', 'Et nul ne peut s\'attribuer cette dignité, que celui qui est appelé de Dieu, comme Aaron.');
INSERT INTO `bible_verses_oster` VALUES ('30104', '58', '5', '5', 'De même Christ ne s\'est point attribué la gloire d\'être souverain Sacrificateur, mais il l\'a reçue de celui qui lui a dit: C\'est Toi qui es mon Fils, je t\'ai engendré aujourd\'hui.');
INSERT INTO `bible_verses_oster` VALUES ('30105', '58', '5', '6', 'Comme il lui dit aussi ailleurs: Tu es Sacrificateur pour l\'éternité, selon l\'ordre de Melchisédec.');
INSERT INTO `bible_verses_oster` VALUES ('30106', '58', '5', '7', 'C\'est lui qui, pendant les jours de sa chair, ayant offert avec de grands cris et avec larmes, des prières et des supplications à celui qui pouvait le sauver de la mort, et ayant été délivré de sa crainte,');
INSERT INTO `bible_verses_oster` VALUES ('30107', '58', '5', '8', 'Bien qu\'étant Fils, a appris l\'obéissance par les choses qu\'il a souffertes,');
INSERT INTO `bible_verses_oster` VALUES ('30108', '58', '5', '9', 'Et ayant été rendu parfait, il est devenu l\'auteur du salut éternel pour tous ceux qui lui obéissent;');
INSERT INTO `bible_verses_oster` VALUES ('30109', '58', '5', '10', 'Dieu l\'ayant déclaré souverain Sacrificateur, selon l\'ordre de Melchisédec.');
INSERT INTO `bible_verses_oster` VALUES ('30110', '58', '5', '11', 'A ce sujet nous avons beaucoup de choses à dire, qui sont difficiles à expliquer, parce que vous êtes devenus lents à comprendre.');
INSERT INTO `bible_verses_oster` VALUES ('30111', '58', '5', '12', 'En effet, tandis que vous devriez être maîtres depuis longtemps, vous avez encore besoin d\'apprendre les premiers éléments des oracles de Dieu; et vous en êtes venus à avoir besoin de lait, et non de nourriture solide.');
INSERT INTO `bible_verses_oster` VALUES ('30112', '58', '5', '13', 'Or, celui qui se nourrit de lait, ne comprend pas la parole de la justice; car il est un petit enfant.');
INSERT INTO `bible_verses_oster` VALUES ('30113', '58', '5', '14', 'Mais la nourriture solide est pour les hommes faits, pour ceux qui, par l\'habitude, ont le jugement exercé à discerner le bien et le mal.');
INSERT INTO `bible_verses_oster` VALUES ('30114', '58', '6', '1', 'C\'est pourquoi, laissant les premiers principes de la doctrine de Christ, tendons à la perfection, ne posant pas de nouveau le fondement du renoncement aux œuvres mortes, et de la foi en Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('30115', '58', '6', '2', 'De la doctrine des baptêmes, de l\'imposition des mains, de la résurrection des morts, et du jugement éternel,');
INSERT INTO `bible_verses_oster` VALUES ('30116', '58', '6', '3', 'Et c\'est ce que nous ferons, si Dieu le permet.');
INSERT INTO `bible_verses_oster` VALUES ('30117', '58', '6', '4', 'Car ceux qui ont été une fois illuminés, qui ont goûté le don céleste, qui sont devenus participants du Saint-Esprit,');
INSERT INTO `bible_verses_oster` VALUES ('30118', '58', '6', '5', 'Et qui ont goûté la bonne parole de Dieu, et les puissances du siècle à venir,');
INSERT INTO `bible_verses_oster` VALUES ('30119', '58', '6', '6', 'Et qui sont tombés, il est impossible de les renouveler encore pour la repentance, puisqu\'ils crucifient pour eux-mêmes le Fils de Dieu, et l\'exposent à l\'ignominie.');
INSERT INTO `bible_verses_oster` VALUES ('30120', '58', '6', '7', 'Car la terre qui est abreuvée par la pluie qui tombe souvent sur elle, et qui produit une herbe appropriée à ceux pour qui elle est cultivée, reçoit une bénédiction de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30121', '58', '6', '8', 'Mais celle qui produit des épines et des chardons, est réprouvée et près d\'être maudite; sa fin est d\'être brûlée.');
INSERT INTO `bible_verses_oster` VALUES ('30122', '58', '6', '9', 'Cependant, nous attendons de vous, bien-aimés, de meilleures choses, et qui conduisent au salut, quoique nous parlions ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('30123', '58', '6', '10', 'Car Dieu n\'est pas injuste, pour oublier votre œuvre et le travail de la charité que vous avez fait paraître pour son nom, ayant assisté et assistant les Saints.');
INSERT INTO `bible_verses_oster` VALUES ('30124', '58', '6', '11', 'Or, nous désirons que chacun de vous fasse voir la même ardeur pour conserver, jusqu\'à la fin, la pleine certitude de l\'espérance;');
INSERT INTO `bible_verses_oster` VALUES ('30125', '58', '6', '12', 'Afin que vous ne deveniez pas paresseux, mais que vous imitiez ceux qui, par la foi et par la patience, héritent des promesses.');
INSERT INTO `bible_verses_oster` VALUES ('30126', '58', '6', '13', 'En effet, lorsque Dieu fit la promesse à Abraham, comme il ne pouvait pas jurer par un plus grand, il jura par lui-même,');
INSERT INTO `bible_verses_oster` VALUES ('30127', '58', '6', '14', 'En disant: Certainement, je te comblerai de bénédictions, et je multiplierai abondamment ta postérité.');
INSERT INTO `bible_verses_oster` VALUES ('30128', '58', '6', '15', 'Et ainsi Abraham ayant attendu avec patience, obtint la promesse.');
INSERT INTO `bible_verses_oster` VALUES ('30129', '58', '6', '16', 'Or, les hommes jurent par celui qui est plus grand qu\'eux, et leur serment pour confirmer une chose, termine tous leurs différends;');
INSERT INTO `bible_verses_oster` VALUES ('30130', '58', '6', '17', 'C\'est pourquoi, Dieu voulant montrer encore mieux aux héritiers de la promesse l\'immutabilité de sa résolution, intervint par le serment;');
INSERT INTO `bible_verses_oster` VALUES ('30131', '58', '6', '18', 'Afin que par ces deux choses immuables, dans lesquelles il est impossible que Dieu mente, nous ayons une ferme consolation, nous qui cherchons un refuge dans la ferme possession de l\'espérance qui nous est proposée,');
INSERT INTO `bible_verses_oster` VALUES ('30132', '58', '6', '19', 'Espérance que nous gardons comme une ancre de l\'âme, sûre et ferme, et qui pénètre au-dedans du voile,');
INSERT INTO `bible_verses_oster` VALUES ('30133', '58', '6', '20', 'Où Jésus est entré pour nous comme un précurseur, ayant été fait souverain Sacrificateur pour l\'éternité, selon l\'ordre de Melchisédec.');
INSERT INTO `bible_verses_oster` VALUES ('30134', '58', '7', '1', 'Car c\'est ce Melchisédec, roi de Salem, et sacrificateur du Dieu souverain, qui alla au-devant d\'Abraham, lorsqu\'il revenait de la défaite des rois, et qui le bénit;');
INSERT INTO `bible_verses_oster` VALUES ('30135', '58', '7', '2', 'A qui aussi Abraham donna la dîme de tout le butin. D\'abord, Melchisédec signifie roi de justice, de plus, il était roi de Salem, c\'est-à-dire, roi de paix;');
INSERT INTO `bible_verses_oster` VALUES ('30136', '58', '7', '3', 'Il a été sans père, sans mère, sans généalogie, n\'ayant ni commencement de jours, ni fin de vie; rendu semblable au Fils de Dieu, il demeure sacrificateur pour toujours.');
INSERT INTO `bible_verses_oster` VALUES ('30137', '58', '7', '4', 'Or considérez combien est grand celui à qui Abraham le patriarche donna la dîme du butin.');
INSERT INTO `bible_verses_oster` VALUES ('30138', '58', '7', '5', 'Et tandis que ceux d\'entre les fils de Lévi, qui exercent la sacrificature, ont l\'ordre, selon la loi, de lever la dîme sur le peuple, c\'est-à-dire, sur leurs frères, qui cependant sont issus des reins d\'Abraham,');
INSERT INTO `bible_verses_oster` VALUES ('30139', '58', '7', '6', 'Lui, qui n\'était pas de la même famille qu\'eux, il leva la dîme sur Abraham, et bénit celui qui avait les promesses.');
INSERT INTO `bible_verses_oster` VALUES ('30140', '58', '7', '7', 'Or, sans contredit, c\'est l\'inférieur qui est béni par le supérieur.');
INSERT INTO `bible_verses_oster` VALUES ('30141', '58', '7', '8', 'Et ici ce sont des hommes mortels qui prélèvent les dîmes; mais là il est attesté que celui qui les reçoit, est vivant.');
INSERT INTO `bible_verses_oster` VALUES ('30142', '58', '7', '9', 'Et Lévi, qui prélève les dîmes, les a aussi payées, pour ainsi dire, par Abraham;');
INSERT INTO `bible_verses_oster` VALUES ('30143', '58', '7', '10', 'Car il était encore dans les reins de son père, lorsque Melchisédec alla au-devant de lui.');
INSERT INTO `bible_verses_oster` VALUES ('30144', '58', '7', '11', 'Si donc la perfection s\'était trouvée dans le sacerdoce lévitique (car c\'est à celui-ci que se rapporte la loi donnée au peuple), qu\'était-il encore besoin qu\'il s\'élevât un autre Sacrificateur, selon l\'ordre de Melchisédec, et non selon l\'ordre d\'Aaron?');
INSERT INTO `bible_verses_oster` VALUES ('30145', '58', '7', '12', 'Car le sacerdoce étant changé, il est nécessaire qu\'il y ait aussi un changement de loi.');
INSERT INTO `bible_verses_oster` VALUES ('30146', '58', '7', '13', 'En effet, celui de qui ces choses sont dites, appartient à une autre tribu, dont aucun membre n\'a servi à l\'autel.');
INSERT INTO `bible_verses_oster` VALUES ('30147', '58', '7', '14', 'Car il est évident que notre Seigneur est issu de Juda, tribu de laquelle Moïse n\'a rien dit concernant le sacerdoce.');
INSERT INTO `bible_verses_oster` VALUES ('30148', '58', '7', '15', 'Et cela devient encore plus manifeste, quand il s\'élève un autre Sacrificateur selon la ressemblance de Melchisédec,');
INSERT INTO `bible_verses_oster` VALUES ('30149', '58', '7', '16', 'Qui a été institué, non selon la loi d\'une ordonnance charnelle, mais selon la puissance d\'une vie impérissable,');
INSERT INTO `bible_verses_oster` VALUES ('30150', '58', '7', '17', 'Car Il rend ce témoignage: Tu es Sacrificateur pour l\'éternité, selon l\'ordre de Melchisédec.');
INSERT INTO `bible_verses_oster` VALUES ('30151', '58', '7', '18', 'Ainsi, la première ordonnance a été abolie à cause de sa faiblesse et de son inutilité;');
INSERT INTO `bible_verses_oster` VALUES ('30152', '58', '7', '19', '(Car la loi n\'a rien amené à la perfection; ) mais une meilleure espérance, par laquelle nous nous approchons de Dieu, a été mise à sa place.');
INSERT INTO `bible_verses_oster` VALUES ('30153', '58', '7', '20', 'Et comme Jésus n\'a pas été institué sans serment, (car les autres ont été faits sacrificateurs sans serment;');
INSERT INTO `bible_verses_oster` VALUES ('30154', '58', '7', '21', 'Mais celui-ci l\'a été avec serment, par celui qui lui a dit: Le Seigneur a juré, et il ne se repentira point; tu es Sacrificateur pour l\'éternité, selon l\'ordre de Melchisédec,)');
INSERT INTO `bible_verses_oster` VALUES ('30155', '58', '7', '22', 'Jésus est ainsi devenu garant d\'une alliance d\'autant plus excellente.');
INSERT INTO `bible_verses_oster` VALUES ('30156', '58', '7', '23', 'Puis, quant aux sacrificateurs, il y en a eu un grand nombre, parce que la mort les empêchait de subsister toujours.');
INSERT INTO `bible_verses_oster` VALUES ('30157', '58', '7', '24', 'Mais lui, parce qu\'il subsiste pour l\'éternité, il possède un sacerdoce qui ne passe point.');
INSERT INTO `bible_verses_oster` VALUES ('30158', '58', '7', '25', 'C\'est pourquoi aussi il peut sauver parfaitement ceux qui s\'approchent de Dieu par lui, étant toujours vivant pour intercéder en leur faveur.');
INSERT INTO `bible_verses_oster` VALUES ('30159', '58', '7', '26', 'Or, il nous fallait un tel souverain Sacrificateur, saint, innocent, sans souillure, séparé des pécheurs, et élevé au-dessus des cieux;');
INSERT INTO `bible_verses_oster` VALUES ('30160', '58', '7', '27', 'Qui n\'eût pas besoin, comme les souverains sacrificateurs, d\'offrir tous les jours des sacrifices, premièrement pour ses propres péchés, puis pour ceux du peuple; car il a fait cela une fois, en s\'offrant lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('30161', '58', '7', '28', 'Car la loi institue souverains sacrificateurs des hommes soumis à l\'infirmité; mais la parole du serment qui a suivi la loi, institue le Fils, qui a été rendu parfait pour l\'éternité.');
INSERT INTO `bible_verses_oster` VALUES ('30162', '58', '8', '1', 'Or, le point capital de ce que nous avons dit, c\'est que nous avons un tel souverain Sacrificateur, qui est assis à la droite du trône de la Majesté dans les cieux,');
INSERT INTO `bible_verses_oster` VALUES ('30163', '58', '8', '2', 'Et qui est Ministre du sanctuaire et du véritable tabernacle, que le Seigneur a dressé, et non l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('30164', '58', '8', '3', 'Car tout souverain sacrificateur est établi pour offrir des dons et des sacrifices; c\'est pourquoi il est nécessaire que celui-ci ait aussi quelque chose à offrir.');
INSERT INTO `bible_verses_oster` VALUES ('30165', '58', '8', '4', 'Car s\'il était sur la terre, il ne serait même pas sacrificateur, puisqu\'il y a des sacrificateurs qui offrent les dons selon la loi,');
INSERT INTO `bible_verses_oster` VALUES ('30166', '58', '8', '5', 'Et qui rendent un culte, image et ombre des choses célestes, selon l\'ordre divin qui fut donné à Moïse, lorsqu\'il devait dresser le tabernacle: Prends garde, lui dit-Il, de faire tout selon le modèle qui t\'a été montré sur la montagne.');
INSERT INTO `bible_verses_oster` VALUES ('30167', '58', '8', '6', 'Mais maintenant Christ a obtenu un ministère d\'autant plus excellent, qu\'il est Médiateur d\'une alliance plus excellente, et qui a été établie sur de meilleures promesses.');
INSERT INTO `bible_verses_oster` VALUES ('30168', '58', '8', '7', 'En effet, si la première alliance avait été sans défaut, il n\'y aurait pas eu lieu d\'en établir une seconde.');
INSERT INTO `bible_verses_oster` VALUES ('30169', '58', '8', '8', 'Car en leur adressant des reproches, Dieu dit aux Juifs: Voici, les jours viendront, dit le Seigneur, que je traiterai une alliance nouvelle avec la maison d\'Israël, et avec la maison de Juda;');
INSERT INTO `bible_verses_oster` VALUES ('30170', '58', '8', '9', 'Non une alliance comme celle que je fis avec leurs pères, au jour où les prenant par la main, je les tirai du pays d\'Égypte; car ils n\'ont pas persévéré dans mon alliance, et je les ai abandonnés, dit le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('30171', '58', '8', '10', 'Or, voici l\'alliance que je traiterai avec la maison d\'Israël, après ces jours-là, dit le Seigneur, je mettrai mes lois dans leur esprit, et je les écrirai sur leur cœur. Je serai leur Dieu, et ils seront mon peuple;');
INSERT INTO `bible_verses_oster` VALUES ('30172', '58', '8', '11', 'Et aucun n\'enseignera plus ni son prochain ni son frère, en disant: Connais le Seigneur; parce que tous me connaîtront, depuis le plus petit d\'entre eux jusqu\'au plus grand;');
INSERT INTO `bible_verses_oster` VALUES ('30173', '58', '8', '12', 'Parce que je serai apaisé à l\'égard de leurs injustices, et que je ne me souviendrai plus de leurs péchés, ni de leurs iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('30174', '58', '8', '13', 'En parlant d\'une alliance nouvelle, il déclare ancienne la première; or, ce qui est devenu ancien et a vieilli est près de disparaître.');
INSERT INTO `bible_verses_oster` VALUES ('30175', '58', '9', '1', 'La première alliance avait donc aussi des ordonnances touchant le service divin, et le sanctuaire terrestre.');
INSERT INTO `bible_verses_oster` VALUES ('30176', '58', '9', '2', 'En effet, on construisit le premier tabernacle, dans lequel était le chandelier, la table, et les pains de proposition; et il était appelé le lieu saint.');
INSERT INTO `bible_verses_oster` VALUES ('30177', '58', '9', '3', 'Et au-delà du second voile était le tabernacle, appelé le saint des saints;');
INSERT INTO `bible_verses_oster` VALUES ('30178', '58', '9', '4', 'Ayant un encensoir d\'or, et l\'arche de l\'alliance, toute recouverte d\'or, où était une urne d\'or, contenant la manne, la verge d\'Aaron, qui avait fleuri, et les tables de l\'alliance.');
INSERT INTO `bible_verses_oster` VALUES ('30179', '58', '9', '5', 'Et au-dessus étaient les chérubins de gloire, couvrant le propitiatoire de leur ombre; ce dont il n\'est pas besoin maintenant de parler en détail.');
INSERT INTO `bible_verses_oster` VALUES ('30180', '58', '9', '6', 'Or, ces choses étant ainsi disposées, les sacrificateurs entrent bien continuellement dans le premier tabernacle, en accomplissant le service divin;');
INSERT INTO `bible_verses_oster` VALUES ('30181', '58', '9', '7', 'Mais seul, le souverain sacrificateur entre dans le second, une fois l\'année: non sans porter du sang, qu\'il offre pour lui-même et pour les péchés du peuple;');
INSERT INTO `bible_verses_oster` VALUES ('30182', '58', '9', '8', 'Le Saint-Esprit montrant par là que le chemin du saint des saints n\'avait pas encore été ouvert, tant que le premier tabernacle subsistait; ce qui est une figure pour le temps présent,');
INSERT INTO `bible_verses_oster` VALUES ('30183', '58', '9', '9', 'Pendant lequel on offre des dons et des sacrifices, qui ne peuvent rendre parfait quant à la conscience celui qui fait le service,');
INSERT INTO `bible_verses_oster` VALUES ('30184', '58', '9', '10', 'Uniquement par des viandes et des breuvages, et diverses ablutions, et des cérémonies charnelles, imposées seulement jusqu\'au temps du renouvellement.');
INSERT INTO `bible_verses_oster` VALUES ('30185', '58', '9', '11', 'Mais Christ, étant venu comme souverain Sacrificateur des biens à venir, ayant passé par un tabernacle plus grand et plus parfait, qui n\'a point été fait de main d\'homme, c\'est-à-dire, qui n\'est point de cette création,');
INSERT INTO `bible_verses_oster` VALUES ('30186', '58', '9', '12', 'Est entré une seule fois dans le saint des saints, non avec le sang des boucs et des veaux, mais avec son propre sang, ayant obtenu une rédemption éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('30187', '58', '9', '13', 'Car si le sang des taureaux et des boucs, et la cendre de la génisse, qu\'on répand sur ceux qui sont souillés, les sanctifie quant à la pureté de la chair,');
INSERT INTO `bible_verses_oster` VALUES ('30188', '58', '9', '14', 'Combien plus le sang de Christ, qui, par l\'Esprit éternel, s\'est offert à Dieu, lui-même, sans tache, purifiera-t-il votre conscience des œuvres mortes, afin que vous serviez le Dieu vivant!');
INSERT INTO `bible_verses_oster` VALUES ('30189', '58', '9', '15', 'C\'est pourquoi il est Médiateur d\'une nouvelle alliance, afin que, la mort intervenant pour l\'expiation des péchés commis sous la première alliance, ceux qui sont appelés, reçoivent la promesse de l\'héritage éternel.');
INSERT INTO `bible_verses_oster` VALUES ('30190', '58', '9', '16', 'Car où il y a un testament, il est nécessaire que la mort du testateur soit constatée;');
INSERT INTO `bible_verses_oster` VALUES ('30191', '58', '9', '17', 'Car c\'est en cas de mort qu\'un testament devient valable, puisqu\'il n\'a aucune force tant que le testateur est en vie.');
INSERT INTO `bible_verses_oster` VALUES ('30192', '58', '9', '18', 'C\'est pourquoi aussi la première alliance ne fut point établie sans effusion de sang.');
INSERT INTO `bible_verses_oster` VALUES ('30193', '58', '9', '19', 'En effet, après que Moïse eut déclaré à tout le peuple tous les commandements de la loi, il prit le sang des veaux et des boucs, avec de l\'eau et de la laine écarlate, et de l\'hysope, et en fit aspersion sur le livre lui-même et sur tout le peuple,');
INSERT INTO `bible_verses_oster` VALUES ('30194', '58', '9', '20', 'Disant: C\'est ici le sang de l\'alliance que Dieu a ordonnée en votre faveur.');
INSERT INTO `bible_verses_oster` VALUES ('30195', '58', '9', '21', 'Il fit aussi aspersion du sang sur le tabernacle et sur tous les vases du culte.');
INSERT INTO `bible_verses_oster` VALUES ('30196', '58', '9', '22', 'Et, selon la loi, presque toutes choses sont purifiées par le sang, et sans effusion de sang il n\'y a point de pardon.');
INSERT INTO `bible_verses_oster` VALUES ('30197', '58', '9', '23', 'Il était donc nécessaire que les emblèmes des choses qui sont dans les cieux, fussent purifiés de cette manière, mais que les choses célestes le fussent par des sacrifices plus excellents que ceux-ci.');
INSERT INTO `bible_verses_oster` VALUES ('30198', '58', '9', '24', 'Car Christ n\'est point entré dans un sanctuaire fait de main d\'homme, image du véritable, mais dans le ciel même, afin de comparaître maintenant pour nous devant la face de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30199', '58', '9', '25', 'Non pour s\'offrir lui-même plusieurs fois, comme chaque année le souverain sacrificateur entre dans le saint des saints avec un sang autre que le sien propre,');
INSERT INTO `bible_verses_oster` VALUES ('30200', '58', '9', '26', 'Puisqu\'il aurait fallu qu\'il souffrît plusieurs fois depuis la création du monde; mais à présent, à la consommation des siècles, il a paru une seule fois pour abolir le péché, en se sacrifiant lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('30201', '58', '9', '27', 'Et comme il est réservé aux hommes de mourir une fois, et après cela vient le jugement;');
INSERT INTO `bible_verses_oster` VALUES ('30202', '58', '9', '28', 'De même aussi Christ, ayant été offert une fois pour ôter les péchés de plusieurs, apparaîtra une seconde fois sans péché à ceux qui l\'attendent pour le salut.');
INSERT INTO `bible_verses_oster` VALUES ('30203', '58', '10', '1', 'Or, la loi, ayant l\'ombre des biens à venir, non l\'image même des choses, ne peut jamais, par les mêmes sacrifices qu\'on offre continuellement chaque année, rendre parfaits ceux qui s\'approchent de ces sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('30204', '58', '10', '2', 'Autrement on aurait cessé de les offrir, puisque ceux qui faisaient ce service, une fois purifiés, n\'auraient plus eu conscience de leurs péchés.');
INSERT INTO `bible_verses_oster` VALUES ('30205', '58', '10', '3', 'Mais dans ces sacrifices, on rappelle chaque année le souvenir des péchés;');
INSERT INTO `bible_verses_oster` VALUES ('30206', '58', '10', '4', 'Car il est impossible que le sang des taureaux et des boucs ôte les péchés.');
INSERT INTO `bible_verses_oster` VALUES ('30207', '58', '10', '5', 'C\'est pourquoi, Christ entrant dans le monde, dit: Tu n\'as point voulu de sacrifice ni d\'offrande, mais tu m\'as formé un corps.');
INSERT INTO `bible_verses_oster` VALUES ('30208', '58', '10', '6', 'Tu n\'as point pris plaisir aux holocaustes, ni aux sacrifices pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('30209', '58', '10', '7', 'Alors j\'ai dit: Voici, je viens, ô Dieu! pour faire ta volonté, comme cela est écrit de moi dans le rouleau du livre.');
INSERT INTO `bible_verses_oster` VALUES ('30210', '58', '10', '8', 'Ayant dit plus haut: Tu n\'as point voulu de victime, ni d\'offrande, ni d\'holocaustes, ni de sacrifices pour le péché, (choses qui sont offertes selon la loi:) et tu n\'y as point pris plaisir; il ajoute ensuite: Voici, je viens, ô Dieu, pour faire ta volonté.');
INSERT INTO `bible_verses_oster` VALUES ('30211', '58', '10', '9', 'Il abolit le premier sacrifice, afin d\'établir le second.');
INSERT INTO `bible_verses_oster` VALUES ('30212', '58', '10', '10', 'C\'est en vertu de cette volonté que nous sommes sanctifiés, par l\'oblation faite une seule fois du corps de Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('30213', '58', '10', '11', 'De plus, tout sacrificateur se présente chaque jour, faisant le service, et offrant plusieurs fois les mêmes sacrifices, qui ne peuvent jamais ôter les péchés;');
INSERT INTO `bible_verses_oster` VALUES ('30214', '58', '10', '12', 'Mais lui, ayant offert un seul sacrifice pour les péchés, s\'est assis pour toujours à la droite de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('30215', '58', '10', '13', 'Attendant désormais que ses ennemis deviennent le marchepied de ses pieds.');
INSERT INTO `bible_verses_oster` VALUES ('30216', '58', '10', '14', 'Car, par une seule oblation il a rendu parfaits pour toujours ceux qui sont sanctifiés.');
INSERT INTO `bible_verses_oster` VALUES ('30217', '58', '10', '15', 'Et le Saint-Esprit nous le témoigne aussi; car, après avoir dit d\'abord:');
INSERT INTO `bible_verses_oster` VALUES ('30218', '58', '10', '16', 'Voici l\'alliance que je traiterai avec eux après ces jours-là, dit le Seigneur: je mettrai mes lois dans leurs cœurs, et je les écrirai dans leurs entendements; il ajoute:');
INSERT INTO `bible_verses_oster` VALUES ('30219', '58', '10', '17', 'Et je ne me souviendrai plus de leurs péchés ni de leurs iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('30220', '58', '10', '18', 'Or, où la rémission des péchés est faite, il n\'y a plus d\'oblation pour le péché.');
INSERT INTO `bible_verses_oster` VALUES ('30221', '58', '10', '19', 'Ayant donc, frères, la liberté d\'entrer dans le sanctuaire, par le sang de Jésus,');
INSERT INTO `bible_verses_oster` VALUES ('30222', '58', '10', '20', 'Chemin nouveau et vivant, qu\'il nous a frayé à travers le voile, c\'est-à-dire à travers sa chair;');
INSERT INTO `bible_verses_oster` VALUES ('30223', '58', '10', '21', 'Et ayant un grand Sacrificateur établi sur la maison de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('30224', '58', '10', '22', 'Approchons-nous avec un cœur sincère, dans une pleine certitude de foi, ayant les cœurs purifiés des souillures d\'une mauvaise conscience, et le corps lavé d\'une eau pure.');
INSERT INTO `bible_verses_oster` VALUES ('30225', '58', '10', '23', 'Retenons sans fléchir la profession de notre espérance; car celui qui a fait la promesse est fidèle.');
INSERT INTO `bible_verses_oster` VALUES ('30226', '58', '10', '24', 'Et prenons garde les uns aux autres, pour nous exciter à la charité et aux bonnes œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('30227', '58', '10', '25', 'N\'abandonnons point notre assemblée, comme quelques-uns ont coutume de faire, mais exhortons-nous les uns les autres, et cela d\'autant plus que vous voyez approcher le Jour.');
INSERT INTO `bible_verses_oster` VALUES ('30228', '58', '10', '26', 'Car si nous péchons volontaire-ment, après avoir reçu la connaissance de la vérité, il ne reste plus de sacrifices pour les péchés,');
INSERT INTO `bible_verses_oster` VALUES ('30229', '58', '10', '27', 'Mais une terrible attente du jugement et un feu ardent, qui doit dévorer les adversaires.');
INSERT INTO `bible_verses_oster` VALUES ('30230', '58', '10', '28', 'Quelqu\'un a-t-il violé la loi de Moïse, il meurt sans miséricorde, sur le témoignage de deux ou trois personnes;');
INSERT INTO `bible_verses_oster` VALUES ('30231', '58', '10', '29', 'De quel plus grand supplice pensez-vous que sera jugé digne celui qui foulera aux pieds le Fils de Dieu, et qui tiendra pour profane le sang de l\'alliance, par lequel il avait été sanctifié, et qui outragera l\'Esprit de la grâce?');
INSERT INTO `bible_verses_oster` VALUES ('30232', '58', '10', '30', 'Car nous connaissons celui qui a dit: A moi appartient la vengeance; je rendrai la pareille, dit le Seigneur. Et ailleurs: Le Seigneur jugera son peuple.');
INSERT INTO `bible_verses_oster` VALUES ('30233', '58', '10', '31', 'C\'est une chose terrible que de tomber entre les mains du Dieu vivant.');
INSERT INTO `bible_verses_oster` VALUES ('30234', '58', '10', '32', 'Or, souvenez-vous des premiers jours, où, après avoir été éclairés, vous avez soutenu un grand combat de souffrances;');
INSERT INTO `bible_verses_oster` VALUES ('30235', '58', '10', '33', 'Quand, d\'un côté, vous avez été exposés publiquement à des opprobres et des persécutions, et que, de l\'autre, vous avez pris part aux maux de ceux qui étaient ainsi traités.');
INSERT INTO `bible_verses_oster` VALUES ('30236', '58', '10', '34', 'Car vous avez aussi compati à mes liens, et vous avez accueilli avec joie l\'enlèvement de vos biens, sachant que vous avez pour vous dans les cieux des biens plus excellents, et qui sont permanents.');
INSERT INTO `bible_verses_oster` VALUES ('30237', '58', '10', '35', 'N\'abandonnez donc pas votre confiance, qui aura une grande rémunération.');
INSERT INTO `bible_verses_oster` VALUES ('30238', '58', '10', '36', 'Car vous avez besoin de patience, afin qu\'après avoir fait la volonté de Dieu, vous remportiez l\'effet de la promesse.');
INSERT INTO `bible_verses_oster` VALUES ('30239', '58', '10', '37', 'Car encore un peu, bien peu de temps, et celui qui vient, arrivera, et il ne tardera point.');
INSERT INTO `bible_verses_oster` VALUES ('30240', '58', '10', '38', 'Or, le juste vivra par la foi; mais, si quelqu\'un se retire, mon âme ne prend point de plaisir en lui.');
INSERT INTO `bible_verses_oster` VALUES ('30241', '58', '10', '39', 'Pour nous, nous ne sommes pas de ceux qui se retirent pour se perdre, mais de ceux qui croient pour le salut de leur âme.');
INSERT INTO `bible_verses_oster` VALUES ('30242', '58', '11', '1', 'Or, la foi est une ferme attente des choses qu\'on espère, une démonstration de celles qu\'on ne voit point.');
INSERT INTO `bible_verses_oster` VALUES ('30243', '58', '11', '2', 'Car par elle les anciens ont obtenu un bon témoignage.');
INSERT INTO `bible_verses_oster` VALUES ('30244', '58', '11', '3', 'Par la foi, nous savons que le monde a été fait par la parole de Dieu; de sorte que les choses qui se voient, n\'ont pas été faites de choses visibles.');
INSERT INTO `bible_verses_oster` VALUES ('30245', '58', '11', '4', 'Par la foi, Abel offrit à Dieu un plus excellent sacrifice que Caïn, à cause d\'elle il fut déclaré juste, Dieu rendant témoignage à ses offrandes; et quoique mort, il parle encore par elle.');
INSERT INTO `bible_verses_oster` VALUES ('30246', '58', '11', '5', 'Par la foi, Hénoc fut enlevé pour qu\'il ne vît point la mort, et on ne le trouva plus, parce que Dieu l\'avait enlevé; car avant qu\'il fût enlevé, il avait obtenu le témoignage d\'avoir été agréable à Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30247', '58', '11', '6', 'Or, il est impossible de lui être agréable sans la foi, car il faut que celui qui s\'approche de Dieu, croie que Dieu est, et qu\'il est le rémunérateur de ceux qui le cherchent.');
INSERT INTO `bible_verses_oster` VALUES ('30248', '58', '11', '7', 'Par la foi, Noé, divinement averti des choses qu\'on ne voyait point encore, fut rempli de crainte, et construisit une arche, pour le salut de sa famille; par elle il condamna le monde, et devint héritier de la justice qui est selon la foi.');
INSERT INTO `bible_verses_oster` VALUES ('30249', '58', '11', '8', 'Par la foi, Abraham, étant appelé, obéit, pour aller au pays qu\'il devait recevoir en héritage, et partit, ne sachant où il allait.');
INSERT INTO `bible_verses_oster` VALUES ('30250', '58', '11', '9', 'Par la foi, il demeura dans la terre qui lui avait été promise, comme dans une terre étrangère, habitant sous des tentes, avec Isaac et Jacob, les cohéritiers de la même promesse.');
INSERT INTO `bible_verses_oster` VALUES ('30251', '58', '11', '10', 'Car il attendait la cité qui a des fondements, dont Dieu est l\'architecte et le fondateur.');
INSERT INTO `bible_verses_oster` VALUES ('30252', '58', '11', '11', 'Par la foi aussi, Sara reçut la vertu de concevoir et, malgré son âge, elle enfanta, parce qu\'elle crut à la fidélité de celui qui avait fait la promesse.');
INSERT INTO `bible_verses_oster` VALUES ('30253', '58', '11', '12', 'C\'est pourquoi d\'un seul homme, et qui était déjà affaibli, il est né une multitude aussi nombreuse que les étoiles du ciel, et que le sable du bord de la mer, qui ne se peut compter.');
INSERT INTO `bible_verses_oster` VALUES ('30254', '58', '11', '13', 'Tous ceux-là sont morts dans la foi, sans avoir reçu les choses promises, mais les ayant vues de loin, crues, et embrassées, et ayant fait profession d\'être étrangers et voyageurs sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30255', '58', '11', '14', 'Car ceux qui parlent ainsi, montrent clairement qu\'ils cherchent une patrie.');
INSERT INTO `bible_verses_oster` VALUES ('30256', '58', '11', '15', 'En effet, s\'ils se fussent souvenus de celle d\'où ils étaient sortis, ils auraient eu le temps d\'y retourner;');
INSERT INTO `bible_verses_oster` VALUES ('30257', '58', '11', '16', 'Mais maintenant ils en désirent une meilleure, c\'est-à-dire une céleste; c\'est pourquoi Dieu ne dédaigne pas d\'être appelé leur Dieu; car il leur a préparé une cité.');
INSERT INTO `bible_verses_oster` VALUES ('30258', '58', '11', '17', 'Par la foi, Abraham offrit Isaac, lorsqu\'il fut éprouvé, et que celui qui avait reçu les promesses, offrit son unique,');
INSERT INTO `bible_verses_oster` VALUES ('30259', '58', '11', '18', 'Dont il avait été dit: C\'est en Isaac que ta postérité sera appelée;');
INSERT INTO `bible_verses_oster` VALUES ('30260', '58', '11', '19', 'Ayant pensé en lui-même, que Dieu pouvait même le ressusciter des morts; aussi le recouvra-t-il par une sorte de résurrection.');
INSERT INTO `bible_verses_oster` VALUES ('30261', '58', '11', '20', 'Par la foi, Isaac bénit Jacob et Ésaü en vue des choses à venir.');
INSERT INTO `bible_verses_oster` VALUES ('30262', '58', '11', '21', 'Par la foi, Jacob mourant bénit chacun des fils de Joseph, et adora, appuyé sur l\'extrémité de son bâton.');
INSERT INTO `bible_verses_oster` VALUES ('30263', '58', '11', '22', 'Par la foi, Joseph, sur sa fin, rappela la sortie des enfants d\'Israël, et donna des ordres touchant ses os.');
INSERT INTO `bible_verses_oster` VALUES ('30264', '58', '11', '23', 'Par la foi, Moïse, étant né, fut caché pendant trois mois par ses parents, parce qu\'ils virent que l\'enfant était beau; et ils ne craignirent point l\'édit du roi.');
INSERT INTO `bible_verses_oster` VALUES ('30265', '58', '11', '24', 'Par la foi, Moïse, devenu grand, refusa d\'être appelé fils de la fille de Pharaon;');
INSERT INTO `bible_verses_oster` VALUES ('30266', '58', '11', '25', 'Choisissant d\'être maltraité avec le peuple de Dieu, plutôt que d\'avoir pour un temps la jouissance du péché;');
INSERT INTO `bible_verses_oster` VALUES ('30267', '58', '11', '26', 'Estimant l\'opprobre de Christ comme un trésor plus grand que les richesses de l\'Égypte, parce qu\'il avait en vue la rémunération.');
INSERT INTO `bible_verses_oster` VALUES ('30268', '58', '11', '27', 'Par la foi, il quitta l\'Égypte, sans craindre la colère du roi; car il demeura ferme, comme voyant celui qui est invisible.');
INSERT INTO `bible_verses_oster` VALUES ('30269', '58', '11', '28', 'Par la foi, il fit la Pâque, et l\'aspersion du sang, afin que l\'exterminateur des premiers-nés ne touchât point ceux des Israélites.');
INSERT INTO `bible_verses_oster` VALUES ('30270', '58', '11', '29', 'Par la foi, ils passèrent par la mer Rouge comme par un lieu sec; les Égyptiens ayant tenté le passage, furent submergés.');
INSERT INTO `bible_verses_oster` VALUES ('30271', '58', '11', '30', 'Par la foi, les murailles de Jéricho tombèrent, après qu\'on en eut fait le tour pendant sept jours.');
INSERT INTO `bible_verses_oster` VALUES ('30272', '58', '11', '31', 'Par la foi, Rahab, la courtisane, ne périt point avec les rebelles, parce qu\'elle avait reçu les espions en paix.');
INSERT INTO `bible_verses_oster` VALUES ('30273', '58', '11', '32', 'Et que dirai-je encore? Car le temps me manquerait, pour parler de Gédéon, de Barac, de Samson, de Jephté, de David, de Samuel, et des prophètes;');
INSERT INTO `bible_verses_oster` VALUES ('30274', '58', '11', '33', 'Qui, par la foi, vainquirent des royaumes, exercèrent la justice, obtinrent les biens promis, fermèrent la gueule des lions,');
INSERT INTO `bible_verses_oster` VALUES ('30275', '58', '11', '34', 'Éteignirent la force du feu, échappèrent au tranchant des épées, guérirent de leurs maladies, furent vaillants à la guerre, mirent en fuite des armées étrangères.');
INSERT INTO `bible_verses_oster` VALUES ('30276', '58', '11', '35', 'Des femmes recouvrèrent leurs morts par la résurrection; d\'autres furent torturés, n\'ayant point accepté de délivrance pour obtenir une meilleure résurrection;');
INSERT INTO `bible_verses_oster` VALUES ('30277', '58', '11', '36', 'D\'autres passèrent par l\'épreuve des moqueries et des verges; et même des liens et de la prison:');
INSERT INTO `bible_verses_oster` VALUES ('30278', '58', '11', '37', 'Ils furent lapidés, ils furent sciés, ils furent tentés, ils moururent par le tranchant de l\'épée, ils errèrent çà et là, vêtus de peaux de brebis et de peaux de chèvres, dénués de tout, persécutés, maltraités;');
INSERT INTO `bible_verses_oster` VALUES ('30279', '58', '11', '38', '(Eux dont le monde n\'était pas digne; ) errants dans les déserts et sur les montagnes, dans les cavernes et les antres de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30280', '58', '11', '39', 'Et tous ceux-là, ayant obtenu un bon témoignage par leur foi, n\'ont point remporté les biens promis;');
INSERT INTO `bible_verses_oster` VALUES ('30281', '58', '11', '40', 'Dieu ayant pourvu à quelque chose de meilleur pour nous, afin qu\'ils ne parvinssent pas sans nous à la perfection.');
INSERT INTO `bible_verses_oster` VALUES ('30282', '58', '12', '1', 'Ainsi donc, nous aussi, étant environnés d\'une si grande nuée de témoins, rejetant tout fardeau et le péché qui nous enveloppe aisément, courons avec constance dans l\'arène qui nous est ouverte,');
INSERT INTO `bible_verses_oster` VALUES ('30283', '58', '12', '2', 'Regardant à Jésus, le chef et le consommateur de la foi, qui, méprisant l\'ignominie, à cause de la joie qui lui était proposée, a souffert la croix, et s\'est assis à la droite du trône de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30284', '58', '12', '3', 'C\'est pourquoi, considérez celui qui a souffert de la part des pécheurs une si grande contradiction, afin que vous ne succombiez pas, en laissant défaillir vos âmes.');
INSERT INTO `bible_verses_oster` VALUES ('30285', '58', '12', '4', 'Vous n\'avez pas encore résisté jusqu\'au sang, en combattant contre le péché.');
INSERT INTO `bible_verses_oster` VALUES ('30286', '58', '12', '5', 'Et vous avez oublié l\'exhortation qui vous est adressée, comme à des fils: Mon fils, ne méprise pas le châtiment du Seigneur, et ne perds point courage, lorsqu\'il te reprend;');
INSERT INTO `bible_verses_oster` VALUES ('30287', '58', '12', '6', 'Car le Seigneur châtie celui qu\'il aime, et il frappe de ses verges tout fils qu\'il reconnaît.');
INSERT INTO `bible_verses_oster` VALUES ('30288', '58', '12', '7', 'Si vous souffrez le châtiment, Dieu se présente à vous comme à des fils; car quel est le fils que son père ne châtie pas?');
INSERT INTO `bible_verses_oster` VALUES ('30289', '58', '12', '8', 'Mais si vous êtes exempts du châtiment auquel tous ont part, vous êtes donc des bâtards, non des fils légitimes.');
INSERT INTO `bible_verses_oster` VALUES ('30290', '58', '12', '9', 'D\'ailleurs nos pères selon la chair nous ont châtiés, et nous les avons respectés: ne serons-nous pas beaucoup plus soumis au Père des esprits, pour avoir la vie?');
INSERT INTO `bible_verses_oster` VALUES ('30291', '58', '12', '10', 'Car nos pères nous châtiaient pour peu de jours, comme ils le trouvaient bon; mais Dieu nous châtie pour notre avantage, afin que nous participions à sa sainteté.');
INSERT INTO `bible_verses_oster` VALUES ('30292', '58', '12', '11', 'Il est vrai que tout châtiment ne paraît pas sur le moment un sujet de joie, mais de tristesse; mais ensuite il produit un fruit paisible de justice pour ceux qui ont été ainsi exercés.');
INSERT INTO `bible_verses_oster` VALUES ('30293', '58', '12', '12', 'Fortifiez donc vos mains languissantes, et vos genoux affaiblis;');
INSERT INTO `bible_verses_oster` VALUES ('30294', '58', '12', '13', 'Et faites à vos pieds un chemin droit, afin que ce qui cloche ne se dévoie pas, mais plutôt qu\'il soit guéri.');
INSERT INTO `bible_verses_oster` VALUES ('30295', '58', '12', '14', 'Recherchez la paix avec tous, et la sanctification, sans laquelle personne ne verra le Seigneur;');
INSERT INTO `bible_verses_oster` VALUES ('30296', '58', '12', '15', 'Veillant à ce que personne ne se prive de la grâce de Dieu; à ce qu\'aucune racine d\'amertume poussant dehors, ne vous trouble, et que plusieurs n\'en soient infectés;');
INSERT INTO `bible_verses_oster` VALUES ('30297', '58', '12', '16', 'A ce qu\'il n\'y ait point de fornicateur, ni de profane comme Ésaü, qui, pour un mets, vendit son droit d\'aînesse.');
INSERT INTO `bible_verses_oster` VALUES ('30298', '58', '12', '17', 'Car vous savez que voulant, même après cela, hériter de la bénédiction, il fut rejeté, car il n\'obtint pas un changement de résolution, quoiqu\'il le demandât avec larmes.');
INSERT INTO `bible_verses_oster` VALUES ('30299', '58', '12', '18', 'Or, vous ne vous êtes pas approchés de la montagne qu\'on pouvait toucher avec la main, et qui était embrasée par le feu, ni de la nuée épaisse, ni des ténèbres, ni de la tempête,');
INSERT INTO `bible_verses_oster` VALUES ('30300', '58', '12', '19', 'Ni du retentissement de la trompette, ni du bruit des paroles, qui fut tel que ceux qui l\'entendirent, prièrent que la parole ne leur fût plus adressée.');
INSERT INTO `bible_verses_oster` VALUES ('30301', '58', '12', '20', 'Car ils ne pouvaient supporter cet ordre: Si même une bête touche la montagne, elle sera lapidée, ou percée d\'un dard.');
INSERT INTO `bible_verses_oster` VALUES ('30302', '58', '12', '21', 'Et ce qui paraissait était si terrible, que Moïse dit: Je suis épouvanté et tout tremblant.');
INSERT INTO `bible_verses_oster` VALUES ('30303', '58', '12', '22', 'Mais vous vous êtes approchés de la montagne de Sion, de la cité du Dieu vivant, de la Jérusalem céleste, des milliers d\'anges,');
INSERT INTO `bible_verses_oster` VALUES ('30304', '58', '12', '23', 'De l\'assemblée et de l\'Église des premiers-nés, inscrits dans les cieux, d\'un juge qui est Dieu de tous, des esprits des justes parvenus à la perfection,');
INSERT INTO `bible_verses_oster` VALUES ('30305', '58', '12', '24', 'Et de Jésus, Médiateur de la nouvelle alliance, et du sang de l\'aspersion, qui prononce de meilleures choses que celui d\'Abel.');
INSERT INTO `bible_verses_oster` VALUES ('30306', '58', '12', '25', 'Prenez garde de ne pas mépriser celui qui vous parle; car si ceux qui méprisaient celui qui les avertissait sur la terre, de la part de Dieu, n\'échappèrent point, nous échapperons encore moins, nous qui nous détournons de celui qui parle des cieux;');
INSERT INTO `bible_verses_oster` VALUES ('30307', '58', '12', '26', 'Dont la voix ébranla alors la terre, et qui maintenant a fait cette promesse en disant: Encore une fois j\'ébranlerai non seulement la terre, mais aussi le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('30308', '58', '12', '27', 'Or, ces mots: Encore une fois, marquent l\'abolition des choses muables, en tant que faites, pour que les immuables subsistent.');
INSERT INTO `bible_verses_oster` VALUES ('30309', '58', '12', '28', 'C\'est pourquoi, saisissant le royaume inébranlable, conservons la grâce, afin que par elle nous rendions notre culte à Dieu d\'une manière qui lui soit agréable, avec respect et crainte;');
INSERT INTO `bible_verses_oster` VALUES ('30310', '58', '12', '29', 'Car notre Dieu est aussi un feu dévorant.');
INSERT INTO `bible_verses_oster` VALUES ('30311', '58', '13', '1', 'Que l\'amour fraternel demeure.');
INSERT INTO `bible_verses_oster` VALUES ('30312', '58', '13', '2', 'N\'oubliez point l\'hospitalité; car par elle quelques-uns ont logé des anges sans le savoir.');
INSERT INTO `bible_verses_oster` VALUES ('30313', '58', '13', '3', 'Souvenez-vous des prisonniers, comme si vous étiez enchaînés avec eux; et de ceux qui sont maltraités, comme étant vous-mêmes dans leurs corps.');
INSERT INTO `bible_verses_oster` VALUES ('30314', '58', '13', '4', 'Que le mariage soit honorable en toutes choses, et le lit sans souillure; or, Dieu jugera les fornicateurs et les adultères.');
INSERT INTO `bible_verses_oster` VALUES ('30315', '58', '13', '5', 'Que votre conduite soit exempte d\'avarice; soyez contents de ce que vous avez; car Dieu lui-même a dit: Certainement je ne te laisserai point, et je ne t\'abandonnerai point.');
INSERT INTO `bible_verses_oster` VALUES ('30316', '58', '13', '6', 'De sorte que nous disons avec assurance: Le Seigneur est mon aide, et je ne craindrai point; que me fera l\'homme?');
INSERT INTO `bible_verses_oster` VALUES ('30317', '58', '13', '7', 'Souvenez-vous de vos conducteurs, qui vous ont annoncé la parole de Dieu, et considérant l\'issue de leur vie, imitez leur foi.');
INSERT INTO `bible_verses_oster` VALUES ('30318', '58', '13', '8', 'Jésus-Christ est le même, hier et aujourd\'hui, et pour l\'éternité.');
INSERT INTO `bible_verses_oster` VALUES ('30319', '58', '13', '9', 'Ne vous laissez point entraîner par des doctrines diverses et étrangères; car il est bon que le cœur soit affermi par la grâce et non par des préceptes sur les viandes, qui n\'ont servi de rien à ceux qui les ont suivis.');
INSERT INTO `bible_verses_oster` VALUES ('30320', '58', '13', '10', 'Nous avons un autel, dont ceux qui servent dans le tabernacle n\'ont pas le pouvoir de manger.');
INSERT INTO `bible_verses_oster` VALUES ('30321', '58', '13', '11', 'Les corps des animaux, dont le sang est porté dans le sanctuaire par le souverain sacrificateur, pour le péché, sont brûlés hors du camp.');
INSERT INTO `bible_verses_oster` VALUES ('30322', '58', '13', '12', 'C\'est pourquoi aussi Jésus, afin de sanctifier le peuple par son propre sang, a souffert hors de la porte.');
INSERT INTO `bible_verses_oster` VALUES ('30323', '58', '13', '13', 'Sortons donc hors du camp, pour aller à lui, en portant son opprobre.');
INSERT INTO `bible_verses_oster` VALUES ('30324', '58', '13', '14', 'Car nous n\'avons point ici-bas de cité permanente, mais nous cherchons celle qui est à venir.');
INSERT INTO `bible_verses_oster` VALUES ('30325', '58', '13', '15', 'Offrons donc sans cesse à Dieu par Jésus un sacrifice de louange, c\'est-à-dire, le fruit de lèvres qui confessent son nom.');
INSERT INTO `bible_verses_oster` VALUES ('30326', '58', '13', '16', 'Et n\'oubliez pas la bienfaisance et la libéralité; car Dieu prend plaisir à de tels sacrifices.');
INSERT INTO `bible_verses_oster` VALUES ('30327', '58', '13', '17', 'Obéissez à vos conducteurs et soyez-leur soumis, car ils veillent sur vos âmes, comme devant en rendre compte, afin qu\'ils le fassent avec joie et non en gémissant; car cela vous serait préjudiciable.');
INSERT INTO `bible_verses_oster` VALUES ('30328', '58', '13', '18', 'Priez pour nous, car nous sommes persuadés d\'avoir une bonne conscience, désirant de nous bien conduire en toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('30329', '58', '13', '19', 'Et je vous prie d\'autant plus vivement de le faire, afin que je vous sois plus tôt rendu.');
INSERT INTO `bible_verses_oster` VALUES ('30330', '58', '13', '20', 'Or, que le Dieu de paix, qui a ramené d\'entre les morts le souverain Pasteur des brebis, notre Seigneur Jésus, par le sang d\'une alliance éternelle,');
INSERT INTO `bible_verses_oster` VALUES ('30331', '58', '13', '21', 'Vous rende accomplis en toute bonne œuvre, afin que vous fassiez sa volonté, faisant lui-même en vous ce qui est agréable devant lui, par Jésus-Christ, à qui soit la gloire aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30332', '58', '13', '22', 'Frères, je vous prie de supporter cette parole d\'exhortation; car je vous ai écrit en peu de mots.');
INSERT INTO `bible_verses_oster` VALUES ('30333', '58', '13', '23', 'Vous savez que notre frère Timothée est délivré; s\'il vient bientôt, je vous verrai avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('30334', '58', '13', '24', 'Saluez tous vos conducteurs, et tous les Saints. Ceux d\'Italie vous saluent.');
INSERT INTO `bible_verses_oster` VALUES ('30335', '58', '13', '25', 'La grâce soit avec vous tous! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30336', '59', '1', '1', 'Jacques, serviteur de Dieu et du Seigneur Jésus-Christ, aux douze tribus qui sont dispersées, salut!');
INSERT INTO `bible_verses_oster` VALUES ('30337', '59', '1', '2', 'Frères, regardez comme le sujet d\'une parfaite joie les diverses tentations qui vous arrivent,');
INSERT INTO `bible_verses_oster` VALUES ('30338', '59', '1', '3', 'Sachant que l\'épreuve de votre foi produit la patience.');
INSERT INTO `bible_verses_oster` VALUES ('30339', '59', '1', '4', 'Mais que la patience ait une efficacité parfaite, afin que vous soyez parfaits et accomplis, ne manquant en rien.');
INSERT INTO `bible_verses_oster` VALUES ('30340', '59', '1', '5', 'Et si quelqu\'un de vous manque de sagesse, qu\'il la demande à Dieu, qui donne à tous libéralement, sans reproche, et elle lui sera donnée.');
INSERT INTO `bible_verses_oster` VALUES ('30341', '59', '1', '6', 'Mais qu\'il demande avec foi, sans douter; car celui qui doute, est semblable au flot de la mer qui est agité par le vent et ballotté çà et là.');
INSERT INTO `bible_verses_oster` VALUES ('30342', '59', '1', '7', 'Qu\'un tel homme, en effet, ne s\'attende pas à recevoir quelque chose du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('30343', '59', '1', '8', 'L\'homme dont le cœur est partagé, est inconstant en toutes ses voies.');
INSERT INTO `bible_verses_oster` VALUES ('30344', '59', '1', '9', 'Que le frère d\'humble condition se glorifie dans son élévation,');
INSERT INTO `bible_verses_oster` VALUES ('30345', '59', '1', '10', 'Et le riche dans son humiliation, car il passera comme la fleur de l\'herbe.');
INSERT INTO `bible_verses_oster` VALUES ('30346', '59', '1', '11', 'En effet, le soleil s\'est levé avec son ardeur, et il a séché l\'herbe, et sa fleur est tombée, et la beauté de son éclat a disparu; ainsi le riche se flétrira dans ses voies.');
INSERT INTO `bible_verses_oster` VALUES ('30347', '59', '1', '12', 'Heureux est l\'homme qui endure la tentation; car après avoir été éprouvé, il recevra la couronne de vie que le Seigneur a promise à ceux qui l\'aiment.');
INSERT INTO `bible_verses_oster` VALUES ('30348', '59', '1', '13', 'Que personne ne dise, lorsqu\'il est tenté: C\'est Dieu qui me tente; car Dieu ne peut être tenté par le mal, et lui-même ne tente personne.');
INSERT INTO `bible_verses_oster` VALUES ('30349', '59', '1', '14', 'Mais chacun est tenté quand il est attiré et amorcé par sa propre convoitise.');
INSERT INTO `bible_verses_oster` VALUES ('30350', '59', '1', '15', 'Et après que la convoitise a conçu, elle enfante le péché; et le péché étant consommé, engendre la mort.');
INSERT INTO `bible_verses_oster` VALUES ('30351', '59', '1', '16', 'Mes frères bien-aimés, ne vous y trompez point:');
INSERT INTO `bible_verses_oster` VALUES ('30352', '59', '1', '17', 'Toute grâce excellente et tout don parfait viennent d\'en haut, et descendent du Père des lumières, en qui il n\'y a ni variation, ni ombre de changement.');
INSERT INTO `bible_verses_oster` VALUES ('30353', '59', '1', '18', 'Il nous a engendrés selon sa volonté, par la parole de la vérité, afin que nous fussions comme les prémices de ses créatures.');
INSERT INTO `bible_verses_oster` VALUES ('30354', '59', '1', '19', 'Ainsi, mes frères bien-aimés, que tout homme soit prompt à écouter, lent à parler, lent à se mettre en colère;');
INSERT INTO `bible_verses_oster` VALUES ('30355', '59', '1', '20', 'Car la colère de l\'homme n\'accomplit point la justice de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30356', '59', '1', '21', 'C\'est pourquoi, vous dépouillant de toute souillure et des excès de la malice, recevez avec douceur la parole qui est plantée en vous, qui peut sauver vos âmes.');
INSERT INTO `bible_verses_oster` VALUES ('30357', '59', '1', '22', 'Mettez en pratique la parole, et ne vous bornez pas à l\'écouter, en vous trompant vous-mêmes par de faux raisonnements.');
INSERT INTO `bible_verses_oster` VALUES ('30358', '59', '1', '23', 'Car, si quelqu\'un écoute la parole, et ne la met point en pratique, il est semblable à un homme qui regarde dans un miroir son visage naturel;');
INSERT INTO `bible_verses_oster` VALUES ('30359', '59', '1', '24', 'Et qui, dès qu\'il s\'est regardé, s\'en va, et oublie aussitôt quel il était.');
INSERT INTO `bible_verses_oster` VALUES ('30360', '59', '1', '25', 'Mais celui qui aura plongé ses regards dans la loi parfaite, celle de la liberté, et qui aura persévéré, n\'étant pas un auditeur oublieux, mais pratiquant les œuvres, celui-là sera heureux dans ce qu\'il aura fait.');
INSERT INTO `bible_verses_oster` VALUES ('30361', '59', '1', '26', 'Si quelqu\'un d\'entre vous pense être religieux, et ne tient point sa langue en bride, mais trompe son cœur, la religion d\'un tel homme est vaine.');
INSERT INTO `bible_verses_oster` VALUES ('30362', '59', '1', '27', 'La religion pure et sans tache devant Dieu notre Père, c\'est de visiter les orphelins et les veuves dans leur tribulation, et de se conserver pur de la souillure du monde.');
INSERT INTO `bible_verses_oster` VALUES ('30363', '59', '2', '1', 'Mes frères, que la foi que vous avez en notre Seigneur Jésus-Christ glorifié, soit exempte d\'acception de personnes.');
INSERT INTO `bible_verses_oster` VALUES ('30364', '59', '2', '2', 'En effet, s\'il entre dans votre assemblée un homme avec un anneau d\'or et un vêtement magnifique, et qu\'il y entre aussi un pauvre avec un méchant habit;');
INSERT INTO `bible_verses_oster` VALUES ('30365', '59', '2', '3', 'Et qu\'ayant égard à celui qui porte l\'habit magnifique, vous lui disiez: Toi, assieds-toi ici honorablement; et que vous disiez au pauvre: Toi, tiens-toi là debout, ou assieds-toi ici au bas de mon marchepied;');
INSERT INTO `bible_verses_oster` VALUES ('30366', '59', '2', '4', 'Ne faites-vous pas en vous-mêmes des différences, et n\'êtes-vous pas devenus des juges qui avez de mauvaises pensées');
INSERT INTO `bible_verses_oster` VALUES ('30367', '59', '2', '5', 'Écoutez, mes frères bien-aimés; Dieu n\'a-t-il pas choisi les pauvres de ce monde pour qu\'ils soient riches en la foi et héritiers du royaume qu\'il a promis à ceux qui l\'aiment?');
INSERT INTO `bible_verses_oster` VALUES ('30368', '59', '2', '6', 'Vous, au contraire, vous méprisez le pauvre. Ne sont-ce pas les riches qui vous oppriment et qui vous traînent devant les tribunaux?');
INSERT INTO `bible_verses_oster` VALUES ('30369', '59', '2', '7', 'Ne sont-ce pas eux qui blasphèment le beau nom qui a été invoqué sur vous?');
INSERT INTO `bible_verses_oster` VALUES ('30370', '59', '2', '8', 'Si vous accomplissez la loi royale, selon l\'Écriture: Tu aimeras ton prochain comme toi-même, vous faites bien;');
INSERT INTO `bible_verses_oster` VALUES ('30371', '59', '2', '9', 'Mais si vous faites acception de personnes, vous commettez un péché, étant convaincus par la loi d\'être des transgresseurs.');
INSERT INTO `bible_verses_oster` VALUES ('30372', '59', '2', '10', 'Car, quiconque aura observé toute la loi, s\'il vient à pécher dans un seul point, devient coupable de tous.');
INSERT INTO `bible_verses_oster` VALUES ('30373', '59', '2', '11', 'En effet, celui qui a dit: Tu ne commettras point d\'adultère, a dit aussi: Tu ne tueras point. Or, si tu ne commets point d\'adultère, mais que tu tues, tu es transgresseur de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('30374', '59', '2', '12', 'Ainsi, parlez et agissez comme devant être jugés par la loi de la liberté.');
INSERT INTO `bible_verses_oster` VALUES ('30375', '59', '2', '13', 'Car le jugement est sans miséricorde pour celui qui n\'a point usé de miséricorde; mais la miséricorde brave le jugement.');
INSERT INTO `bible_verses_oster` VALUES ('30376', '59', '2', '14', 'Mes frères, que servira-t-il à quelqu\'un de dire qu\'il a la foi, s\'il n\'a point les œuvres? Cette foi le peut-elle sauver?');
INSERT INTO `bible_verses_oster` VALUES ('30377', '59', '2', '15', 'Et si un frère ou une sœur sont nus, et qu\'ils manquent de la nourriture de chaque jour,');
INSERT INTO `bible_verses_oster` VALUES ('30378', '59', '2', '16', 'Et que quelqu\'un de vous leur dise: Allez en paix, chauffez-vous et vous rassasiez, et que vous ne leur donniez point ce qui leur est nécessaire pour le corps, à quoi cela sert-il?');
INSERT INTO `bible_verses_oster` VALUES ('30379', '59', '2', '17', 'Il en est de même de la foi, si elle n\'a pas les œuvres, elle est morte en elle-même.');
INSERT INTO `bible_verses_oster` VALUES ('30380', '59', '2', '18', 'Mais quelqu\'un dira: Tu as la foi, et moi, j\'ai les œuvres. Montre-moi ta foi par tes œuvres, et moi, je te montrerai ma foi par mes œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('30381', '59', '2', '19', 'Tu crois qu\'il y a un seul Dieu, tu fais bien; les démons le croient aussi, et ils en tremblent.');
INSERT INTO `bible_verses_oster` VALUES ('30382', '59', '2', '20', 'Mais, ô homme vain! veux-tu savoir que la foi sans les œuvres, est morte?');
INSERT INTO `bible_verses_oster` VALUES ('30383', '59', '2', '21', 'Abraham notre père, ne fut-il pas justifié par les œuvres, lorsqu\'il offrit Isaac, son fils, sur l\'autel?');
INSERT INTO `bible_verses_oster` VALUES ('30384', '59', '2', '22', 'Ne vois-tu pas que la foi agissait avec ses œuvres, et que par les œuvres la foi fut rendue parfaite?');
INSERT INTO `bible_verses_oster` VALUES ('30385', '59', '2', '23', 'Et ainsi ce que dit l\'Écriture, s\'accomplit: Abraham crut à Dieu, et cela lui fut imputé à justice, et il fut appelé ami de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30386', '59', '2', '24', 'Vous voyez donc que l\'homme est justifié par les œuvres, et non par la foi seulement.');
INSERT INTO `bible_verses_oster` VALUES ('30387', '59', '2', '25', 'De même aussi Rahab la courtisane, ne fut-elle pas justifiée par les œuvres, lorsqu\'elle reçut les messagers, et les fit sortir par un autre chemin?');
INSERT INTO `bible_verses_oster` VALUES ('30388', '59', '2', '26', 'Car comme le corps sans âme est mort, de même, la foi sans les œuvres est morte.');
INSERT INTO `bible_verses_oster` VALUES ('30389', '59', '3', '1', 'Mes frères, qu\'il n\'y en ait pas parmi vous beaucoup qui enseignent, car nous encourrons un jugement plus sévère.');
INSERT INTO `bible_verses_oster` VALUES ('30390', '59', '3', '2', 'Or, nous bronchons tous en plusieurs choses. Si quelqu\'un ne bronche point en paroles, c\'est un homme parfait, qui peut tenir aussi tout son corps en bride.');
INSERT INTO `bible_verses_oster` VALUES ('30391', '59', '3', '3', 'Voici, nous mettons des mors dans la bouche des chevaux, afin qu\'ils nous obéissent, et nous dirigeons tout leur corps.');
INSERT INTO `bible_verses_oster` VALUES ('30392', '59', '3', '4', 'Voici encore, les navires, qui sont si grands, et que poussent des vents violents, sont dirigés par un très petit gouvernail, partout où le commande le pilote.');
INSERT INTO `bible_verses_oster` VALUES ('30393', '59', '3', '5', 'La langue de même est un petit membre, et elle se vante de grandes choses. Voici un petit feu; combien de bois ne peut-il pas allumer?');
INSERT INTO `bible_verses_oster` VALUES ('30394', '59', '3', '6', 'La langue aussi est un feu, un monde d\'iniquité. Ainsi la langue est placée parmi nos membres, souillant tout le corps, et enflammant le cours de la vie, enflammée elle-même de la géhenne.');
INSERT INTO `bible_verses_oster` VALUES ('30395', '59', '3', '7', 'Toute espèce de bêtes sauvages et d\'oiseaux, de reptiles et d\'animaux marins se domptent et ont été domptés par la nature humaine;');
INSERT INTO `bible_verses_oster` VALUES ('30396', '59', '3', '8', 'Mais aucun homme ne peut dompter la langue; c\'est un mal qu\'on ne peut réprimer; elle est pleine d\'un venin mortel.');
INSERT INTO `bible_verses_oster` VALUES ('30397', '59', '3', '9', 'Par elle nous bénissons Dieu le Père, et par elle nous maudissons les hommes, faits à l\'image de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30398', '59', '3', '10', 'De la même bouche sort la bénédiction et la malédiction. Il ne faut point, mes frères, que cela soit ainsi.');
INSERT INTO `bible_verses_oster` VALUES ('30399', '59', '3', '11', 'Une fontaine jette-t-elle, par la même ouverture, de l\'eau douce et de l\'eau amère?');
INSERT INTO `bible_verses_oster` VALUES ('30400', '59', '3', '12', 'Mes frères, un figuier peut-il porter des olives; ou une vigne, des figues? De même aucune fontaine ne peut donner de l\'eau salée et de l\'eau douce.');
INSERT INTO `bible_verses_oster` VALUES ('30401', '59', '3', '13', 'Y a-t-il parmi vous quelque homme sage et intelligent? Qu\'il montre ses œuvres par une bonne conduite avec la douceur de la sagesse;');
INSERT INTO `bible_verses_oster` VALUES ('30402', '59', '3', '14', 'Mais si vous avez un zèle amer, et un esprit de contention dans votre cœur, ne vous glorifiez point et ne mentez point contre la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30403', '59', '3', '15', 'Ce n\'est point là la sagesse qui vient d\'en haut, mais elle est terrestre, animale et diabolique.');
INSERT INTO `bible_verses_oster` VALUES ('30404', '59', '3', '16', 'Car partout où sont la jalousie et la chicane, là il y a du trouble, et toute espèce de mal.');
INSERT INTO `bible_verses_oster` VALUES ('30405', '59', '3', '17', 'Quant à la sagesse d\'en haut, elle est d\'abord pure, puis paisible, modérée, traitable, pleine de miséricorde et de bons fruits, impartiale et sans dissimulation.');
INSERT INTO `bible_verses_oster` VALUES ('30406', '59', '3', '18', 'Or, le fruit de la justice se sème dans la paix, pour ceux qui s\'adonnent à la paix.');
INSERT INTO `bible_verses_oster` VALUES ('30407', '59', '4', '1', 'D\'où viennent parmi vous les dissensions et les querelles? N\'est-ce pas de vos passions, qui combattent dans vos membres?');
INSERT INTO `bible_verses_oster` VALUES ('30408', '59', '4', '2', 'Vous convoitez, et vous n\'obtenez pas; vous êtes meurtriers et jaloux, et vous ne pouvez être satisfaits; vous luttez, et vous faites la guerre, et vous n\'obtenez pas, parce que vous ne demandez pas.');
INSERT INTO `bible_verses_oster` VALUES ('30409', '59', '4', '3', 'Vous demandez, et vous ne recevez point, parce que vous demandez mal, et dans la vue de satisfaire à vos plaisirs.');
INSERT INTO `bible_verses_oster` VALUES ('30410', '59', '4', '4', 'Hommes et femmes adultères, ne savez-vous pas que l\'amour du monde est une inimitié contre Dieu? Qui voudra donc être ami du monde, se rendra ennemi de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30411', '59', '4', '5', 'Pensez-vous que l\'Écriture parle en vain? L\'Esprit qui habite en nous, a-t-il des désirs qui portent à l\'envie?');
INSERT INTO `bible_verses_oster` VALUES ('30412', '59', '4', '6', 'Au contraire, il accorde une grâce plus grande. C\'est pourquoi, l\'Écriture dit: Dieu résiste aux orgueilleux, mais il fait grâce aux humbles.');
INSERT INTO `bible_verses_oster` VALUES ('30413', '59', '4', '7', 'Soumettez-vous donc à Dieu; résistez au diable, et il s\'enfuira de vous.');
INSERT INTO `bible_verses_oster` VALUES ('30414', '59', '4', '8', 'Approchez-vous de Dieu, et il s\'approchera de vous. Pécheurs, nettoyez vos mains; et vous qui avez le cœur partagé, purifiez vos cœurs;');
INSERT INTO `bible_verses_oster` VALUES ('30415', '59', '4', '9', 'Sentez vos misères, et soyez dans le deuil, et pleurez; que votre rire se change en pleurs, et votre joie en tristesse.');
INSERT INTO `bible_verses_oster` VALUES ('30416', '59', '4', '10', 'Humiliez-vous devant le Seigneur, et il vous élèvera.');
INSERT INTO `bible_verses_oster` VALUES ('30417', '59', '4', '11', 'Frères, ne médisez point les uns des autres. Celui qui médit d\'un frère, et qui condamne son frère, médit de la loi, et juge la loi. Or, si tu juges la loi, tu n\'es point observateur, mais juge de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('30418', '59', '4', '12', 'Il y a un seul Législateur, qui peut sauver et perdre. Toi, qui es-tu, qui juges les autres?');
INSERT INTO `bible_verses_oster` VALUES ('30419', '59', '4', '13', 'Je m\'adresse maintenant à vous qui dites: Nous irons aujourd\'hui ou demain dans telle ville, et nous y passerons une année, nous trafiquerons et nous gagnerons. moins il pria avec instance qu\'il ne plût point; et il ne plut point sur la terre durant trois ans et six mois.');
INSERT INTO `bible_verses_oster` VALUES ('30420', '59', '4', '14', 'Or, vous ne savez pas ce qu\'il en sera de demain; car, qu\'est-ce que votre vie? Ce n\'est qu\'une vapeur qui parait pour peu de temps, et qui s\'évanouit ensuite.');
INSERT INTO `bible_verses_oster` VALUES ('30421', '59', '4', '15', 'Au lieu que vous devriez dire: Si le Seigneur le veut, et si nous vivons, nous ferons ceci ou cela.');
INSERT INTO `bible_verses_oster` VALUES ('30422', '59', '4', '16', 'Mais maintenant, vous vous glorifiez dans vos vanteries. Toute présomption de cette sorte est mauvaise.');
INSERT INTO `bible_verses_oster` VALUES ('30423', '59', '4', '17', 'Celui-là donc pèche, qui connaît le bien et qui ne le fait pas.');
INSERT INTO `bible_verses_oster` VALUES ('30424', '59', '5', '1', 'A vous, riches, maintenant! pleurez et jetez des cris, A cause des malheurs qui vont tomber sur vous.');
INSERT INTO `bible_verses_oster` VALUES ('30425', '59', '5', '2', 'Vos richesses sont pourries, et vos vêtements sont ronges des vers.');
INSERT INTO `bible_verses_oster` VALUES ('30426', '59', '5', '3', 'Votre or et votre argent se sont rouillés, et leur rouille s\'éIèvera en témoignage contre vous et dévorera votre chair comme un feu. Vous avez amassé un trésor pour les derniers jours.');
INSERT INTO `bible_verses_oster` VALUES ('30427', '59', '5', '4', 'Voici, le salaire des ouvriers qui ont moissonné vos champs, et dont vous les avez frustrés, crie; et les cris des moissonneurs sont parvenus aux oreilles du Seigneur des armées.');
INSERT INTO `bible_verses_oster` VALUES ('30428', '59', '5', '5', 'Vous avez vécu dans les voluptés et dans les délices sur la terre, et vous vous êtes rassasiés comme en un jour de sacrifice.');
INSERT INTO `bible_verses_oster` VALUES ('30429', '59', '5', '6', 'Vous avez condamné, vous avez mis à mort le juste, qui ne vous a point résisté.');
INSERT INTO `bible_verses_oster` VALUES ('30430', '59', '5', '7', 'Frères, attendez donc patiemment jusqu\'à l\'avènement du Seigneur. Voici, le laboureur attend avec patience le précieux fruit de la terre, jusqu\'à ce qu\'il ait reçu la pluie de la première et de la dernière saison.');
INSERT INTO `bible_verses_oster` VALUES ('30431', '59', '5', '8', 'Vous aussi, attendez patiemment, affermissez vos cours, car l\'avènement du Seigneur est proche.');
INSERT INTO `bible_verses_oster` VALUES ('30432', '59', '5', '9', 'Frères, ne vous plaignez point les uns des autres, de peur que vous ne soyez condamnés. Voici, le juge est a la porte.');
INSERT INTO `bible_verses_oster` VALUES ('30433', '59', '5', '10', 'Mes frères, prenez pour modèle de souffrance et de patience les prophètes qui ont parlé au nom du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('30434', '59', '5', '11', 'Voici, nous regardons comme heureux ceux qui ont souffert avec constance; vous avez entendu parler de la constance de Job, et vous connaissez la fin que le Seigneur lui accorda; car le Seigneur est plein de miséricorde et de compassion.');
INSERT INTO `bible_verses_oster` VALUES ('30435', '59', '5', '12', 'Sur toutes choses, mes frères, ne jurez ni par le ciel, ni par la terre, ni par aucun autre serment; mais que votre oui soit oui, et votre non, non, de peur que vous ne tombiez dans la condamnation.');
INSERT INTO `bible_verses_oster` VALUES ('30436', '59', '5', '13', 'Quelqu\'un parmi vous souffre-t-il? qu\'il prie. Quelqu\'un est-il dans la joie? qu\'il chante des cantiques.');
INSERT INTO `bible_verses_oster` VALUES ('30437', '59', '5', '14', 'Quelqu\'un est-il malade parmi vous? qu\'il appelle les Anciens de l\'Eglise, et que ceux-ci prient pour lui, en l\'oignant d\'huile au nom du Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('30438', '59', '5', '15', 'Et la prière de la foi sauvera le malade, et le Seigneur le relèvera; et s\'il a commis des péchés, ils lui seront pardonnés.');
INSERT INTO `bible_verses_oster` VALUES ('30439', '59', '5', '16', 'Confessez vos fautes les uns aux autres, et priez les uns pour les autres, afin que vous soyez guéris; car la prière fervente du juste a une grande efficace.');
INSERT INTO `bible_verses_oster` VALUES ('30440', '59', '5', '17', 'Elie était un homme sujet aux mêmes affections que nous; néanmoins il pria avec instance qu\'il ne plût point; et il ne plut point sur la terre durant trois ans et six mois.');
INSERT INTO `bible_verses_oster` VALUES ('30441', '59', '5', '18', 'Puis il pria de nouveau, et le ciel donna de la pluie, et la terre produisit son fruit.');
INSERT INTO `bible_verses_oster` VALUES ('30442', '59', '5', '19', 'Frères, si quelqu\'un d\'entre vous s\'écarte de la vérité, et qu\'un autre l\'y ramène,');
INSERT INTO `bible_verses_oster` VALUES ('30443', '59', '5', '20', 'Qu\'il sache que celui qui a ramené un pécheur du sentier de l\'égarement, sauvera une âme de la mort, et couvrira une multitude de péchés.');
INSERT INTO `bible_verses_oster` VALUES ('30444', '60', '1', '1', 'Pierre, apôtre de Jésus-Christ, aux élus étrangers dispersés dans le Pont, la Galatie, la Cappadoce, l\'Asie et la Bithynie,');
INSERT INTO `bible_verses_oster` VALUES ('30445', '60', '1', '2', 'Élus selon la prescience de Dieu le Père, pour être sanctifiés par l\'Esprit, pour obéir à Jésus-Christ, et pour avoir part à l\'aspersion de son sang. Que la grâce et la paix vous soient multipliées!');
INSERT INTO `bible_verses_oster` VALUES ('30446', '60', '1', '3', 'Béni soit le Dieu et Père de notre Seigneur Jésus-Christ, qui, selon sa grande miséricorde, nous a fait renaître, pour une espérance vivante par la résurrection de Jésus-Christ d\'entre les morts,');
INSERT INTO `bible_verses_oster` VALUES ('30447', '60', '1', '4', 'Pour un héritage incorruptible, sans tache, inaltérable, et réservé dans les cieux pour nous,');
INSERT INTO `bible_verses_oster` VALUES ('30448', '60', '1', '5', 'Qui, dans la puissance de Dieu, sommes gardés par la foi, pour le salut, qui est prêt à être manifesté dans les derniers temps.');
INSERT INTO `bible_verses_oster` VALUES ('30449', '60', '1', '6', 'En cela vous vous réjouissez, quoique vous soyez maintenant attristés pour un peu de temps par diverses épreuves, puisqu\'il le faut,');
INSERT INTO `bible_verses_oster` VALUES ('30450', '60', '1', '7', 'Afin que l\'épreuve de votre foi, plus précieuse que l\'or périssable, qui pourtant est éprouvé par le feu, vous tourne à louange, à honneur et à gloire, lors de l\'avènement de Jésus-Christ,');
INSERT INTO `bible_verses_oster` VALUES ('30451', '60', '1', '8', 'Que vous aimez, sans l\'avoir connu, en qui vous croyez, sans le voir encore, et vous vous réjouissez d\'une joie ineffable et glorieuse,');
INSERT INTO `bible_verses_oster` VALUES ('30452', '60', '1', '9', 'Remportant le prix de votre foi, le salut de vos âmes.');
INSERT INTO `bible_verses_oster` VALUES ('30453', '60', '1', '10', 'C\'est de ce salut que se sont informés et enquis les prophètes, qui ont prophétisé touchant la grâce qui est en vous;');
INSERT INTO `bible_verses_oster` VALUES ('30454', '60', '1', '11', 'Recherchant, pour quel temps et quelles conjonctures l\'Esprit de Christ qui était en eux, et qui rendait témoignage d\'avance, leur révélait les souffrances de Christ, et la gloire dont elles seraient suivies.');
INSERT INTO `bible_verses_oster` VALUES ('30455', '60', '1', '12', 'Et il leur fut révélé que ce n\'était pas pour eux-mêmes, mais pour nous, qu\'ils étaient dispensateurs de ces choses, qui vous ont été annoncées maintenant par ceux qui vous ont prêché l\'Évangile, par le Saint-Esprit envoyé du ciel, et dans lesquelles les anges désirent plonger leurs regards.');
INSERT INTO `bible_verses_oster` VALUES ('30456', '60', '1', '13', 'C\'est pourquoi, ayant ceint les reins de votre entendement, et étant sobres, attendez avec une parfaite espérance la grâce qui vous sera apportée à la manifestation de Jésus-Christ;');
INSERT INTO `bible_verses_oster` VALUES ('30457', '60', '1', '14', 'Comme des enfants obéissants, ne vous conformez point aux convoitises de votre ignorance d\'autrefois.');
INSERT INTO `bible_verses_oster` VALUES ('30458', '60', '1', '15', 'Mais comme celui qui vous a appelés, est saint, soyez vous-mêmes saints dans toute votre conduite.');
INSERT INTO `bible_verses_oster` VALUES ('30459', '60', '1', '16', 'En effet il est écrit: Soyez saints, car je suis saint.');
INSERT INTO `bible_verses_oster` VALUES ('30460', '60', '1', '17', 'Et si vous invoquez comme votre Père celui qui, sans faire acception de personnes, juge selon l\'œuvre de chacun, conduisez-vous avec crainte durant le temps de votre habitation passagère ici-bas;');
INSERT INTO `bible_verses_oster` VALUES ('30461', '60', '1', '18', 'Sachant que vous avez été rachetés de la vaine manière de vivre que vous aviez héritée de vos pères, non par des choses périssables, comme l\'argent et l\'or,');
INSERT INTO `bible_verses_oster` VALUES ('30462', '60', '1', '19', 'Mais par un précieux sang, comme d\'un Agneau sans défaut et sans tache,');
INSERT INTO `bible_verses_oster` VALUES ('30463', '60', '1', '20', 'Christ, destiné déjà avant la création du monde, et manifesté dans les derniers temps à cause de vous,');
INSERT INTO `bible_verses_oster` VALUES ('30464', '60', '1', '21', 'Qui, par lui, croyez en Dieu, qui l\'a ressuscité des morts, et l\'a glorifié, afin que votre foi et votre espérance fussent en Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30465', '60', '1', '22', 'Ayant purifié vos âmes, en obéissant à la vérité, par l\'Esprit, pour avoir un amour fraternel et sans hypocrisie, aimez-vous avec constance les uns les autres d\'un cœur pur,');
INSERT INTO `bible_verses_oster` VALUES ('30466', '60', '1', '23', 'Étant régénérés, non par une semence corruptible, mais par une semence incorruptible, par la parole de Dieu, qui vit et qui demeure éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('30467', '60', '1', '24', 'Car toute chair est comme l\'herbe, et toute la gloire de l\'homme comme la fleur de l\'herbe; l\'herbe sèche, et sa fleur tombe;');
INSERT INTO `bible_verses_oster` VALUES ('30468', '60', '1', '25', 'Mais la parole du Seigneur demeure éternellement; et c\'est cette parole dont la bonne nouvelle vous a été annoncée.');
INSERT INTO `bible_verses_oster` VALUES ('30469', '60', '2', '1', 'Ayant donc renoncé à toute sorte de malice, de fraude, de dissimulation, d\'envie et de médisance,');
INSERT INTO `bible_verses_oster` VALUES ('30470', '60', '2', '2', 'Désirez avec ardeur, comme des enfants nouvellement nés, le lait spirituel et pur, afin que vous croissiez par son moyen.');
INSERT INTO `bible_verses_oster` VALUES ('30471', '60', '2', '3', 'Puisque vous avez goûté que le Seigneur est bon,');
INSERT INTO `bible_verses_oster` VALUES ('30472', '60', '2', '4', 'En vous approchant de lui; qui est la pierre vivante rejetée des hommes, mais choisie de Dieu, et précieuse;');
INSERT INTO `bible_verses_oster` VALUES ('30473', '60', '2', '5', 'Vous aussi, comme des pierres vivantes, vous êtes édifiés, pour être une maison spirituelle, une sacrificature sainte, afin d\'offrir des sacrifices spirituels agréables à Dieu, par Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('30474', '60', '2', '6', 'C\'est pourquoi il est dit dans l\'Écriture: Voici, je pose en Sion une pierre angulaire, choisie, précieuse; et qui croira en elle, ne sera point confus.');
INSERT INTO `bible_verses_oster` VALUES ('30475', '60', '2', '7', 'Vous en recevrez donc de l\'honneur, vous qui croyez; mais pour les incrédules, la pierre que ceux qui bâtissaient ont rejetée, est devenue une pierre angulaire, et une pierre d\'achoppement et un rocher de scandale;');
INSERT INTO `bible_verses_oster` VALUES ('30476', '60', '2', '8', 'En désobéissant à la parole, ils se heurtent contre elle, et c\'est à cela qu\'ils ont été destinés.');
INSERT INTO `bible_verses_oster` VALUES ('30477', '60', '2', '9', 'Mais vous, vous êtes la race élue, la sacrificature royale, la nation sainte, le peuple acquis, pour annoncer les vertus de celui qui vous a appelés des ténèbres à sa merveilleuse lumière;');
INSERT INTO `bible_verses_oster` VALUES ('30478', '60', '2', '10', 'Vous qui autrefois n\'étiez point un peuple, mais qui êtes maintenant le peuple de Dieu; vous qui n\'aviez point obtenu miséricorde, mais qui maintenant avez obtenu miséricorde.');
INSERT INTO `bible_verses_oster` VALUES ('30479', '60', '2', '11', 'Bien-aimés, je vous exhorte, comme des étrangers et des voyageurs, à vous abstenir des convoitises charnelles qui font la guerre à l\'âme;');
INSERT INTO `bible_verses_oster` VALUES ('30480', '60', '2', '12', 'Ayant une conduite honnête parmi les Gentils, afin qu\'au lieu qu\'ils médisent de vous, comme si vous étiez des malfaiteurs, ils glorifient Dieu au jour de la visitation, en voyant vos bonnes œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('30481', '60', '2', '13', 'Soyez donc soumis à toute institution humaine, à cause du Seigneur; soit au roi, comme à celui qui est au-dessus des autres;');
INSERT INTO `bible_verses_oster` VALUES ('30482', '60', '2', '14', 'Soit aux gouverneurs, comme à des personnes envoyées de sa part, pour punir ceux qui font mal et approuver ceux qui font bien.');
INSERT INTO `bible_verses_oster` VALUES ('30483', '60', '2', '15', 'Car ceci est la volonté de Dieu, qu\'en faisant bien vous fermiez la bouche à l\'ignorance des hommes dépourvus de sens;');
INSERT INTO `bible_verses_oster` VALUES ('30484', '60', '2', '16', 'Comme étant libres, non pour vous servir de la liberté comme d\'un voile pour la malice; mais comme des serviteurs de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30485', '60', '2', '17', 'Rendez honneur à tous; aimez tous les frères; craignez Dieu; honorez le roi.');
INSERT INTO `bible_verses_oster` VALUES ('30486', '60', '2', '18', 'Domestiques, soyez soumis à vos maîtres en toute crainte, non seulement à ceux qui sont bons et indulgents, mais aussi à ceux qui sont difficiles.');
INSERT INTO `bible_verses_oster` VALUES ('30487', '60', '2', '19', 'Car c\'est une chose agréable à Dieu, que quelqu\'un, par un motif de conscience, endure des afflictions en souffrant injustement.');
INSERT INTO `bible_verses_oster` VALUES ('30488', '60', '2', '20', 'Quelle gloire, en effet, vous reviendrait-il, si vous supportez patiemment d\'être battus pour avoir mal fait? Mais si vous supportez patiemment la souffrance pour avoir bien fait, c\'est à cela que Dieu prend plaisir.');
INSERT INTO `bible_verses_oster` VALUES ('30489', '60', '2', '21', 'Car c\'est à cela que vous êtes appelés, puisque Christ aussi a souffert pour vous, vous laissant un exemple, afin que vous suiviez ses traces;');
INSERT INTO `bible_verses_oster` VALUES ('30490', '60', '2', '22', 'Lui qui n\'a point commis de péché, et dans la bouche duquel il ne s\'est trouvé aucune fraude;');
INSERT INTO `bible_verses_oster` VALUES ('30491', '60', '2', '23', 'Qui, outragé, ne rendait point d\'outrages; et maltraité, ne faisait point de menaces, mais s\'en remettait à celui qui juge justement;');
INSERT INTO `bible_verses_oster` VALUES ('30492', '60', '2', '24', 'Lui qui a porté nos péchés en son corps sur le bois, afin qu\'étant morts au péché, nous vivions à la justice, et par la meurtrissure de qui vous avez été guéris.');
INSERT INTO `bible_verses_oster` VALUES ('30493', '60', '2', '25', 'Car vous étiez comme des brebis errantes; mais vous êtes maintenant retournés au Pasteur et à l\'Évêque de vos âmes.');
INSERT INTO `bible_verses_oster` VALUES ('30494', '60', '3', '1', 'Femmes, soyez de même soumises à vos maris, afin que s\'il y en a qui n\'obéissent point à la parole, ils soient gagnés sans la parole, par la conduite de leurs femmes;');
INSERT INTO `bible_verses_oster` VALUES ('30495', '60', '3', '2', 'Lorsqu\'ils verront votre conduite chaste et respectueuse.');
INSERT INTO `bible_verses_oster` VALUES ('30496', '60', '3', '3', 'Que votre parure ne soit point celle du dehors, l\'entrelacement des cheveux, les ornements d\'or ou l\'ajustement des habits,');
INSERT INTO `bible_verses_oster` VALUES ('30497', '60', '3', '4', 'Mais l\'homme caché dans le cœur, l\'incorruptibilité d\'un esprit doux et paisible, qui est d\'un grand prix devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30498', '60', '3', '5', 'Car ainsi se paraient autrefois les saintes femmes qui espéraient en Dieu, étant soumises à leurs maris;');
INSERT INTO `bible_verses_oster` VALUES ('30499', '60', '3', '6', 'Comme Sara qui obéissait à Abraham, et l\'appelait son seigneur. C\'est d\'elle que vous êtes les filles en faisant le bien, et en ne vous laissant troubler par aucune crainte.');
INSERT INTO `bible_verses_oster` VALUES ('30500', '60', '3', '7', 'Maris, de même, conduisez-vous avec sagesse envers vos femmes, comme envers un être plus faible, en lui rendant honneur, puisqu\'elles hériteront avec vous de la grâce de la vie; afin que vos prières ne soient point entravées.');
INSERT INTO `bible_verses_oster` VALUES ('30501', '60', '3', '8', 'Enfin, soyez tous d\'un même sentiment, compatissants, fraternels, miséricordieux, bienveillants;');
INSERT INTO `bible_verses_oster` VALUES ('30502', '60', '3', '9', 'Ne rendant point le mal pour le mal, ni l\'injure pour l\'injure; bénissant, au contraire, sachant que c\'est à cela que vous êtes appelés, afin que vous héritiez la bénédiction.');
INSERT INTO `bible_verses_oster` VALUES ('30503', '60', '3', '10', 'En effet, que celui qui veut aimer la vie et voir des jours heureux, garde sa langue du mal, et ses lèvres de paroles trompeuses;');
INSERT INTO `bible_verses_oster` VALUES ('30504', '60', '3', '11', 'Qu\'il se détourne du mal, et fasse le bien; qu\'il cherche la paix, et la poursuive.');
INSERT INTO `bible_verses_oster` VALUES ('30505', '60', '3', '12', 'Car les yeux du Seigneur sont sur les justes, et ses oreilles sont attentives à leur prière; mais la face du Seigneur est contre ceux qui font le mal.');
INSERT INTO `bible_verses_oster` VALUES ('30506', '60', '3', '13', 'Et qui est-ce qui vous fera du mal, si vous vous conformez au bien?');
INSERT INTO `bible_verses_oster` VALUES ('30507', '60', '3', '14', 'Mais quand même vous souffririez pour la justice, vous seriez heureux. Ne craignez donc point ce qu\'ils veulent vous faire craindre, et ne soyez point troublés;');
INSERT INTO `bible_verses_oster` VALUES ('30508', '60', '3', '15', 'Mais sanctifiez dans vos cœurs le Seigneur Dieu. Et soyez toujours prêts à vous défendre, avec douceur et respect auprès de tous ceux qui vous demandent raison de l\'espérance qui est en vous;');
INSERT INTO `bible_verses_oster` VALUES ('30509', '60', '3', '16', 'Ayant une bonne conscience, afin que ceux qui blâment votre bonne conduite en Christ, soient confondus dans ce qu\'ils disent contre vous, comme si vous étiez des malfaiteurs.');
INSERT INTO `bible_verses_oster` VALUES ('30510', '60', '3', '17', 'Car il vaut mieux souffrir, si telle est la volonté de Dieu, en faisant le bien qu\'en faisant le mal.');
INSERT INTO `bible_verses_oster` VALUES ('30511', '60', '3', '18', 'Car Christ aussi a souffert une fois pour les péchés, lui juste pour les injustes, afin de nous amener à Dieu; ayant été mis à mort selon la chair, mais vivifié par l\'Esprit;');
INSERT INTO `bible_verses_oster` VALUES ('30512', '60', '3', '19', 'Par lequel aussi il est allé prêcher aux esprits en prison;');
INSERT INTO `bible_verses_oster` VALUES ('30513', '60', '3', '20', 'Qui avaient été autrefois incrédules, lorsque, du temps de Noé, la patience de Dieu attendait, pour la dernière fois, pendant que l\'arche se construisait, dans laquelle un petit nombre d\'âmes, c\'est-à-dire huit, furent sauvées à travers l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('30514', '60', '3', '21', 'Et l\'image correspondante, le baptême (lequel n\'est pas la purification des souillures du corps, mais l\'engagement d\'une bonne conscience devant Dieu) nous sauve maintenant par la résurrection de Jésus-Christ;');
INSERT INTO `bible_verses_oster` VALUES ('30515', '60', '3', '22', 'Qui étant allé au ciel, est à la droite de Dieu, et à qui les anges, les principautés et les puissances sont assujettis.');
INSERT INTO `bible_verses_oster` VALUES ('30516', '60', '4', '1', 'Christ ayant donc souffert pour nous dans la chair, vous aussi, armez-vous de cette même pensée, que celui qui a souffert en la chair, a cessé de pécher;');
INSERT INTO `bible_verses_oster` VALUES ('30517', '60', '4', '2', 'Afin de ne plus vivre selon les convoitises des hommes, mais selon la volonté de Dieu, pendant le temps qui lui reste à vivre dans la chair.');
INSERT INTO `bible_verses_oster` VALUES ('30518', '60', '4', '3', 'Car il nous suffit d\'avoir accompli dans le temps de notre vie passée la volonté des Gentils, en marchant dans les impudicités et les convoitises, l\'ivrognerie, les excès du manger et du boire, et les idolâtries criminelles.');
INSERT INTO `bible_verses_oster` VALUES ('30519', '60', '4', '4', 'C\'est pourquoi, ils trouvent étrange que vous ne couriez pas avec eux dans le même débordement de débauche, et ils vous calomnient.');
INSERT INTO `bible_verses_oster` VALUES ('30520', '60', '4', '5', 'Ils rendront compte à celui qui est prêt à juger les vivants et les morts.');
INSERT INTO `bible_verses_oster` VALUES ('30521', '60', '4', '6', 'Car l\'Évangile a été aussi annoncé aux morts, afin que condamnés quant à la chair selon l\'homme, ils vécussent quant à l\'esprit selon Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30522', '60', '4', '7', 'Au reste, la fin de toutes choses approche; soyez donc sobres et vigilants dans les prières.');
INSERT INTO `bible_verses_oster` VALUES ('30523', '60', '4', '8', 'Surtout ayez les uns pour les autres une ardente charité; car la charité couvrira une multitude de péchés.');
INSERT INTO `bible_verses_oster` VALUES ('30524', '60', '4', '9', 'Exercez l\'hospitalité les uns envers les autres sans murmures.');
INSERT INTO `bible_verses_oster` VALUES ('30525', '60', '4', '10', 'Que chacun emploie le don selon qu\'il a reçu, au service des autres, comme de bons dispensateurs des diverses grâces de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30526', '60', '4', '11', 'Si quelqu\'un parle, qu\'il parle selon les oracles de Dieu; si quelqu\'un exerce un ministère, qu\'il l\'exerce selon la force que Dieu lui communique, afin qu\'en toutes choses, Dieu soit glorifié par Jésus-Christ, à qui appartiennent la gloire et la force aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30527', '60', '4', '12', 'Bien-aimés, ne soyez point surpris de la fournaise qui est au milieu de vous, pour vous éprouver, comme s\'il vous arrivait quelque chose d\'étrange.');
INSERT INTO `bible_verses_oster` VALUES ('30528', '60', '4', '13', 'Mais réjouissez-vous de ce que vous participez aux souffrances de Christ, afin que lorsque sa gloire sera manifestée, vous soyez aussi comblés de joie.');
INSERT INTO `bible_verses_oster` VALUES ('30529', '60', '4', '14', 'Si l\'on vous dit des injures pour le nom de Christ, vous êtes bienheureux; car l\'Esprit de gloire, l\'Esprit de Dieu, repose sur vous. Il est blasphémé par eux, mais il est glorifié par vous.');
INSERT INTO `bible_verses_oster` VALUES ('30530', '60', '4', '15', 'Que nul de vous ne souffre comme meurtrier, ou larron, ou malfaiteur, ou comme s\'ingérant dans les affaires d\'autrui.');
INSERT INTO `bible_verses_oster` VALUES ('30531', '60', '4', '16', 'Mais s\'il souffre comme chrétien, qu\'il n\'en ait point honte, mais qu\'il glorifie Dieu à cet égard.');
INSERT INTO `bible_verses_oster` VALUES ('30532', '60', '4', '17', 'Car le temps vient où le jugement doit commencer par la maison de Dieu; et s\'il commence par nous, quelle sera la fin de ceux qui n\'obéissent pas à l\'Évangile de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('30533', '60', '4', '18', 'Et si c\'est à grand-peine que le juste est sauvé, que deviendront l\'impie et le pécheur?');
INSERT INTO `bible_verses_oster` VALUES ('30534', '60', '4', '19', 'Que ceux donc qui souffrent par la volonté de Dieu, lui recommandent leurs âmes, comme à un Créateur fidèle, en faisant le bien.');
INSERT INTO `bible_verses_oster` VALUES ('30535', '60', '5', '1', 'Je prie les anciens qui sont parmi vous, moi qui suis ancien avec eux, témoin des souffrances de Christ, et participant de la gloire qui doit être manifestée:');
INSERT INTO `bible_verses_oster` VALUES ('30536', '60', '5', '2', 'Paissez le troupeau de Dieu qui est au milieu de vous, veillant sur lui, non par contrainte, mais volontairement; non pour un gain honteux, mais par affection;');
INSERT INTO `bible_verses_oster` VALUES ('30537', '60', '5', '3', 'Non comme ayant la domination sur les héritages du Seigneur, mais en étant les modèles du troupeau.');
INSERT INTO `bible_verses_oster` VALUES ('30538', '60', '5', '4', 'Et lorsque le souverain Pasteur paraîtra, vous remporterez la couronne incorruptible de gloire.');
INSERT INTO `bible_verses_oster` VALUES ('30539', '60', '5', '5', 'De même, jeunes gens, soyez soumis aux anciens, et vous soumettant tous les uns aux autres, revêtez-vous d\'humilité; car Dieu résiste aux orgueilleux, mais il fait grâce aux humbles.');
INSERT INTO `bible_verses_oster` VALUES ('30540', '60', '5', '6', 'Humiliez-vous donc sous la puissante main de Dieu, afin qu\'il vous élève quand il en sera temps;');
INSERT INTO `bible_verses_oster` VALUES ('30541', '60', '5', '7', 'Vous déchargeant sur lui de tous vos soucis, parce qu\'il a soin de vous.');
INSERT INTO `bible_verses_oster` VALUES ('30542', '60', '5', '8', 'Soyez sobres, veillez; car le diable, votre ennemi, rôde comme un lion rugissant, cherchant qui il pourra dévorer.');
INSERT INTO `bible_verses_oster` VALUES ('30543', '60', '5', '9', 'Résistez-lui, étant fermes dans la foi, sachant que vos frères, qui sont dans le monde, souffrent les mêmes afflictions.');
INSERT INTO `bible_verses_oster` VALUES ('30544', '60', '5', '10', 'Or, que le Dieu de toute grâce, qui nous a appelés à sa gloire éternelle en Jésus-Christ, après que vous aurez un peu souffert, vous rende parfaits, fermes, forts et inébranlables.');
INSERT INTO `bible_verses_oster` VALUES ('30545', '60', '5', '11', 'A lui soient la gloire et la force aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30546', '60', '5', '12', 'Je vous ai écrit en peu de mots par Silvain, qui est, comme je l\'estime, un frère fidèle, vous exhortant et vous assurant que la vraie grâce de Dieu est celle dans laquelle vous demeurez fermes.');
INSERT INTO `bible_verses_oster` VALUES ('30547', '60', '5', '13', 'La communauté des élus qui est à Babylone, et Marc mon fils, vous saluent.');
INSERT INTO `bible_verses_oster` VALUES ('30548', '60', '5', '14', 'Saluez-vous les uns les autres par un baiser de charité. La paix soit avec vous tous qui êtes en Jésus-Christ! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30549', '61', '1', '1', 'Siméon Pierre, serviteur et apôtre de Jésus-Christ, à ceux qui ont eu en partage une foi du même prix que la nôtre, dans la justice de notre Dieu et Sauveur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('30550', '61', '1', '2', 'La grâce et la paix vous soient multipliées, dans la connaissance de Dieu et de notre Seigneur Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('30551', '61', '1', '3', 'Comme sa divine puissance nous a donné tout ce qui regarde la vie et la piété, par la connaissance de celui qui nous a appelés par sa gloire et par sa vertu;');
INSERT INTO `bible_verses_oster` VALUES ('30552', '61', '1', '4', 'Par lesquelles nous ont été données les très grandes et précieuses promesses, afin que par leur moyen vous soyez participants de la nature divine, en fuyant la corruption qui règne dans le monde par la convoitise;');
INSERT INTO `bible_verses_oster` VALUES ('30553', '61', '1', '5', 'Ainsi, y apportant tout votre zèle, ajoutez à votre foi la vertu, et à la vertu la science;');
INSERT INTO `bible_verses_oster` VALUES ('30554', '61', '1', '6', 'Et à la science la tempérance; et à la tempérance la patience; et à la patience la piété;');
INSERT INTO `bible_verses_oster` VALUES ('30555', '61', '1', '7', 'Et à la piété l\'amour fraternel; et à l\'amour fraternel la charité.');
INSERT INTO `bible_verses_oster` VALUES ('30556', '61', '1', '8', 'Car si ces choses sont en vous, et y abondent, elles ne vous laisseront ni oisifs, ni stériles dans la connaissance de notre Seigneur Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('30557', '61', '1', '9', 'Mais celui en qui ces choses ne se trouvent point, est aveugle, sa vue est courte, et il a oublié la purification de ses péchés passés.');
INSERT INTO `bible_verses_oster` VALUES ('30558', '61', '1', '10', 'C\'est pourquoi, frères, étudiez-vous d\'autant plus à affermir votre vocation et votre élection; car en faisant cela, vous ne broncherez jamais;');
INSERT INTO `bible_verses_oster` VALUES ('30559', '61', '1', '11', 'Et ainsi l\'entrée dans le royaume éternel de notre Seigneur et Sauveur Jésus-Christ vous sera pleinement accordée.');
INSERT INTO `bible_verses_oster` VALUES ('30560', '61', '1', '12', 'C\'est pourquoi, je ne négligerai pas de vous rappeler sans cesse ces choses, quoique vous les sachiez et que vous soyez affermis dans la vérité présente.');
INSERT INTO `bible_verses_oster` VALUES ('30561', '61', '1', '13', 'Et je crois qu\'il est juste, aussi longtemps que je suis dans cette tente, de vous réveiller par mes avertissements,');
INSERT INTO `bible_verses_oster` VALUES ('30562', '61', '1', '14', 'Sachant que je quitterai bientôt cette tente, comme notre Seigneur Jésus-Christ me l\'a fait connaître.');
INSERT INTO `bible_verses_oster` VALUES ('30563', '61', '1', '15', 'Mais j\'aurai soin qu\'après mon départ vous puissiez toujours vous souvenir de ces choses.');
INSERT INTO `bible_verses_oster` VALUES ('30564', '61', '1', '16', 'Car ce n\'est point en suivant des fables composées avec artifice, que nous vous avons fait connaître la puissance et la venue de notre Seigneur Jésus-Christ; mais c\'est après avoir vu de nos propres yeux sa majesté.');
INSERT INTO `bible_verses_oster` VALUES ('30565', '61', '1', '17', 'Car il a reçu de Dieu le Père honneur et gloire, lorsque cette voix lui a été adressée par la Gloire suprême: Celui-ci est mon Fils bien-aimé, en qui j\'ai mis toute mon affection.');
INSERT INTO `bible_verses_oster` VALUES ('30566', '61', '1', '18', 'Et nous avons entendu cette voix venue du ciel, lorsque nous avons été avec lui sur la sainte montagne.');
INSERT INTO `bible_verses_oster` VALUES ('30567', '61', '1', '19', 'Nous avons aussi la parole des prophètes, qui est très ferme, à laquelle vous faites bien de vous attacher, comme à une lampe qui brillait dans un lieu sombre, jusqu\'à ce que le jour resplendît et que l\'étoile du matin se levât dans vos cœurs;');
INSERT INTO `bible_verses_oster` VALUES ('30568', '61', '1', '20', 'Sachez tout d\'abord ceci, que nulle prophétie de l\'Écriture ne vient d\'une interprétation particulière.');
INSERT INTO `bible_verses_oster` VALUES ('30569', '61', '1', '21', 'Car la prophétie n\'a point été apportée autrefois par la volonté humaine; mais les saints hommes de Dieu, étant poussés par le Saint-Esprit, ont parlé.');
INSERT INTO `bible_verses_oster` VALUES ('30570', '61', '2', '1', 'Or, comme il y a eu de faux prophètes parmi le peuple, il y aura aussi parmi vous de faux docteurs, qui introduiront secrètement des sectes pernicieuses, et qui, reniant le Seigneur qui les a rachetés, attireront sur eux-mêmes une perdition soudaine.');
INSERT INTO `bible_verses_oster` VALUES ('30571', '61', '2', '2', 'Et plusieurs suivront leurs doctrines de perdition, et la voie de la vérité sera blasphémée à cause d\'eux.');
INSERT INTO `bible_verses_oster` VALUES ('30572', '61', '2', '3', 'Et par cupidité ils trafiqueront de vous au moyen de paroles trompeuses; mais depuis longtemps leur condamnation ne s\'arrête point, et leur perdition ne sommeille point.');
INSERT INTO `bible_verses_oster` VALUES ('30573', '61', '2', '4', 'Car si Dieu n\'a pas épargné les anges qui avaient péché, mais si, les ayant précipités dans l\'abîme, liés avec des chaînes d\'obscurité, il les a livrés pour y être gardés en vue du jugement;');
INSERT INTO `bible_verses_oster` VALUES ('30574', '61', '2', '5', 'Et s\'il n\'a point épargné l\'ancien monde, et s\'il a préservé Noé, lui huitième, le prédicateur de la justice, lorsqu\'il a envoyé le déluge sur le monde des impies;');
INSERT INTO `bible_verses_oster` VALUES ('30575', '61', '2', '6', 'Et si, réduisant en cendres les villes de Sodome et de Gomorrhe, il les a condamnées à la destruction, les donnant en exemple à ceux qui vivraient dans l\'impiété;');
INSERT INTO `bible_verses_oster` VALUES ('30576', '61', '2', '7', 'Et s\'il a délivré le juste Lot, qui souffrait de la conduite infâme de ces abominables;');
INSERT INTO `bible_verses_oster` VALUES ('30577', '61', '2', '8', '(Car ce juste, qui demeurait parmi eux, affligeait chaque jour son âme juste, à cause de ce qu\'il voyait et apprenait de leurs méchantes actions; )');
INSERT INTO `bible_verses_oster` VALUES ('30578', '61', '2', '9', 'Le Seigneur saura délivrer de l\'épreuve ceux qui l\'honorent, et garder les injustes pour être punis au jour du jugement;');
INSERT INTO `bible_verses_oster` VALUES ('30579', '61', '2', '10', 'Principalement ceux qui suivent la chair, dans la convoitise de l\'impureté, et qui méprisent la domination, audacieux, arrogants, et qui ne craignent point d\'injurier les dignités,');
INSERT INTO `bible_verses_oster` VALUES ('30580', '61', '2', '11', 'Tandis que les anges, quoique plus grands en force et en puissance, ne portent point contre elles de jugement injurieux devant le Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('30581', '61', '2', '12', 'Mais ceux-ci, comme des animaux sans raison, qui ne suivent que la nature, nés pour être pris et détruits, blasphémant ce qu\'ils n\'entendent point, périront par leur propre corruption, recevant le salaire de leur iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('30582', '61', '2', '13', 'Ils aiment à être tous les jours dans les délices; ce sont des taches et des souillures; ils prennent plaisir dans leurs tromperies, lorsqu\'ils mangent avec vous;');
INSERT INTO `bible_verses_oster` VALUES ('30583', '61', '2', '14', 'Ils ont les yeux pleins d\'adultère, et qui ne cessent de pécher; ils amorcent les âmes mal affermies; ils ont le cœur exercé à l\'avarice; ce sont des enfants de malédiction,');
INSERT INTO `bible_verses_oster` VALUES ('30584', '61', '2', '15', 'Qui, ayant quitté le droit chemin, se sont égarés, en suivant la voie de Balaam, fils de Bosor, qui aima le salaire de l\'iniquité, mais qui fut repris de son injustice;');
INSERT INTO `bible_verses_oster` VALUES ('30585', '61', '2', '16', 'Une ânesse muette, parlant d\'une voix humaine, réprima la folie du prophète.');
INSERT INTO `bible_verses_oster` VALUES ('30586', '61', '2', '17', 'Ce sont des fontaines sans eau, des nuées agitées par un tourbillon; et l\'obscurité des ténèbres leur est réservée pour l\'éternité.');
INSERT INTO `bible_verses_oster` VALUES ('30587', '61', '2', '18', 'Car en tenant des discours enflés de vanité, ils amorcent, par les convoitises de la chair et les impudicités, les personnes qui s\'étaient véritablement éloignées de ceux qui vivent dans l\'égarement;');
INSERT INTO `bible_verses_oster` VALUES ('30588', '61', '2', '19', 'Leur promettant la liberté, quoiqu\'ils soient eux-mêmes esclaves de la corruption; car on devient esclave de celui par lequel on est vaincu.');
INSERT INTO `bible_verses_oster` VALUES ('30589', '61', '2', '20', 'En effet si, après avoir fui les souillures du monde, par la connaissance du Seigneur et Sauveur Jésus-Christ, ils s\'y engagent de nouveau et sont vaincus, leur dernière condition devient pire que la première.');
INSERT INTO `bible_verses_oster` VALUES ('30590', '61', '2', '21', 'Car il leur eût mieux valu de n\'avoir point connu la voie de la justice, que de se détourner, après l\'avoir connue, du saint commandement qui leur avait été donné.');
INSERT INTO `bible_verses_oster` VALUES ('30591', '61', '2', '22', 'Mais il leur est arrivé selon ce proverbe vrai: Le chien est retourné à ce qu\'il avait vomi, et la truie, après avoir été lavée, s\'est vautrée dans le bourbier.');
INSERT INTO `bible_verses_oster` VALUES ('30592', '61', '3', '1', 'Bien-aimés, voici déjà la seconde épître que je vous écris. Dans l\'une et dans l\'autre je réveille par mes avertissements votre saine intelligence;');
INSERT INTO `bible_verses_oster` VALUES ('30593', '61', '3', '2', 'Afin que vous vous souveniez des choses qui ont été prédites par les saints prophètes, et de notre commandement à nous, les apôtres du Seigneur et Sauveur.');
INSERT INTO `bible_verses_oster` VALUES ('30594', '61', '3', '3', 'Sachant tout d\'abord ceci, qu\'aux derniers jours il viendra des moqueurs, qui se conduiront selon leurs convoitises,');
INSERT INTO `bible_verses_oster` VALUES ('30595', '61', '3', '4', 'Et qui diront: Où est la promesse de son avènement? Car depuis que nos pères sont morts, toutes choses demeurent comme depuis le commencement de la création.');
INSERT INTO `bible_verses_oster` VALUES ('30596', '61', '3', '5', 'Car ils ignorent volontairement ceci, c\'est que les cieux furent autrefois créés par la parole de Dieu aussi bien que la terre, tirée de l\'eau, et qui subsistait au moyen de l\'eau;');
INSERT INTO `bible_verses_oster` VALUES ('30597', '61', '3', '6', 'Et que ce fut par ces choses que le monde d\'alors périt, submergé par l\'eau.');
INSERT INTO `bible_verses_oster` VALUES ('30598', '61', '3', '7', 'Or, les cieux et la terre d\'à présent sont gardés par la même parole, et réservés pour le feu, au jour du jugement et de la perdition des hommes impies.');
INSERT INTO `bible_verses_oster` VALUES ('30599', '61', '3', '8', 'Toutefois, bien-aimés, n\'ignorez pas une chose, c\'est que pour le Seigneur un jour est comme mille ans, et mille ans sont comme un jour.');
INSERT INTO `bible_verses_oster` VALUES ('30600', '61', '3', '9', 'Le Seigneur ne retarde point l\'exécution de sa promesse, comme quelques-uns croient qu\'il y ait du retard; mais il use de patience envers nous, ne voulant point qu\'aucun périsse, mais que tous viennent à la repentance.');
INSERT INTO `bible_verses_oster` VALUES ('30601', '61', '3', '10', 'Or, le jour du Seigneur viendra comme un larron dans la nuit; en ce temps-là les cieux passeront avec fracas, et les éléments embrasés seront dissous, et la terre, avec les œuvres qui sont en elle, sera entièrement brûlée.');
INSERT INTO `bible_verses_oster` VALUES ('30602', '61', '3', '11', 'Puis donc que toutes ces choses doivent se dissoudre, quels ne devez-vous pas être par la sainteté de votre conduite et votre piété,');
INSERT INTO `bible_verses_oster` VALUES ('30603', '61', '3', '12', 'Attendant, et hâtant la venue du jour de Dieu, dans lequel les cieux enflammés seront dissous, et les éléments embrasés se fondront?');
INSERT INTO `bible_verses_oster` VALUES ('30604', '61', '3', '13', 'Or, nous attendons, selon sa promesse, de nouveaux cieux et une nouvelle terre, où la justice habite.');
INSERT INTO `bible_verses_oster` VALUES ('30605', '61', '3', '14', 'C\'est pourquoi, bien-aimés, en attendant ces choses, efforcez-vous d\'être trouvés sans tache et sans reproche devant lui dans la paix.');
INSERT INTO `bible_verses_oster` VALUES ('30606', '61', '3', '15', 'Et croyez que la longue patience de notre Seigneur est votre salut, comme Paul notre frère bien-aimé vous l\'a aussi écrit, selon la sagesse qui lui a été donnée;');
INSERT INTO `bible_verses_oster` VALUES ('30607', '61', '3', '16', 'Et comme il le fait dans toutes ses épîtres, quand il y parle de ces choses; parmi lesquelles il en est de difficiles à entendre, que les personnes ignorantes et mal assurées tordent, comme les autres écritures, à leur propre perdition.');
INSERT INTO `bible_verses_oster` VALUES ('30608', '61', '3', '17', 'Vous donc, bien-aimés, qui êtes avertis, soyez sur vos gardes, de peur qu\'entraînés par l\'égarement des impies, vous ne veniez à déchoir de votre fermeté.');
INSERT INTO `bible_verses_oster` VALUES ('30609', '61', '3', '18', 'Mais croissez dans la grâce et la connaissance de notre Seigneur et Sauveur Jésus-Christ. A lui soit gloire, et maintenant, et pour le jour d\'éternité! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30610', '62', '1', '1', 'Ce qui était dès le commencement, ce que nous avons entendu, ce que nous avons vu de nos yeux, ce que nous avons contemplé, et que nos mains ont touché, concernant la parole de vie;');
INSERT INTO `bible_verses_oster` VALUES ('30611', '62', '1', '2', '(Car la vie a été manifestée, et nous l\'avons vue, et nous en rendons témoignage, et nous vous annonçons la vie éternelle, qui était auprès du Père, et qui s\'est manifestée à nous;)');
INSERT INTO `bible_verses_oster` VALUES ('30612', '62', '1', '3', 'Ce que nous avons vu et entendu, nous vous l\'annonçons, afin que vous ayez communion avec nous. Or, notre communion est avec le Père et avec Jésus-Christ son Fils.');
INSERT INTO `bible_verses_oster` VALUES ('30613', '62', '1', '4', 'Et nous vous écrivons ces choses, afin que votre joie soit parfaite.');
INSERT INTO `bible_verses_oster` VALUES ('30614', '62', '1', '5', 'Or, le message que nous avons reçu de lui, et que nous vous annonçons, c\'est que Dieu est lumière, et qu\'en lui il n\'y a point de ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('30615', '62', '1', '6', 'Si nous disons que nous sommes en communion avec lui, et que nous marchions dans les ténèbres, nous mentons, et nous n\'agissons pas selon la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30616', '62', '1', '7', 'Mais si nous marchons dans la lumière, comme il est lui-même dans la lumière, nous sommes en communion les uns avec les autres, et le sang de son Fils Jésus-Christ nous purifie de tout péché.');
INSERT INTO `bible_verses_oster` VALUES ('30617', '62', '1', '8', 'Si nous disons que nous n\'avons point de péché, nous nous séduisons nous-mêmes, et la vérité n\'est point en nous.');
INSERT INTO `bible_verses_oster` VALUES ('30618', '62', '1', '9', 'Si nous confessons nos péchés, il est fidèle et juste pour nous les pardonner, et pour nous purifier de toute iniquité.');
INSERT INTO `bible_verses_oster` VALUES ('30619', '62', '1', '10', 'Si nous disons que nous n\'avons point de péché, nous le faisons menteur, et sa parole n\'est point en nous.');
INSERT INTO `bible_verses_oster` VALUES ('30620', '62', '2', '1', 'Mes petits enfants, je vous écris ces choses, afin que vous ne péchiez point. Et si quelqu\'un a péché, nous avons un avocat auprès du Père, Jésus-Christ le Juste.');
INSERT INTO `bible_verses_oster` VALUES ('30621', '62', '2', '2', 'C\'est lui qui est la propitiation pour nos péchés; et non seulement pour les nôtres, mais aussi pour ceux du monde entier.');
INSERT INTO `bible_verses_oster` VALUES ('30622', '62', '2', '3', 'Et par ceci nous savons que nous l\'avons connu, savoir, si nous gardons ses commandements.');
INSERT INTO `bible_verses_oster` VALUES ('30623', '62', '2', '4', 'Celui qui dit: Je l\'ai connu, et qui ne garde point ses commandements, est un menteur, et la vérité n\'est point en lui.');
INSERT INTO `bible_verses_oster` VALUES ('30624', '62', '2', '5', 'Mais pour celui qui garde sa parole, l\'amour de Dieu est véritablement parfait en lui, et à cela nous connaissons que nous sommes en lui.');
INSERT INTO `bible_verses_oster` VALUES ('30625', '62', '2', '6', 'Celui qui dit qu\'il demeure en lui, doit aussi marcher comme il a marché lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('30626', '62', '2', '7', 'Frères, je vous écris, non un commandement nouveau, mais un commandement ancien, que vous avez eu dès le commencement; ce commandement ancien, c\'est la parole que vous avez entendue dès le commencement.');
INSERT INTO `bible_verses_oster` VALUES ('30627', '62', '2', '8', 'Toutefois, je vous écris un commandement nouveau, ce qui est vrai en lui et en vous, car les ténèbres passent, et la vraie lumière luit déjà.');
INSERT INTO `bible_verses_oster` VALUES ('30628', '62', '2', '9', 'Celui qui dit qu\'il est dans la lumière, et qui hait son frère, est encore à présent dans les ténèbres.');
INSERT INTO `bible_verses_oster` VALUES ('30629', '62', '2', '10', 'Celui qui aime son frère, demeure dans la lumière, et rien en lui ne le fait broncher.');
INSERT INTO `bible_verses_oster` VALUES ('30630', '62', '2', '11', 'Mais celui qui hait son frère, est dans les ténèbres, et marche dans les ténèbres, et il ne sait où il va, parce que les ténèbres ont aveuglé ses yeux.');
INSERT INTO `bible_verses_oster` VALUES ('30631', '62', '2', '12', 'Petits enfants, je vous écris, parce que vos péchés vous sont pardonnés à cause de son nom.');
INSERT INTO `bible_verses_oster` VALUES ('30632', '62', '2', '13', 'Pères, je vous écris, parce que vous avez connu celui qui est dès le commencement. Jeunes gens, je vous écris, parce que vous avez vaincu le malin.');
INSERT INTO `bible_verses_oster` VALUES ('30633', '62', '2', '14', 'Petits enfants, je vous écris, parce que vous avez connu le Père. Pères, je vous ai écrit, parce que vous avez connu celui qui est dès le commencement. Jeunes gens, je vous ai écrit, parce que vous êtes forts, et que la parole de Dieu demeure en vous, et que vous avez vaincu le malin.');
INSERT INTO `bible_verses_oster` VALUES ('30634', '62', '2', '15', 'N\'aimez point le monde, ni les choses qui sont dans le monde. Si quelqu\'un aime le monde, l\'amour du Père n\'est point en lui;');
INSERT INTO `bible_verses_oster` VALUES ('30635', '62', '2', '16', 'Car tout ce qui est dans le monde, la convoitise de la chair, la convoitise des yeux, et l\'orgueil de la vie, ne vient point du Père, mais du monde.');
INSERT INTO `bible_verses_oster` VALUES ('30636', '62', '2', '17', 'Et le monde passe, et sa convoitise; mais celui qui fait la volonté de Dieu, demeure éternellement.');
INSERT INTO `bible_verses_oster` VALUES ('30637', '62', '2', '18', 'Petits enfants, c\'est ici la dernière heure; et comme vous avez entendu dire que l\'antichrist vient, il y a dès maintenant plusieurs antichrists; par où nous connaissons que c\'est la dernière heure.');
INSERT INTO `bible_verses_oster` VALUES ('30638', '62', '2', '19', 'Ils sont sortis d\'entre nous, mais ils n\'étaient pas des nôtres; car s\'ils eussent été des nôtres, ils seraient demeurés avec nous; mais c\'est afin qu\'il fût manifesté que tous ne sont pas des nôtres.');
INSERT INTO `bible_verses_oster` VALUES ('30639', '62', '2', '20', 'Pour vous, vous avez reçu l\'onction de la part du Saint, et vous connaissez toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('30640', '62', '2', '21', 'Je vous ai écrit, non que vous ne connaissiez pas la vérité, mais parce que vous la connaissez, et parce que nul mensonge ne vient de la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30641', '62', '2', '22', 'Qui est menteur, si ce n\'est celui qui nie que Jésus est le Christ? Celui-là est l\'antichrist, qui nie le Père et le Fils.');
INSERT INTO `bible_verses_oster` VALUES ('30642', '62', '2', '23', 'Quiconque nie le Fils, n\'a pas non plus le Père; celui qui confesse le Fils, a aussi le Père.');
INSERT INTO `bible_verses_oster` VALUES ('30643', '62', '2', '24', 'Que ce que vous avez entendu dès le commencement, demeure donc en vous. Si ce que vous avez entendu dès le commencement, demeure en vous, vous demeurerez aussi dans le Fils et dans le Père.');
INSERT INTO `bible_verses_oster` VALUES ('30644', '62', '2', '25', 'Et la promesse qu\'il nous a faite, c\'est la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('30645', '62', '2', '26', 'Je vous ai écrit ces choses au sujet de ceux qui vous séduisent.');
INSERT INTO `bible_verses_oster` VALUES ('30646', '62', '2', '27', 'Mais l\'onction que vous avez reçue de lui, demeure en vous; et vous n\'avez pas besoin que personne vous enseigne; mais comme cette même onction vous enseigne toutes choses, et qu\'elle est véritable, et qu\'elle n\'est point un mensonge, demeurez en lui, selon qu\'elle vous a enseignés.');
INSERT INTO `bible_verses_oster` VALUES ('30647', '62', '2', '28', 'Maintenant donc, petits enfants, demeurez en lui, afin que, quand il paraîtra, nous ayons de la confiance et que nous ne soyons pas confus devant lui à son avènement.');
INSERT INTO `bible_verses_oster` VALUES ('30648', '62', '2', '29', 'Si vous savez qu\'il est juste, sachez que quiconque pratique la justice, est né de lui.');
INSERT INTO `bible_verses_oster` VALUES ('30649', '62', '3', '1', 'Voyez quel amour le Père nous a témoigné, que nous soyons appelés enfants de Dieu! Le monde ne nous connaît point, parce qu\'il ne l\'a point connu.');
INSERT INTO `bible_verses_oster` VALUES ('30650', '62', '3', '2', 'Bien-aimés, nous sommes à présent enfants de Dieu, et ce que nous serons n\'a pas encore été manifesté; mais nous savons que quand il sera manifesté, nous serons semblables à lui, parce que nous le verrons tel qu\'il est.');
INSERT INTO `bible_verses_oster` VALUES ('30651', '62', '3', '3', 'Et quiconque a cette espérance en lui, se purifie lui-même, comme lui est pur.');
INSERT INTO `bible_verses_oster` VALUES ('30652', '62', '3', '4', 'Quiconque pèche, transgresse aussi la loi; car le péché est une transgression de la loi.');
INSERT INTO `bible_verses_oster` VALUES ('30653', '62', '3', '5', 'Or, vous savez que Jésus-Christ a paru pour ôter nos péchés, et qu\'il n\'y a point de péché en lui.');
INSERT INTO `bible_verses_oster` VALUES ('30654', '62', '3', '6', 'Quiconque demeure en lui, ne pèche point; quiconque pèche, ne l\'a point vu et ne l\'a point connu.');
INSERT INTO `bible_verses_oster` VALUES ('30655', '62', '3', '7', 'Petits enfants, que personne ne vous séduise: celui qui pratique la justice, est juste comme lui-même est juste.');
INSERT INTO `bible_verses_oster` VALUES ('30656', '62', '3', '8', 'Celui qui commet le péché, est du diable; car le diable pèche dès le commencement. Or, le Fils de Dieu a paru pour détruire les œuvres du diable.');
INSERT INTO `bible_verses_oster` VALUES ('30657', '62', '3', '9', 'Quiconque est né de Dieu, ne commet point le péché, parce que la semence de Dieu demeure en lui; et il ne peut pécher, parce qu\'il est né de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30658', '62', '3', '10', 'C\'est en cela que se révèlent les enfants de Dieu, et les enfants du diable. Quiconque ne pratique pas la justice et n\'aime pas son frère, n\'est point de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30659', '62', '3', '11', 'Car le message que vous avez entendu dès le commencement, c\'est que nous nous aimions les uns les autres;');
INSERT INTO `bible_verses_oster` VALUES ('30660', '62', '3', '12', 'Ne faisons point comme Caïn, qui était du malin, et qui tua son frère. Et pourquoi le tua-t-il? Parce que ses œuvres étaient mauvaises, et que celles de son frère étaient justes.');
INSERT INTO `bible_verses_oster` VALUES ('30661', '62', '3', '13', 'Frères, ne vous étonnez point si le monde vous hait.');
INSERT INTO `bible_verses_oster` VALUES ('30662', '62', '3', '14', 'Quand nous aimons nos frères, nous connaissons que nous sommes passés de la mort à la vie. Celui qui n\'aime pas son frère demeure dans la mort.');
INSERT INTO `bible_verses_oster` VALUES ('30663', '62', '3', '15', 'Quiconque hait son frère est un meurtrier; et vous savez qu\'aucun meurtrier n\'a la vie éternelle demeurant en lui.');
INSERT INTO `bible_verses_oster` VALUES ('30664', '62', '3', '16', 'Nous avons connu la charité, en ce qu\'Il a donné sa vie pour nous; nous aussi, nous devons donner notre vie pour nos frères.');
INSERT INTO `bible_verses_oster` VALUES ('30665', '62', '3', '17', 'Or, celui qui aurait des biens de ce monde, et qui, voyant son frère dans le besoin, lui fermerait ses entrailles, comment l\'amour de Dieu demeurerait-il en lui?');
INSERT INTO `bible_verses_oster` VALUES ('30666', '62', '3', '18', 'Mes petits enfants, n\'aimons pas de paroles ni de la langue, mais en action et en vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30667', '62', '3', '19', 'Car c\'est en cela que nous connaissons que nous sommes de la vérité, et que nous assurerons nos cœurs devant lui;');
INSERT INTO `bible_verses_oster` VALUES ('30668', '62', '3', '20', 'Car si notre cœur nous con-damne, Dieu est plus grand que notre cœur, et il connaît toutes choses.');
INSERT INTO `bible_verses_oster` VALUES ('30669', '62', '3', '21', 'Bien-aimés, si notre cœur ne nous condamne point, nous avons de l\'assurance devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30670', '62', '3', '22', 'Et quoi que nous demandions, nous le recevons de lui, parce que nous gardons ses commandements, et que nous faisons ce qui lui est agréable.');
INSERT INTO `bible_verses_oster` VALUES ('30671', '62', '3', '23', 'Et c\'est ici son commande-ment: que nous croyions au nom de son Fils Jésus-Christ, et que nous nous aimions les uns les autres, comme il nous l\'a commandé.');
INSERT INTO `bible_verses_oster` VALUES ('30672', '62', '3', '24', 'Celui qui garde ses commandements, demeure en Dieu, et Dieu en lui; et nous connaissons qu\'il demeure en nous par l\'Esprit qu\'il nous a donné.');
INSERT INTO `bible_verses_oster` VALUES ('30673', '62', '4', '1', 'Bien-aimés, ne croyez pas à tout esprit, mais éprouvez les esprits, pour voir s\'ils sont de Dieu; car plusieurs faux prophètes sont venus dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('30674', '62', '4', '2', 'Reconnaissez l\'Esprit de Dieu à ceci: tout esprit qui confesse Jésus-Christ venu en chair, est de Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('30675', '62', '4', '3', 'Et tout esprit qui ne confesse pas Jésus-Christ venu en chair, n\'est point de Dieu. Or, c\'est là celui de l\'antichrist, dont vous avez entendu dire qu\'il vient, et qui est déjà à présent dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('30676', '62', '4', '4', 'Vous, petits enfants, vous êtes de Dieu, et vous les avez vaincus, parce que celui qui est en vous, est plus grand que celui qui est dans le monde.');
INSERT INTO `bible_verses_oster` VALUES ('30677', '62', '4', '5', 'Eux, ils sont du monde, c\'est pourquoi ils parlent suivant le monde, et le monde les écoute.');
INSERT INTO `bible_verses_oster` VALUES ('30678', '62', '4', '6', 'Nous, nous sommes de Dieu; celui qui connaît Dieu, nous écoute; celui qui n\'est point de Dieu, ne nous écoute point: à cela nous connaissons l\'esprit de vérité et l\'esprit d\'erreur.');
INSERT INTO `bible_verses_oster` VALUES ('30679', '62', '4', '7', 'Bien-aimés, aimons-nous les uns les autres; car la charité vient de Dieu, et quiconque aime, est né de Dieu, et connaît Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30680', '62', '4', '8', 'Celui qui n\'aime point, n\'a point connu Dieu, car Dieu est amour.');
INSERT INTO `bible_verses_oster` VALUES ('30681', '62', '4', '9', 'L\'amour de Dieu envers nous a paru en ce que Dieu a envoyé son Fils unique dans le monde, afin que nous vivions par lui.');
INSERT INTO `bible_verses_oster` VALUES ('30682', '62', '4', '10', 'En ceci est l\'amour, c\'est que ce n\'est pas nous qui avons aimé Dieu, mais que c\'est lui qui nous a aimés et a envoyé son Fils en propitiation pour nos péchés.');
INSERT INTO `bible_verses_oster` VALUES ('30683', '62', '4', '11', 'Bien-aimés, si Dieu nous a ainsi aimés, nous devons aussi nous aimer les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('30684', '62', '4', '12', 'Personne n\'a jamais vu Dieu: si nous nous aimons les uns les autres, Dieu demeure en nous, et son amour est accompli en nous.');
INSERT INTO `bible_verses_oster` VALUES ('30685', '62', '4', '13', 'En ceci nous connaissons que nous demeurons en lui et lui en nous, c\'est qu\'il nous a donné de son Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('30686', '62', '4', '14', 'Et nous avons vu, et nous rendons témoignage que le Père a envoyé le Fils, le Sauveur du monde.');
INSERT INTO `bible_verses_oster` VALUES ('30687', '62', '4', '15', 'Quiconque confessera que Jésus est le Fils de Dieu, Dieu demeure en lui, et lui en Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30688', '62', '4', '16', 'Pour nous, nous avons connu et cru l\'amour que Dieu a pour nous: Dieu est charité; et celui qui demeure dans la charité, demeure en Dieu et Dieu en lui.');
INSERT INTO `bible_verses_oster` VALUES ('30689', '62', '4', '17', 'En ceci la charité est accomplie en nous, afin que nous ayons confiance au jour du jugement, c\'est que nous sommes dans ce monde tels qu\'il est lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('30690', '62', '4', '18', 'Il n\'y a point de crainte dans la charité, mais la parfaite charité bannit la crainte; car la crainte renferme une punition, et celui qui craint n\'est pas parfait dans la charité.');
INSERT INTO `bible_verses_oster` VALUES ('30691', '62', '4', '19', 'Pour nous, nous l\'aimons, parce qu\'il nous a aimés le premier.');
INSERT INTO `bible_verses_oster` VALUES ('30692', '62', '4', '20', 'Si quelqu\'un dit: J\'aime Dieu, et qu\'il haïsse son frère, c\'est un menteur; car celui qui n\'aime point son frère qu\'il voit, comment peut-il aimer Dieu qu\'il ne voit pas?');
INSERT INTO `bible_verses_oster` VALUES ('30693', '62', '4', '21', 'Et nous tenons ce commandement de lui: Que celui qui aime Dieu, aime aussi son frère.');
INSERT INTO `bible_verses_oster` VALUES ('30694', '62', '5', '1', 'Quiconque croit que Jésus est le Christ, est engendré de Dieu; et quiconque aime Dieu qui l\'a engendré, aime aussi celui qui est engendré de lui.');
INSERT INTO `bible_verses_oster` VALUES ('30695', '62', '5', '2', 'Nous connaissons en ceci que nous aimons les enfants de Dieu, c\'est que nous aimons Dieu, et que nous gardons ses commandements.');
INSERT INTO `bible_verses_oster` VALUES ('30696', '62', '5', '3', 'Car ceci est l\'amour de Dieu, c\'est que nous gardions ses commandements; or, ses commandements ne sont pas pénibles,');
INSERT INTO `bible_verses_oster` VALUES ('30697', '62', '5', '4', 'Parce que tout ce qui est né de Dieu, est victorieux du monde, et la victoire qui a vaincu le monde, c\'est notre foi.');
INSERT INTO `bible_verses_oster` VALUES ('30698', '62', '5', '5', 'Qui est celui qui est victorieux du monde, sinon celui qui croit que Jésus est le Fils de Dieu?');
INSERT INTO `bible_verses_oster` VALUES ('30699', '62', '5', '6', 'C\'est ce même Jésus, le Christ, qui est venu avec l\'eau et le sang; non seulement avec l\'eau, mais avec l\'eau et le sang; et c\'est l\'Esprit qui en rend témoignage, parce que l\'Esprit est la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30700', '62', '5', '7', 'Car il y en a trois qui rendent témoignage dans le ciel, le Père, la Parole, et le Saint-Esprit, et ces trois-là sont un.');
INSERT INTO `bible_verses_oster` VALUES ('30701', '62', '5', '8', 'Il y en a aussi trois qui rendent témoignage sur la terre; l\'Esprit, l\'eau, et le sang; et ces trois-là se rapportent à une seule chose.');
INSERT INTO `bible_verses_oster` VALUES ('30702', '62', '5', '9', 'Si nous recevons le témoignage des hommes, le témoignage de Dieu est d\'un plus grand poids; or, c\'est là le témoignage que Dieu a rendu de son Fils.');
INSERT INTO `bible_verses_oster` VALUES ('30703', '62', '5', '10', 'Celui qui croit au Fils de Dieu, a le témoignage de Dieu en lui-même; celui qui ne croit point Dieu, le fait menteur, puisqu\'il n\'a pas cru au témoignage que Dieu a rendu de son Fils.');
INSERT INTO `bible_verses_oster` VALUES ('30704', '62', '5', '11', 'Et voici le témoignage, c\'est que Dieu nous a donné la vie éternelle; et cette vie est dans son Fils.');
INSERT INTO `bible_verses_oster` VALUES ('30705', '62', '5', '12', 'Qui a le Fils, a la vie; qui n\'a point le Fils de Dieu, n\'a point la vie.');
INSERT INTO `bible_verses_oster` VALUES ('30706', '62', '5', '13', 'Je vous ai écrit ces choses, à vous qui croyez au nom du Fils de Dieu, afin que vous sachiez que vous avez la vie éternelle, et afin que vous croyiez au nom du Fils de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30707', '62', '5', '14', 'Et la confiance que nous avons en lui, c\'est que, si nous demandons quelque chose selon sa volonté, il nous exauce.');
INSERT INTO `bible_verses_oster` VALUES ('30708', '62', '5', '15', 'Et si nous savons qu\'il nous exauce, quoi que ce soit que nous demandions, nous savons que nous avons de lui les choses que nous avons demandées.');
INSERT INTO `bible_verses_oster` VALUES ('30709', '62', '5', '16', 'Si quelqu\'un voit son frère pécher d\'un péché qui ne mène point à la mort, il priera, et Dieu lui accordera la vie de ceux qui ne commettent pas un péché qui mène à la mort. Il est un péché qui mène à la mort; je ne dis pas de prier pour ce péché-là.');
INSERT INTO `bible_verses_oster` VALUES ('30710', '62', '5', '17', 'Toute iniquité est péché; mais il est un péché qui ne mène point à la mort.');
INSERT INTO `bible_verses_oster` VALUES ('30711', '62', '5', '18', 'Nous savons que quiconque est né de Dieu, ne pèche point; mais celui qui est né de Dieu, se conserve lui-même, et le malin ne le touche point.');
INSERT INTO `bible_verses_oster` VALUES ('30712', '62', '5', '19', 'Nous savons que nous sommes de Dieu, et que le monde entier est plongé dans le mal.');
INSERT INTO `bible_verses_oster` VALUES ('30713', '62', '5', '20', 'Nous savons aussi que le Fils de Dieu est venu, et il nous a donné l\'intelligence pour connaître le Véritable; et nous sommes en ce Véritable, en son Fils Jésus-Christ. C\'est lui qui est le Dieu véritable, et la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('30714', '62', '5', '21', 'Petits enfants, gardez-vous des idoles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30715', '63', '1', '1', 'L\'Ancien, à la dame élue et à ses enfants, que j\'aime dans la vérité, et non pas moi seul, mais encore tous ceux qui ont connu la vérité,');
INSERT INTO `bible_verses_oster` VALUES ('30716', '63', '1', '2', 'A cause de la vérité qui demeure en nous, et qui sera avec nous pour l\'éternité:');
INSERT INTO `bible_verses_oster` VALUES ('30717', '63', '1', '3', 'La grâce, la miséricorde, et la paix soient avec vous, de la part de Dieu le Père, et de la part du Seigneur Jésus-Christ, le Fils du Père, dans la vérité et la charité.');
INSERT INTO `bible_verses_oster` VALUES ('30718', '63', '1', '4', 'J\'ai été fort réjoui de trouver plusieurs de tes enfants qui marchent dans la vérité, selon le commandement que nous avons reçu du Père.');
INSERT INTO `bible_verses_oster` VALUES ('30719', '63', '1', '5', 'Et maintenant, dame élue, je te prie, non comme si je t\'écrivais un commandement nouveau, mais celui que nous avons eu dès le commencement, c\'est que nous nous aimions les uns les autres.');
INSERT INTO `bible_verses_oster` VALUES ('30720', '63', '1', '6', 'Et c\'est ici la charité, que nous marchions selon ses commandements. C\'est là le commandement comme vous l\'avez entendu dès le commencement, afin que vous le suiviez.');
INSERT INTO `bible_verses_oster` VALUES ('30721', '63', '1', '7', 'Car plusieurs séducteurs sont entrés dans le monde, qui ne confessent point que Jésus-Christ est venu en chair. Un tel homme est le séducteur et l\'antichrist.');
INSERT INTO `bible_verses_oster` VALUES ('30722', '63', '1', '8', 'Prenez garde à vous, afin que nous ne perdions pas le fruit de notre travail, mais que nous en recevions une pleine récompense.');
INSERT INTO `bible_verses_oster` VALUES ('30723', '63', '1', '9', 'Quiconque est transgresseur et ne demeure pas dans la doctrine de Christ, n\'a point Dieu. Celui qui demeure dans la doctrine de Christ, a et le Père et le Fils.');
INSERT INTO `bible_verses_oster` VALUES ('30724', '63', '1', '10', 'Si quelqu\'un vient à vous, et n\'apporte point cette doctrine, ne le recevez point dans votre maison, et ne le saluez point.');
INSERT INTO `bible_verses_oster` VALUES ('30725', '63', '1', '11', 'Car celui qui le salue, participe à ses mauvaises œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('30726', '63', '1', '12', 'Quoique j\'eusse plusieurs choses à vous écrire, je n\'ai pas voulu le faire avec le papier et l\'encre; mais j\'espère allez chez vous, et vous parler bouche à bouche, afin que notre joie soit parfaite.');
INSERT INTO `bible_verses_oster` VALUES ('30727', '63', '1', '13', 'Les enfants de ta sœur l\'élue te saluent! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30728', '64', '1', '1', 'L\'Ancien, à Gaïus, le bien-aimé, que j\'aime en vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30729', '64', '1', '2', 'Bien-aimé, je souhaite qu\'à tous égards tu prospères et sois en bonne santé, comme ton âme est en prospérité.');
INSERT INTO `bible_verses_oster` VALUES ('30730', '64', '1', '3', 'Car j\'ai eu bien de la joie du témoignage que des frères, arrivés ici, ont rendu à ta fidélité, et à la manière dont tu marches dans la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30731', '64', '1', '4', 'Je n\'ai point de plus grande joie que d\'apprendre que mes enfants marchent dans la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30732', '64', '1', '5', 'Bien-aimé, tu agis fidèlement dans ce que tu fais pour les frères et pour les étrangers;');
INSERT INTO `bible_verses_oster` VALUES ('30733', '64', '1', '6', 'Ils ont rendu témoignage à ta charité en présence de l\'Église. Tu feras bien de pourvoir à leur voyage, d\'une manière digne de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30734', '64', '1', '7', 'Car ils sont partis pour son nom, sans rien prendre des Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('30735', '64', '1', '8', 'Nous devons donc recevoir de telles personnes, afin de devenir ouvriers avec eux pour la vérité.');
INSERT INTO `bible_verses_oster` VALUES ('30736', '64', '1', '9', 'J\'ai écrit à l\'Église; mais Diotrèphe, qui aime à être le premier parmi eux, ne nous reçoit point.');
INSERT INTO `bible_verses_oster` VALUES ('30737', '64', '1', '10', 'C\'est pourquoi, si je viens, je lui rappellerai les œuvres qu\'il fait, en tenant des discours malins contre nous, et que, ne se contentant pas de cela, il ne reçoit pas lui-même les frères, mais empêche ceux qui veulent le faire, et les chasse de l\'Église.');
INSERT INTO `bible_verses_oster` VALUES ('30738', '64', '1', '11', 'Bien-aimé, imite non le mal, mais le bien. Celui qui fait le bien, est de Dieu; mais celui qui fait le mal, n\'a point vu Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30739', '64', '1', '12', 'Tous et la vérité elle-même rendent un bon témoignage à Démétrius; nous aussi, nous le lui rendons, et vous savez que notre témoignage est véritable.');
INSERT INTO `bible_verses_oster` VALUES ('30740', '64', '1', '13', 'J\'avais plusieurs choses à t\'écrire; mais je ne veux pas le faire avec la plume et l\'encre;');
INSERT INTO `bible_verses_oster` VALUES ('30741', '64', '1', '14', 'Car j\'espère te voir bientôt, et nous parlerons bouche à bouche. La paix soit avec toi');
INSERT INTO `bible_verses_oster` VALUES ('30742', '64', '1', '15', 'Les amis te saluent. Salue les amis, chacun par son nom.');
INSERT INTO `bible_verses_oster` VALUES ('30743', '65', '1', '1', 'Jude, serviteur de Jésus-Christ, et frère de Jacques, à ceux qui sont appelés, qui ont été sanctifiés en Dieu le Père, et gardés par Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('30744', '65', '1', '2', 'La miséricorde, la paix et la charité vous soient multipliées.');
INSERT INTO `bible_verses_oster` VALUES ('30745', '65', '1', '3', 'Bien-aimés, plein de zèle pour vous écrire touchant notre salut commun, j\'ai jugé nécessaire de le faire, pour vous exhorter à combattre pour la foi qui a été donnée une fois aux saints.');
INSERT INTO `bible_verses_oster` VALUES ('30746', '65', '1', '4', 'Car il s\'est glissé parmi vous certains hommes, dont la condamnation est écrite depuis longtemps; des impies, qui changent la grâce de notre Dieu en dissolution, et qui renient Dieu, le seul Dominateur, et Jésus-Christ, notre Seigneur.');
INSERT INTO `bible_verses_oster` VALUES ('30747', '65', '1', '5', 'Or, je veux vous rappeler, à vous qui l\'avez su une fois, que le Seigneur ayant délivré le peuple du pays d\'Égypte, détruisit ensuite ceux qui ne crurent pas;');
INSERT INTO `bible_verses_oster` VALUES ('30748', '65', '1', '6', 'Et qu\'il retient par des chaînes éternelles dans les ténèbres, pour le jugement du grand jour, les anges qui n\'ont pas gardé leur puissance, mais qui ont quitté leur propre demeure.');
INSERT INTO `bible_verses_oster` VALUES ('30749', '65', '1', '7', 'Comme Sodome et Gomorrhe, et les villes voisines, qui s\'étaient abandonnées à la même impureté qu\'eux, et à des péchés contre nature, servent d\'exemple, en souffrant la peine d\'un feu éternel;');
INSERT INTO `bible_verses_oster` VALUES ('30750', '65', '1', '8', 'Ceux-là de même, plongés dans leurs songes, souillent leur chair, et méprisent l\'autorité et parlent mal des dignités.');
INSERT INTO `bible_verses_oster` VALUES ('30751', '65', '1', '9', 'Or, Michel l\'archange, lorsqu\'il contestait avec le diable touchant le corps de Moïse, n\'osa pas porter de sentence de malédiction; mais il dit: Que le Seigneur te reprenne.');
INSERT INTO `bible_verses_oster` VALUES ('30752', '65', '1', '10', 'Mais ceux-ci parlent mal de tout ce qu\'ils ne connaissent pas; et ils se corrompent en tout ce qu\'ils savent naturellement, comme les animaux destitués de raison.');
INSERT INTO `bible_verses_oster` VALUES ('30753', '65', '1', '11', 'Malheur à eux! car ils ont suivi la voie de Caïn; en effet, ils se sont jetés dans l\'égarement de Balaam, l\'amour du gain; ils ont péri de la rébellion de Coré.');
INSERT INTO `bible_verses_oster` VALUES ('30754', '65', '1', '12', 'Ce sont des taches dans vos repas de charité, lorsqu\'ils mangent avec vous, sans aucune retenue, se repaissant eux-mêmes; ce sont des nuées sans eau, emportées çà et là par les vents; des arbres au déclin de l\'automne, sans fruits, deux fois morts et déracinés;');
INSERT INTO `bible_verses_oster` VALUES ('30755', '65', '1', '13', 'Ce sont des vagues furieuses de la mer, rejetant l\'écume de leurs impuretés; des astres errants auxquels l\'obscurité des ténèbres est réservée pour l\'éternité.');
INSERT INTO `bible_verses_oster` VALUES ('30756', '65', '1', '14', 'C\'est sur eux qu\'Énoch, le septième homme depuis Adam, a prophétisé, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('30757', '65', '1', '15', 'Voici, le Seigneur est venu avec ses saintes myriades pour exercer un jugement contre tous, et convaincre tous les impies, de toutes les œuvres d\'impiété qu\'ils ont commises, et de toutes les choses injurieuses que les pécheurs impies ont proférées contre lui.');
INSERT INTO `bible_verses_oster` VALUES ('30758', '65', '1', '16', 'Ce sont des gens qui murmurent, qui se plaignent toujours, qui marchent suivant leurs convoitises, dont la bouche profère des paroles d\'orgueil, et qui, par intérêt, admirent les personnes d\'apparence.');
INSERT INTO `bible_verses_oster` VALUES ('30759', '65', '1', '17', 'Mais vous, bien-aimés, souvenez-vous des choses qui ont été prédites par les apôtres de notre Seigneur Jésus-Christ;');
INSERT INTO `bible_verses_oster` VALUES ('30760', '65', '1', '18', 'Qui vous disaient que dans le dernier temps, il y aurait des moqueurs, qui marcheraient suivant leurs convoitises impies.');
INSERT INTO `bible_verses_oster` VALUES ('30761', '65', '1', '19', 'Ce sont des hommes qui se séparent eux-mêmes, gens sensuels, n\'ayant pas l\'Esprit.');
INSERT INTO `bible_verses_oster` VALUES ('30762', '65', '1', '20', 'Mais vous, bien-aimés, vous édifiant vous-mêmes sur votre très sainte foi, priant par le Saint-Esprit,');
INSERT INTO `bible_verses_oster` VALUES ('30763', '65', '1', '21', 'Conservez-vous dans l\'amour de Dieu, en attendant la miséricorde de notre Seigneur Jésus-Christ pour la vie éternelle.');
INSERT INTO `bible_verses_oster` VALUES ('30764', '65', '1', '22', 'Et ayez pitié des uns en usant de discernement, et sauvez les autres avec crainte,');
INSERT INTO `bible_verses_oster` VALUES ('30765', '65', '1', '23', 'Les arrachant du feu, haïssant jusqu\'au vêtement souillé par la chair.');
INSERT INTO `bible_verses_oster` VALUES ('30766', '65', '1', '24', 'Or, à celui qui peut vous préserver de toute chute, et vous faire comparaître sans tache et dans la joie en sa glorieuse présence,');
INSERT INTO `bible_verses_oster` VALUES ('30767', '65', '1', '25', 'A Dieu, seul sage, notre Sauveur, soient gloire et magnificence, force et puissance, et maintenant et dans tous les siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30768', '66', '1', '1', 'Révélation de Jésus-Christ, qu\'il a reçue de Dieu, pour montrer à ses serviteurs les choses qui doivent arriver bientôt, et qu\'il a fait connaître par l\'envoi de son ange, à Jean son serviteur;');
INSERT INTO `bible_verses_oster` VALUES ('30769', '66', '1', '2', 'Lequel a rapporté la parole de Dieu, et le témoignage de Jésus-Christ, et tout ce qu\'il a vu.');
INSERT INTO `bible_verses_oster` VALUES ('30770', '66', '1', '3', 'Heureux celui qui lit, et ceux qui écoutent les paroles de cette prophétie, et qui gardent les choses qui y sont écrites; car le temps est proche.');
INSERT INTO `bible_verses_oster` VALUES ('30771', '66', '1', '4', 'Jean, aux sept Églises qui sont en Asie. La grâce et la paix vous soient données de la part de celui QUI EST, et QUI ÉTAIT, et QUI SERA, et de la part des sept esprits qui sont devant son trône;');
INSERT INTO `bible_verses_oster` VALUES ('30772', '66', '1', '5', 'Et de la part de Jésus-Christ, le fidèle témoin, le premier-né d\'entre les morts, et le Prince des rois de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30773', '66', '1', '6', 'A celui qui nous a aimés et qui nous a lavés de nos péchés par son sang, et qui nous a faits rois et sacrificateurs de Dieu son Père; à lui soient la gloire et la force aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30774', '66', '1', '7', 'Voici, il vient sur les nuées, et tout œil le verra, ceux même qui l\'ont percé; et toutes les tribus de la terre se frapperont la poitrine devant lui. Oui, Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30775', '66', '1', '8', 'Je suis l\'Alpha et l\'Oméga, le commencement et la fin, dit le Seigneur, Celui QUI EST, et QUI ÉTAIT, et QUI SERA, le Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('30776', '66', '1', '9', 'Moi Jean, votre frère et qui ai part avec vous à la tribulation et au règne, et à la patience de Jésus-Christ, j\'étais dans l\'île appelée Patmos, pour la parole de Dieu, et pour le témoignage de Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('30777', '66', '1', '10', 'Je fus ravi en esprit, le jour du Seigneur, et j\'entendis derrière moi une grande voix, comme celle d\'une trompette,');
INSERT INTO `bible_verses_oster` VALUES ('30778', '66', '1', '11', 'Qui disait: Je suis l\'Alpha et l\'Oméga, le premier et le dernier; ce que tu vois, écris-le dans un livre et l\'envoie aux sept Églises qui sont en Asie, à Éphèse, à Smyrne, à Pergame, à Thyatire, à Sardes, à Philadelphie et à Laodicée.');
INSERT INTO `bible_verses_oster` VALUES ('30779', '66', '1', '12', 'Alors je me retournai pour voir d\'où venait la voix qui me parlait; et m\'étant retourné, je vis sept chandeliers d\'or;');
INSERT INTO `bible_verses_oster` VALUES ('30780', '66', '1', '13', 'Et, au milieu des sept chandeliers quelqu\'un de semblable au Fils de l\'homme, vêtu d\'une longue robe, et ceint sur la poitrine d\'une ceinture d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('30781', '66', '1', '14', 'Sa tête et ses cheveux étaient blancs, comme de la laine blanche, comme la neige, et ses yeux comme une flamme de feu;');
INSERT INTO `bible_verses_oster` VALUES ('30782', '66', '1', '15', 'Ses pieds, semblables à un cuivre très fin, étaient embrasés comme par une fournaise, et sa voix était comme la voix des grosses eaux.');
INSERT INTO `bible_verses_oster` VALUES ('30783', '66', '1', '16', 'Il avait dans sa main droite sept étoiles; une épée aiguë à deux tranchants sortait de sa bouche, et son visage resplendissait comme le soleil dans sa force.');
INSERT INTO `bible_verses_oster` VALUES ('30784', '66', '1', '17', 'Or, quand je le vis, je tombai à ses pieds comme mort, et il mit sa main droite sur moi, en me disant: Ne crains point; c\'est moi qui suis le premier et le dernier, celui qui est vivant;');
INSERT INTO `bible_verses_oster` VALUES ('30785', '66', '1', '18', 'Et j\'ai été mort, et voici je suis vivant aux siècles des siècles, Amen; et j\'ai les clefs de l\'enfer et de la mort.');
INSERT INTO `bible_verses_oster` VALUES ('30786', '66', '1', '19', 'Écris les choses que tu as vues, celles qui sont et celles qui doivent arriver après celles-ci.');
INSERT INTO `bible_verses_oster` VALUES ('30787', '66', '1', '20', 'Le mystère des sept étoiles que tu as vues dans ma droite, et des sept chandeliers d\'or, le voici: Les sept étoiles sont les anges des sept Églises; et les sept chandeliers que tu as vus, sont les sept Églises.');
INSERT INTO `bible_verses_oster` VALUES ('30788', '66', '2', '1', 'Ecris à l\'ange de l\'Église d\'ÉPHESE: Voici ce que dit celui qui tient les sept étoiles dans sa droite, qui marche au milieu des sept chandeliers d\'or:');
INSERT INTO `bible_verses_oster` VALUES ('30789', '66', '2', '2', 'Je connais tes œuvres, et ton travail, et ta patience; et je sais que tu ne peux souffrir les méchants; et tu as éprouvé ceux qui se disent apôtres, et ne le sont point, et tu les a trouvés menteurs.');
INSERT INTO `bible_verses_oster` VALUES ('30790', '66', '2', '3', 'Tu as souffert, tu as eu de la patience, et tu as travaillé pour mon nom, et tu ne t\'es point découragé.');
INSERT INTO `bible_verses_oster` VALUES ('30791', '66', '2', '4', 'Mais j\'ai contre toi, que tu as abandonné ta première charité.');
INSERT INTO `bible_verses_oster` VALUES ('30792', '66', '2', '5', 'Souviens-toi donc d\'où tu es déchu, repens-toi, et fais tes premières œuvres; sinon je viendrai bientôt à toi, et si tu ne te repens, j\'ôterai ton chandelier de sa place.');
INSERT INTO `bible_verses_oster` VALUES ('30793', '66', '2', '6', 'Toutefois tu as ceci, c\'est que tu hais les actions des Nicolaïtes, lesquelles je hais aussi.');
INSERT INTO `bible_verses_oster` VALUES ('30794', '66', '2', '7', 'Que celui qui a des oreilles, écoute ce que l\'Esprit dit aux Églises: A celui qui vaincra, je lui donnerai à manger de l\'arbre de vie, qui est au milieu du paradis de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30795', '66', '2', '8', 'Écris aussi à l\'ange de l\'Église de SMYRNE: Voici ce que dit le Premier et le Dernier, qui a été mort, et qui a repris la vie:');
INSERT INTO `bible_verses_oster` VALUES ('30796', '66', '2', '9', 'Je connais tes œuvres, et ta tribulation, et ta pauvreté, (quoique tu sois riche, ) et les calomnies de ceux qui se disent Juifs, et ne le sont point, mais qui sont une synagogue de Satan.');
INSERT INTO `bible_verses_oster` VALUES ('30797', '66', '2', '10', 'Ne crains rien des choses que tu auras à souffrir; voici, le diable va jeter en prison quelques-uns de vous, afin que vous soyez éprouvés; et vous aurez une affliction de dix jours. Sois fidèle jusqu\'à la mort, et je te donnerai la couronne de vie.');
INSERT INTO `bible_verses_oster` VALUES ('30798', '66', '2', '11', 'Que celui qui a des oreilles, écoute ce que l\'Esprit dit aux Églises: Celui qui vaincra, ne recevra aucun dommage de la seconde mort.');
INSERT INTO `bible_verses_oster` VALUES ('30799', '66', '2', '12', 'Écris aussi à l\'ange de l\'Église de PERGAME: Voici ce que dit celui qui a l\'épée aiguë à deux tranchants:');
INSERT INTO `bible_verses_oster` VALUES ('30800', '66', '2', '13', 'Je connais tes œuvres, et le lieu que tu habites, où Satan a son trône; et tu retiens mon nom, et tu n\'as point renié ma foi, même aux jours où Antipas, mon fidèle martyr, a été mis à mort au milieu de vous, où Satan habite.');
INSERT INTO `bible_verses_oster` VALUES ('30801', '66', '2', '14', 'Mais j\'ai quelque peu de chose contre toi, c\'est que tu as là des gens qui tiennent la doctrine de Balaam, qui enseignait à Balak à mettre un scandale devant les enfants d\'Israël, pour qu\'ils mangeassent des choses sacrifiées aux idoles, et qu\'ils tombassent dans la fornication.');
INSERT INTO `bible_verses_oster` VALUES ('30802', '66', '2', '15', 'Pareillement, tu en as, toi aussi, qui tiennent la doctrine des Nicolaïtes; ce que je hais.');
INSERT INTO `bible_verses_oster` VALUES ('30803', '66', '2', '16', 'Repens-toi donc; sinon je viendrai bientôt à toi, et je les combattrai avec l\'épée de ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('30804', '66', '2', '17', 'Que celui qui a des oreilles, écoute ce que l\'Esprit dit aux Églises: A celui qui vaincra, je lui donnerai à manger de la manne cachée; et je lui donnerai un caillou blanc, et sur le caillou sera écrit un nouveau nom, que personne ne connaît que celui qui le reçoit.');
INSERT INTO `bible_verses_oster` VALUES ('30805', '66', '2', '18', 'Écris aussi à l\'ange de l\'Église de THYATIRE: Voici ce que dit le Fils de Dieu, qui a les yeux comme une flamme de feu, et les pieds semblables à un cuivre très fin.');
INSERT INTO `bible_verses_oster` VALUES ('30806', '66', '2', '19', 'Je connais tes œuvres, ta charité, ton ministère, ta foi, et ta patience; et je sais que tes dernières œuvres surpassent les premières.');
INSERT INTO `bible_verses_oster` VALUES ('30807', '66', '2', '20', 'Mais j\'ai quelque peu de chose contre toi, c\'est que tu souffres que la femme Jésabel, qui se dit prophétesse, enseigne et séduise mes serviteurs, pour les engager dans la fornication, et leur faire manger des choses sacrifiées aux idoles.');
INSERT INTO `bible_verses_oster` VALUES ('30808', '66', '2', '21', 'Et je lui ai donné du temps, afin qu\'elle se repentît de sa fornication; et elle ne s\'est point repentie.');
INSERT INTO `bible_verses_oster` VALUES ('30809', '66', '2', '22', 'Voici, je vais la jeter sur un lit de douleur; et ceux qui se livrent à l\'adultère avec elle, seront dans une grande affliction, s\'ils ne se repentent de leurs actions.');
INSERT INTO `bible_verses_oster` VALUES ('30810', '66', '2', '23', 'Et je ferai mourir ses enfants; et toutes les Églises connaîtront que je suis celui qui sonde les reins et les cœurs; et je rendrai à chacun de vous selon ses œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('30811', '66', '2', '24', 'Mais à vous, et aux autres qui sont à Thyatire, à tous ceux qui ne professent pas cette doctrine, et qui n\'ont point connu, comme ils disent, les profondeurs de Satan, je dis: Je ne mettrai point sur vous d\'autre charge;');
INSERT INTO `bible_verses_oster` VALUES ('30812', '66', '2', '25', 'Mais tenez ferme seulement ce que vous avez, jusqu\'à ce que je vienne.');
INSERT INTO `bible_verses_oster` VALUES ('30813', '66', '2', '26', 'Car à celui qui aura vaincu, et qui pratiquera mes œuvres jusqu\'à la fin, je lui donnerai puissance sur les nations.');
INSERT INTO `bible_verses_oster` VALUES ('30814', '66', '2', '27', 'Il les gouvernera avec un sceptre de fer, et comme on brise des vases d\'argile, ainsi que je l\'ai moi-même reçu de mon Père.');
INSERT INTO `bible_verses_oster` VALUES ('30815', '66', '2', '28', 'Et je lui donnerai l\'étoile du matin.');
INSERT INTO `bible_verses_oster` VALUES ('30816', '66', '2', '29', 'Que celui qui a des oreilles, écoute ce que l\'Esprit dit aux Églises.');
INSERT INTO `bible_verses_oster` VALUES ('30817', '66', '3', '1', 'Ecris aussi à l\'ange de l\'Église de SARDES: Voici ce que dit celui qui a les sept esprits de Dieu, et les sept étoiles: Je connais tes œuvres; tu as la réputation d\'être vivant; mais tu es mort.');
INSERT INTO `bible_verses_oster` VALUES ('30818', '66', '3', '2', 'Sois vigilant, et affermis le reste qui s\'en va mourir; car je n\'ai point trouvé tes œuvres parfaites devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30819', '66', '3', '3', 'Souviens-toi donc de ce que tu as reçu et entendu, garde-le, et te repens. Que si tu ne veilles pas, je viendrai vers toi comme un larron, et tu ne sauras point à quelle heure je viendrai vers toi.');
INSERT INTO `bible_verses_oster` VALUES ('30820', '66', '3', '4', 'Tu as aussi à Sardes quelque peu de personnes qui n\'ont point souillé leurs vêtements, et qui marcheront avec moi en vêtements blancs, car ils en sont dignes.');
INSERT INTO `bible_verses_oster` VALUES ('30821', '66', '3', '5', 'Celui qui vaincra, sera vêtu de vêtements blancs, et je n\'effacerai point son nom du livre de vie; et je confesserai son nom devant mon Père et devant ses anges.');
INSERT INTO `bible_verses_oster` VALUES ('30822', '66', '3', '6', 'Que celui qui a des oreilles, écoute ce que l\'Esprit dit aux Églises.');
INSERT INTO `bible_verses_oster` VALUES ('30823', '66', '3', '7', 'Écris aussi à l\'ange de l\'Église de PHILADELPHIE: Voici ce que dit le Saint, le Véritable, celui qui a la clef de David; qui ouvre, et personne ne ferme; et qui ferme, et personne n\'ouvre:');
INSERT INTO `bible_verses_oster` VALUES ('30824', '66', '3', '8', 'Je connais tes œuvres; voici, j\'ai ouvert une porte devant toi, et personne ne peut la fermer; parce que tu as peu de force, que tu as gardé ma parole, et que tu n\'as point renié mon nom.');
INSERT INTO `bible_verses_oster` VALUES ('30825', '66', '3', '9', 'Voici, je t\'en donnerai de la synagogue de Satan, qui se disent Juifs, et qui ne le sont point, mais qui mentent; voici, je les ferai venir, afin qu\'ils se prosternent à tes pieds, et qu\'ils connaissent que je t\'ai aimée.');
INSERT INTO `bible_verses_oster` VALUES ('30826', '66', '3', '10', 'Parce que tu as gardé la parole de ma patience, moi-même je te garderai de l\'heure de la tentation qui doit venir sur le monde entier, pour éprouver les habitants de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30827', '66', '3', '11', 'Je viens bientôt; tiens ferme ce que tu as, afin que personne ne prenne ta couronne.');
INSERT INTO `bible_verses_oster` VALUES ('30828', '66', '3', '12', 'Celui qui vaincra, je ferai de lui une colonne dans le temple de mon Dieu, et il n\'en sortira plus; et j\'écrirai sur lui le nom de mon Dieu, et le nom de la cité de mon Dieu, de la nouvelle Jérusalem, qui descend du ciel, d\'auprès de mon Dieu, et mon nouveau nom.');
INSERT INTO `bible_verses_oster` VALUES ('30829', '66', '3', '13', 'Que celui qui a des oreilles, écoute ce que l\'Esprit dit aux Églises.');
INSERT INTO `bible_verses_oster` VALUES ('30830', '66', '3', '14', 'Écris aussi à l\'ange de l\'Église de LAODICÉE: Voici ce que dit l\'Amen, le Témoin fidèle et véritable, le Principe de la création de Dieu:');
INSERT INTO `bible_verses_oster` VALUES ('30831', '66', '3', '15', 'Je connais tes œuvres; je sais que tu n\'es ni froid ni bouillant. Oh! si tu étais froid ou bouillant!');
INSERT INTO `bible_verses_oster` VALUES ('30832', '66', '3', '16', 'Ainsi, parce que tu es tiède, ni froid, ni bouillant, je te vomirai de ma bouche.');
INSERT INTO `bible_verses_oster` VALUES ('30833', '66', '3', '17', 'Car tu dis: Je suis riche, je me suis enrichi, et je n\'ai besoin de rien; et tu ne connais pas que tu es malheureux, et misérable, et pauvre, et aveugle, et nu.');
INSERT INTO `bible_verses_oster` VALUES ('30834', '66', '3', '18', 'Je te conseille d\'acheter de moi de l\'or éprouvé par le feu, pour devenir riche; et des vêtements blancs, pour être vêtu, et que la honte de ta nudité ne paraisse point, et un collyre pour oindre tes yeux, afin que tu voies.');
INSERT INTO `bible_verses_oster` VALUES ('30835', '66', '3', '19', 'Je reprends et je châtie tous ceux que j\'aime; aie donc du zèle, et te repens.');
INSERT INTO `bible_verses_oster` VALUES ('30836', '66', '3', '20', 'Voici, je me tiens à la porte, et je frappe; si quelqu\'un entend ma voix et m\'ouvre la porte, j\'entrerai chez lui, et je souperai avec lui, et lui avec moi.');
INSERT INTO `bible_verses_oster` VALUES ('30837', '66', '3', '21', 'Celui qui vaincra, je le ferai asseoir avec moi sur mon trône, comme moi j\'ai vaincu et suis assis avec mon Père sur son trône.');
INSERT INTO `bible_verses_oster` VALUES ('30838', '66', '3', '22', 'Que celui qui a des oreilles, écoute ce que l\'Esprit dit aux Églises.');
INSERT INTO `bible_verses_oster` VALUES ('30839', '66', '4', '1', 'Après cela je regardai, et voici une porte était ouverte dans le ciel; et la première voix que j\'avais entendue, comme celle d\'une trompette, et qui parlait avec moi, dit: Monte ici, et je te ferai voir les choses qui doivent arriver après celles-ci.');
INSERT INTO `bible_verses_oster` VALUES ('30840', '66', '4', '2', 'Et aussitôt je fus ravi en esprit; et voici, un trône était dressé dans le ciel, et quelqu\'un était assis sur ce trône.');
INSERT INTO `bible_verses_oster` VALUES ('30841', '66', '4', '3', 'Et celui qui était assis, paraissait semblable à une pierre de jaspe et de sardoine; et le trône était entouré d\'un arc-en-ciel, qui paraissait comme une émeraude.');
INSERT INTO `bible_verses_oster` VALUES ('30842', '66', '4', '4', 'Autour du trône il y avait vingt-quatre autres trônes; et je vis sur ces trônes vingt-quatre Anciens assis, vêtus de vêtements blancs, et ayant sur leurs têtes des couronnes d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('30843', '66', '4', '5', 'Et du trône sortaient des éclairs, des tonnerres et des voix; et devant le trône brûlaient sept lampes ardentes, qui sont les sept esprits de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30844', '66', '4', '6', 'Il y avait aussi devant le trône une mer de verre semblable à du cristal, et au milieu du trône et autour du trône, quatre animaux pleins d\'yeux devant et derrière.');
INSERT INTO `bible_verses_oster` VALUES ('30845', '66', '4', '7', 'Le premier animal ressemblait à un lion; le second animal ressemblait à un veau; le troisième animal avait le visage comme un homme; et le quatrième animal ressemblait à un aigle qui vole.');
INSERT INTO `bible_verses_oster` VALUES ('30846', '66', '4', '8', 'Et les quatre animaux avaient chacun six ailes, et à l\'entour et au-dedans ils étaient pleins d\'yeux; et ils ne cessaient, jour et nuit, de dire: Saint, saint, saint est le Seigneur Dieu tout-puissant, QUI ÉTAIT, QUI EST, et QUI SERA!');
INSERT INTO `bible_verses_oster` VALUES ('30847', '66', '4', '9', 'Et quand les animaux rendaient gloire et honneur et grâce à celui qui était assis sur le trône, à celui qui vit aux siècles des siècles,');
INSERT INTO `bible_verses_oster` VALUES ('30848', '66', '4', '10', 'Les vingt-quatre Anciens se prosternaient devant celui qui était assis sur le trône, et ils adoraient celui qui vit aux siècles des siècles et jetaient leurs couronnes devant le trône, en disant:');
INSERT INTO `bible_verses_oster` VALUES ('30849', '66', '4', '11', 'Seigneur, tu es digne de recevoir la gloire, l\'honneur, et la puissance; car tu as créé toutes choses, et c\'est par ta volonté qu\'elles existent, et ont été créées.');
INSERT INTO `bible_verses_oster` VALUES ('30850', '66', '5', '1', 'Puis je vis dans la main droite de celui qui était assis sur le trône, un livre écrit en dedans et en dehors, scellé de sept sceaux.');
INSERT INTO `bible_verses_oster` VALUES ('30851', '66', '5', '2', 'Je vis aussi un ange puissant, qui criait d\'une voix forte: Qui est digne d\'ouvrir le livre, et d\'en délier les sceaux?');
INSERT INTO `bible_verses_oster` VALUES ('30852', '66', '5', '3', 'Et nul, ni dans le ciel, ni sur la terre, ni sous la terre, ne pouvait ouvrir le livre, ni le regarder.');
INSERT INTO `bible_verses_oster` VALUES ('30853', '66', '5', '4', 'Et moi, je pleurai beaucoup, de ce que personne n\'avait été trouvé digne d\'ouvrir le livre, ni de le lire, ni de le regarder.');
INSERT INTO `bible_verses_oster` VALUES ('30854', '66', '5', '5', 'Et l\'un des Anciens me dit: Ne pleure point; voici, le lion, qui est de la tribu de Juda, le rejeton de David, a vaincu pour ouvrir le livre et en délier les sept sceaux.');
INSERT INTO `bible_verses_oster` VALUES ('30855', '66', '5', '6', 'Et je regardai, et voici au milieu du trône et des quatre animaux, et au milieu des Anciens, un Agneau était là comme immolé; il avait sept cornes et sept yeux, qui sont les sept esprits de Dieu, envoyés par toute la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30856', '66', '5', '7', 'Et il vint, et prit le livre de la main droite de celui qui était assis sur le trône.');
INSERT INTO `bible_verses_oster` VALUES ('30857', '66', '5', '8', 'Et quand il eut pris le livre, les quatre animaux et les vingt-quatre Anciens se prosternèrent devant l\'Agneau, ayant chacun des harpes et des coupes d\'or pleines de parfums, lesquelles sont les prières des Saints.');
INSERT INTO `bible_verses_oster` VALUES ('30858', '66', '5', '9', 'Et ils chantaient un cantique nouveau, disant: Tu es digne de prendre le livre, et d\'en ouvrir les sceaux; car tu as été immolé, et tu nous a rachetés à Dieu par ton sang, de toute tribu, de toute langue, de tout peuple, et de toute nation,');
INSERT INTO `bible_verses_oster` VALUES ('30859', '66', '5', '10', 'Et tu nous as faits rois et sacrificateurs à notre Dieu; et nous régnerons sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30860', '66', '5', '11', 'Puis je regardai, et j\'entendis la voix de plusieurs anges autour du trône et des animaux et des Anciens; et leur nombre était de plusieurs millions.');
INSERT INTO `bible_verses_oster` VALUES ('30861', '66', '5', '12', 'Ils disaient à haute voix: L\'Agneau qui a été immolé, est digne de recevoir puissance, et richesse, et sagesse, et force, et honneur, et gloire, et louange.');
INSERT INTO `bible_verses_oster` VALUES ('30862', '66', '5', '13', 'J\'entendis aussi toutes les créatures qui sont dans le ciel, sur la terre, et sous la terre, et dans la mer, et toutes les choses qui y sont, qui disaient: A celui qui est assis sur le trône, et à l\'Agneau soient la louange, et l\'honneur, et la gloire, et la force aux siècles des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('30863', '66', '5', '14', 'Et les quatre animaux disaient: Amen. Et les vingt-quatre Anciens se prosternèrent et adorèrent celui qui vit aux siècles des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('30864', '66', '6', '1', 'Et je regardai, lorsque l\'Agneau eut ouvert un des sceaux, et j\'entendis l\'un des quatre animaux qui disait d\'une voix de tonnerre: Viens, et vois.');
INSERT INTO `bible_verses_oster` VALUES ('30865', '66', '6', '2', 'Or, je regardai, et voici un cheval blanc, et celui qui était monté dessus avait un arc, et on lui donna une couronne, et il partit en vainqueur, et pour remporter la victoire.');
INSERT INTO `bible_verses_oster` VALUES ('30866', '66', '6', '3', 'Et lorsque l\'Agneau eut ouvert le second sceau, j\'entendis le second animal, qui disait: Viens, et vois.');
INSERT INTO `bible_verses_oster` VALUES ('30867', '66', '6', '4', 'Et il sortit un autre cheval couleur de feu; et celui qui le montait reçut le pouvoir de bannir la paix de la terre, et de faire que les hommes se tuassent les uns les autres; et on lui donna une grande épée.');
INSERT INTO `bible_verses_oster` VALUES ('30868', '66', '6', '5', 'Et quand l\'Agneau eut ouvert le troisième sceau, j\'entendis le troisième animal, qui disait: Viens, et vois. Et je regardai, et voici un cheval noir, et celui qui était monté dessus avait une balance à la main.');
INSERT INTO `bible_verses_oster` VALUES ('30869', '66', '6', '6', 'Et j\'entendis une voix au milieu des quatre animaux, qui disait: Une mesure de froment pour un denier, et trois mesures d\'orge pour un denier; mais ne gâte point l\'huile ni le vin.');
INSERT INTO `bible_verses_oster` VALUES ('30870', '66', '6', '7', 'Et quand l\'Agneau eut ouvert le quatrième sceau, j\'entendis la voix du quatrième animal, qui disait: Viens, et vois.');
INSERT INTO `bible_verses_oster` VALUES ('30871', '66', '6', '8', 'Et je regardai, et voici un cheval de couleur livide; et celui qui était monté dessus, se nommait la Mort, et l\'Enfer marchait à sa suite; et le pouvoir leur fut donné sur la quatrième partie de la terre, pour faire mourir les hommes par l\'épée, par la famine, par la mortalité, et par les bêtes sauvages de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30872', '66', '6', '9', 'Et quand l\'Agneau eut ouvert le cinquième sceau, je vis sous l\'autel les âmes de ceux qui avaient été mis à mort pour la parole de Dieu, et pour le témoignage qu\'ils avaient maintenu.');
INSERT INTO `bible_verses_oster` VALUES ('30873', '66', '6', '10', 'Et elles criaient à grande voix, en disant: Jusqu\'à quand, ô Souverain, le saint et le véritable, ne jugeras-tu point, et ne vengeras-tu point notre sang sur ceux qui habitent sur la terre?');
INSERT INTO `bible_verses_oster` VALUES ('30874', '66', '6', '11', 'Et on leur donna à chacun des robes blanches, et on leur dit d\'attendre encore un peu de temps, jusqu\'à ce que le nombre de leurs compagnons de service et de leurs frères, qui devaient être mis à mort comme eux, fût accompli.');
INSERT INTO `bible_verses_oster` VALUES ('30875', '66', '6', '12', 'Et je regardai, lorsque l\'Agneau eut ouvert le sixième sceau, et voici, il se fit un grand tremblement de terre, et le soleil devint noir comme un sac de crin, et la lune devint comme du sang.');
INSERT INTO `bible_verses_oster` VALUES ('30876', '66', '6', '13', 'Et les étoiles du ciel tombèrent sur la terre, comme un figuier, agité par un grand vent, jette ses figues vertes.');
INSERT INTO `bible_verses_oster` VALUES ('30877', '66', '6', '14', 'Et le ciel se retira comme un livre qu\'on roule; et toutes les montagnes et les îles furent ôtées de leurs places;');
INSERT INTO `bible_verses_oster` VALUES ('30878', '66', '6', '15', 'Et les rois de la terre, les grands, les riches, les capitaines et les puissants, tout esclave et tout homme libre, se cachèrent dans les cavernes, et dans les rochers des montagnes;');
INSERT INTO `bible_verses_oster` VALUES ('30879', '66', '6', '16', 'Et ils disaient aux montagnes et aux rochers: Tombez sur nous, et cachez-nous de devant la face de celui qui est assis sur le trône, et de devant la colère de l\'Agneau;');
INSERT INTO `bible_verses_oster` VALUES ('30880', '66', '6', '17', 'Car le grand jour de sa colère est venu, et qui peut subsister?');
INSERT INTO `bible_verses_oster` VALUES ('30881', '66', '7', '1', 'Après cela, je vis quatre anges qui se tenaient aux quatre coins de la terre, retenant les quatre vents, afin qu\'aucun vent ne soufflât ni sur la terre, ni sur la mer, ni sur aucun arbre.');
INSERT INTO `bible_verses_oster` VALUES ('30882', '66', '7', '2', 'Puis je vis un autre ange qui montait du côté de l\'Orient, tenant le sceau du Dieu vivant, et il cria à grande voix aux quatre anges qui avaient reçu le pouvoir de nuire à la terre et à la mer,');
INSERT INTO `bible_verses_oster` VALUES ('30883', '66', '7', '3', 'En disant: Ne nuisez point à la terre, ni à la mer, ni aux arbres, jusqu\'à ce que nous ayons marqué d\'un sceau le front des serviteurs de notre Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30884', '66', '7', '4', 'Et j\'entendis le nombre de ceux qui avaient été marqués: cent quarante-quatre mille marqués d\'entre toutes les tribus des enfants d\'Israël;');
INSERT INTO `bible_verses_oster` VALUES ('30885', '66', '7', '5', 'De la tribu de Juda, douze mille marqués; de la tribu de Ruben, douze mille marqués; de la tribu de Gad, douze mille marqués;');
INSERT INTO `bible_verses_oster` VALUES ('30886', '66', '7', '6', 'De la tribu d\'Ascer, douze mille marqués; de la tribu de Nephthali, douze mille marqués; de la tribu de Manassé, douze mille marqués;');
INSERT INTO `bible_verses_oster` VALUES ('30887', '66', '7', '7', 'De la tribu de Siméon, douze mille marqués; de la tribu de Lévi, douze mille marqués; de la tribu d\'Issacar, douze mille marqués;');
INSERT INTO `bible_verses_oster` VALUES ('30888', '66', '7', '8', 'De la tribu de Zabulon, douze mille marqués; de la tribu de Joseph, douze mille marqués; de la tribu de Benjamin, douze mille marqués.');
INSERT INTO `bible_verses_oster` VALUES ('30889', '66', '7', '9', 'Ensuite je regardai, et voici une grande multitude que personne ne pouvait compter, de toute nation, de toute tribu, de tout peuple, et de toute langue; ils se tenaient devant le trône et devant l\'Agneau, vêtus de robes blanches, et des palmes à la main;');
INSERT INTO `bible_verses_oster` VALUES ('30890', '66', '7', '10', 'Et ils criaient à grande voix, disant: Le salut vient de notre Dieu, qui est assis sur le trône, et de l\'Agneau.');
INSERT INTO `bible_verses_oster` VALUES ('30891', '66', '7', '11', 'Et tous les anges se tenaient autour du trône, et des Anciens, et des quatre animaux; et ils se prosternèrent sur leur face devant le trône, et ils adorèrent Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('30892', '66', '7', '12', 'En disant: Amen! La louange, la gloire, la sagesse, la grâce, l\'honneur, la puissance et la force soient à notre Dieu, aux siècles des siècles! Amen.');
INSERT INTO `bible_verses_oster` VALUES ('30893', '66', '7', '13', 'Puis un des Anciens prit la parole, et me dit: Ceux qui sont vêtus de robes blanches, qui sont-ils, et d\'où sont-ils venus');
INSERT INTO `bible_verses_oster` VALUES ('30894', '66', '7', '14', 'Et je lui dis: Seigneur, tu le sais. Et il me dit: Ce sont ceux qui sont venus de la grande tribulation, et qui ont lavé leurs robes, et ont blanchi leurs robes dans le sang de l\'Agneau.');
INSERT INTO `bible_verses_oster` VALUES ('30895', '66', '7', '15', 'C\'est pourquoi ils sont devant le trône de Dieu, et ils le servent jour et nuit dans son temple; et celui qui est assis sur le trône, étendra sur eux son pavillon.');
INSERT INTO `bible_verses_oster` VALUES ('30896', '66', '7', '16', 'Ils n\'auront plus faim, et ils n\'auront plus soif; et le soleil ne frappera plus sur eux, ni aucune chaleur;');
INSERT INTO `bible_verses_oster` VALUES ('30897', '66', '7', '17', 'Car l\'Agneau qui est au milieu du trône, les paîtra et les conduira aux sources des eaux vives, et Dieu essuiera toute larme de leurs yeux.');
INSERT INTO `bible_verses_oster` VALUES ('30898', '66', '8', '1', 'Quand l\'Agneau eut ouvert le septième sceau, il se fit un silence dans le ciel d\'environ une demi-heure.');
INSERT INTO `bible_verses_oster` VALUES ('30899', '66', '8', '2', 'Et je vis les sept anges qui se tiennent devant Dieu, et on leur donna sept trompettes.');
INSERT INTO `bible_verses_oster` VALUES ('30900', '66', '8', '3', 'Et il vint un autre ange qui se tint près de l\'autel, ayant un encensoir d\'or, et on lui donna beaucoup de parfums pour les offrir, avec les prières de tous les saints, sur l\'autel d\'or, qui est devant le trône.');
INSERT INTO `bible_verses_oster` VALUES ('30901', '66', '8', '4', 'Et la fumée des parfums, avec les prières des saints, monta de la main de l\'ange, devant Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('30902', '66', '8', '5', 'Ensuite, l\'ange prit l\'encensoir et le remplit du feu de l\'autel, et le jeta sur la terre; et il y eut des voix, des tonnerres, des éclairs, et un tremblement de terre.');
INSERT INTO `bible_verses_oster` VALUES ('30903', '66', '8', '6', 'Alors les sept anges, qui avaient les sept trompettes, se préparèrent à sonner des trompettes.');
INSERT INTO `bible_verses_oster` VALUES ('30904', '66', '8', '7', 'Et le premier ange sonna, et il y eut une grêle et du feu mêlés de sang, qui tombèrent sur la terre; et la troisième partie des arbres fut brûlée, et toute l\'herbe verte fut brûlée.');
INSERT INTO `bible_verses_oster` VALUES ('30905', '66', '8', '8', 'Et le second ange sonna de la trompette, et comme une grande montagne tout en feu fut jetée dans la mer; et la troisième partie de la mer fut changée en sang.');
INSERT INTO `bible_verses_oster` VALUES ('30906', '66', '8', '9', 'Et la troisième partie des créatures qui étaient dans la mer, et qui avaient vie, mourut; et la troisième partie des navires périt.');
INSERT INTO `bible_verses_oster` VALUES ('30907', '66', '8', '10', 'Et le troisième ange sonna de la trompette, et il tomba du ciel une grande étoile, ardente comme un flambeau, et elle tomba sur la troisième partie des fleuves, et sur les sources des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('30908', '66', '8', '11', 'Et le nom de l\'étoile était Absinthe; et la troisième partie des eaux fut changée en absinthe; un grand nombre d\'hommes moururent par les eaux, parce qu\'elles étaient devenues amères.');
INSERT INTO `bible_verses_oster` VALUES ('30909', '66', '8', '12', 'Ensuite le quatrième ange sonna de la trompette; et la troisième partie du soleil fut frappée, ainsi que la troisième partie de la lune, et la troisième partie des étoiles, de sorte que la troisième partie en fut obscurcie, et que la troisième partie du jour perdit sa lumière, et la nuit de même.');
INSERT INTO `bible_verses_oster` VALUES ('30910', '66', '8', '13', 'Puis je vis et j\'entendis un ange qui volait par le milieu du ciel, disant à haute voix: Malheur, malheur, malheur aux habitants de la terre, à cause du son des trompettes des trois anges qui doivent encore sonner!');
INSERT INTO `bible_verses_oster` VALUES ('30911', '66', '9', '1', 'Et le cinquième ange sonna de la trompette, et je vis une étoile qui était tombée du ciel sur la terre; et la clef du puits de l\'abîme fut donnée à cet ange.');
INSERT INTO `bible_verses_oster` VALUES ('30912', '66', '9', '2', 'Et il ouvrit le puits de l\'abîme, et il monta du puits une fumée, comme la fumée d\'une grande fournaise; et le soleil et l\'air furent obscurcis par la fumée du puits;');
INSERT INTO `bible_verses_oster` VALUES ('30913', '66', '9', '3', 'Et de cette fumée, des sauterelles se répandirent sur la terre; et on leur donna un pouvoir semblable au pouvoir qu\'ont les scorpions de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30914', '66', '9', '4', 'Et il leur fut dit de ne faire aucun mal à l\'herbe de la terre, ni à aucune verdure, ni à aucun arbre; mais seulement aux hommes qui n\'ont pas le sceau de Dieu sur leurs fronts.');
INSERT INTO `bible_verses_oster` VALUES ('30915', '66', '9', '5', 'Et il leur fut donné, non de les tuer, mais de les torturer durant cinq mois, et leur torture était pareille à celle que cause le scorpion quand il pique l\'homme.');
INSERT INTO `bible_verses_oster` VALUES ('30916', '66', '9', '6', 'En ces jours-là, les hommes chercheront la mort, et ne la trouveront point; ils désireront de mourir, et la mort les fuira.');
INSERT INTO `bible_verses_oster` VALUES ('30917', '66', '9', '7', 'Ces sauterelles ressemblaient à des chevaux préparés pour le combat; il y avait sur leurs têtes comme des couronnes semblables à de l\'or; et leurs visages étaient comme des visages d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('30918', '66', '9', '8', 'Elles avaient des cheveux comme des cheveux de femmes, et leurs dents étaient comme des dents de lions.');
INSERT INTO `bible_verses_oster` VALUES ('30919', '66', '9', '9', 'Elles avaient des cuirasses comme des cuirasses de fer; et le bruit de leurs ailes était semblable au bruit de chariots à plusieurs chevaux qui courent au combat.');
INSERT INTO `bible_verses_oster` VALUES ('30920', '66', '9', '10', 'Elles avaient des queues semblables à celles des scorpions, et à leurs queues un aiguillon; et leur pouvoir était de nuire aux hommes pendant cinq mois.');
INSERT INTO `bible_verses_oster` VALUES ('30921', '66', '9', '11', 'Et elles avaient au-dessus d\'elles un roi, l\'ange de l\'abîme, appelé en hébreu Abaddon, et dont le nom en grec est Apollyon (Exterminateur).');
INSERT INTO `bible_verses_oster` VALUES ('30922', '66', '9', '12', 'Le premier malheur passé, voici il vient encore deux autres malheurs après celui-là.');
INSERT INTO `bible_verses_oster` VALUES ('30923', '66', '9', '13', 'Et le sixième ange sonna de la trompette; et j\'entendis une voix, qui venait des quatre cornes de l\'autel d\'or, qui est devant Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('30924', '66', '9', '14', 'Disant au sixième ange qui avait la trompette: Délie les quatre anges qui sont liés sur le grand fleuve de l\'Euphrate.');
INSERT INTO `bible_verses_oster` VALUES ('30925', '66', '9', '15', 'Aussitôt furent déliés les quatre anges qui étaient prêts pour l\'heure, le jour, le mois, et l\'année, afin de tuer la troisième partie des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('30926', '66', '9', '16', 'Et le nombre des cavaliers de cette armée s\'élevait à deux cent millions; car j\'en entendis le nombre.');
INSERT INTO `bible_verses_oster` VALUES ('30927', '66', '9', '17', 'Or je vis ainsi les chevaux dans la vision; ceux qui étaient assis dessus, avaient des cuirasses de couleur de feu, et d\'hyacinthe, et de soufre; les têtes des chevaux étaient comme des têtes de lions, et de leurs bouches il sortait du feu, de la fumée, et du soufre.');
INSERT INTO `bible_verses_oster` VALUES ('30928', '66', '9', '18', 'La troisième partie des hommes fut tuée par ces trois choses, par le feu, par la fumée, et par le soufre, qui sortaient de leur bouche.');
INSERT INTO `bible_verses_oster` VALUES ('30929', '66', '9', '19', 'Car leur pouvoir était dans leurs bouches et dans leurs queues, et leurs queues, semblables à des serpents, avaient des têtes; et par celles-ci elles faisaient du mal.');
INSERT INTO `bible_verses_oster` VALUES ('30930', '66', '9', '20', 'Et le reste des hommes qui ne furent pas tués par ces plaies, ne se repentirent point des œuvres de leurs mains, pour cesser d\'adorer les démons, et les idoles d\'or, d\'argent, d\'airain, de pierre, et de bois, qui ne peuvent ni voir, ni entendre, ni marcher.');
INSERT INTO `bible_verses_oster` VALUES ('30931', '66', '9', '21', 'Ils ne se repentirent pas de leurs meurtres, ni de leurs enchantements, ni de leurs impudicités, ni de leurs rapines.');
INSERT INTO `bible_verses_oster` VALUES ('30932', '66', '10', '1', 'Et je vis un autre ange puissant, qui descendait du ciel, environné d\'une nuée; et il avait un arc-en-ciel sur la tête, et son visage était comme le soleil, et ses pieds comme des colonnes de feu.');
INSERT INTO `bible_verses_oster` VALUES ('30933', '66', '10', '2', 'Il tenait à la main un petit livre ouvert; et il mit le pied droit sur la mer, et le gauche sur la terre;');
INSERT INTO `bible_verses_oster` VALUES ('30934', '66', '10', '3', 'Et il s\'écria d\'une voix forte, comme un lion qui rugit, et après qu\'il eut crié, les sept tonnerres firent entendre leurs voix.');
INSERT INTO `bible_verses_oster` VALUES ('30935', '66', '10', '4', 'Et quand les sept tonnerres eurent fait entendre leurs voix, j\'allais écrire; et j\'entendis du ciel une voix qui me disait: Scelle les choses que les sept tonnerres ont dites, et ne les écris point.');
INSERT INTO `bible_verses_oster` VALUES ('30936', '66', '10', '5', 'Et l\'ange que j\'avais vu se tenir sur la mer et sur la terre, leva sa main vers le ciel,');
INSERT INTO `bible_verses_oster` VALUES ('30937', '66', '10', '6', 'Et jura par celui qui vit aux siècles des siècles, qui a créé le ciel et les choses qui y sont, la terre et les choses qui y sont, et la mer et les choses qui y sont, qu\'il n\'y aurait plus de temps,');
INSERT INTO `bible_verses_oster` VALUES ('30938', '66', '10', '7', 'Mais qu\'aux jours où le septième ange ferait entendre sa voix, quand il sonnerait de la trompette, le mystère de Dieu s\'accomplirait, comme il l\'avait déclaré à ses serviteurs, les prophètes.');
INSERT INTO `bible_verses_oster` VALUES ('30939', '66', '10', '8', 'Et la voix que j\'avais entendue du ciel, me parla de nouveau, et me dit: Va, prends le petit livre ouvert dans la main de l\'ange, qui se tient sur la mer, et sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30940', '66', '10', '9', 'J\'allai vers l\'ange, et lui dis: Donne-moi le petit livre; et il me dit: Prends-le et le dévore; il remplira tes entrailles d\'amertume; mais dans ta bouche, il sera doux comme du miel.');
INSERT INTO `bible_verses_oster` VALUES ('30941', '66', '10', '10', 'Et je pris le petit livre de la main de l\'ange, et le dévorai; et il fut doux dans ma bouche comme du miel, mais quand je l\'eus avalé, mes entrailles furent remplies d\'amertume.');
INSERT INTO `bible_verses_oster` VALUES ('30942', '66', '10', '11', 'Alors il me dit: Il faut que tu prophétises encore, sur un grand nombre de peuples, et de nations, et de langues, et de rois.');
INSERT INTO `bible_verses_oster` VALUES ('30943', '66', '11', '1', 'Alors on me donna un roseau semblable à une verge; et l\'ange se présenta, et dit: Lève-toi, et mesure le temple de Dieu, et l\'autel, et ceux qui y adorent.');
INSERT INTO `bible_verses_oster` VALUES ('30944', '66', '11', '2', 'Mais laisse le parvis extérieur du temple, et ne le mesure point; car il a été donné aux Gentils; et ils fouleront aux pieds la sainte cité, pendant quarante-deux mois.');
INSERT INTO `bible_verses_oster` VALUES ('30945', '66', '11', '3', 'Et je donnerai à mes deux témoins de prophétiser, vêtus de sacs, durant mille deux cent soixante jours.');
INSERT INTO `bible_verses_oster` VALUES ('30946', '66', '11', '4', 'Ce sont les deux oliviers, et les deux chandeliers, qui se tiennent en présence du Seigneur de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30947', '66', '11', '5', 'Et si quelqu\'un veut leur faire du mal, il sortira de leur bouche un feu qui dévorera leurs ennemis; car si quelqu\'un veut leur faire du mal, il faut qu\'il périsse de cette manière.');
INSERT INTO `bible_verses_oster` VALUES ('30948', '66', '11', '6', 'Ils ont le pouvoir de fermer le ciel, afin qu\'il ne pleuve point, pendant qu\'ils prophétiseront; ils ont aussi le pouvoir de changer les eaux en sang, et de frapper la terre de toute sorte de plaies, toutes les fois qu\'ils le voudront.');
INSERT INTO `bible_verses_oster` VALUES ('30949', '66', '11', '7', 'Et quand ils auront accompli leur témoignage, la bête qui monte de l\'abîme, leur fera la guerre, et les vaincra, et les tuera.');
INSERT INTO `bible_verses_oster` VALUES ('30950', '66', '11', '8', 'Et leurs cadavres seront sur la place de la grande cité, qui est appelée spirituellement Sodome et Égypte, où notre Seigneur a été crucifié.');
INSERT INTO `bible_verses_oster` VALUES ('30951', '66', '11', '9', 'Et les gens de divers peuples, et de diverses tribus, langues et nations, verront leurs cadavres pendant trois jours et demi, et ne permettront pas que leurs cadavres soient mis dans des sépulcres.');
INSERT INTO `bible_verses_oster` VALUES ('30952', '66', '11', '10', 'Et les habitants de la terre se réjouiront à leur sujet, et s\'abandonneront à la joie, et s\'enverront des présents les uns aux autres, parce que ces deux prophètes auront torturé les habitants de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30953', '66', '11', '11', 'Mais après ces trois jours et demi, l\'Esprit de vie envoyé de Dieu entra en eux, et ils se relevèrent sur leurs pieds, et une grande crainte saisit ceux qui les virent,');
INSERT INTO `bible_verses_oster` VALUES ('30954', '66', '11', '12', 'Et ils entendirent une grande voix du ciel, qui leur disait: Montez ici; et ils montèrent au ciel dans une nuée, et leurs ennemis les virent.');
INSERT INTO `bible_verses_oster` VALUES ('30955', '66', '11', '13', 'A cette même heure il se fit un grand tremblement de terre; et la dixième partie de la ville tomba, et sept mille hommes furent tués par le tremblement de terre, et les autres furent effrayés et donnèrent gloire au Dieu du ciel.');
INSERT INTO `bible_verses_oster` VALUES ('30956', '66', '11', '14', 'Le second malheur est passé; voici le troisième malheur qui viendra bientôt.');
INSERT INTO `bible_verses_oster` VALUES ('30957', '66', '11', '15', 'Or, le septième ange sonna de la trompette, et de grandes voix se firent entendre dans le ciel, qui disaient: Les royaumes du monde sont soumis à notre Seigneur et à son Christ, et il régnera aux siècles des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('30958', '66', '11', '16', 'Et les vingt-quatre Anciens, qui sont assis sur leurs trônes devant Dieu, se prosternèrent sur leurs faces, et adorèrent Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('30959', '66', '11', '17', 'En disant: Nous te rendons grâces, Seigneur Dieu Tout-Puissant, QUI ES, et QUI ÉTAIS, et QUI SERAS, de ce que tu as pris en main ta grande puissance, et de ce que tu es entré dans ton règne.');
INSERT INTO `bible_verses_oster` VALUES ('30960', '66', '11', '18', 'Les nations se sont irritées; mais ta colère est venue, ainsi que le temps de juger les morts, et de récompenser tes serviteurs les prophètes, et les saints, et ceux qui craignent ton nom, petits et grands, et de perdre ceux qui perdent la terre.');
INSERT INTO `bible_verses_oster` VALUES ('30961', '66', '11', '19', 'Et le temple de Dieu s\'ouvrit dans le ciel, et l\'arche de son alliance parut dans son temple; et il y eut des éclairs, et des voix, et des tonnerres, et un tremblement de terre, et une grosse grêle.');
INSERT INTO `bible_verses_oster` VALUES ('30962', '66', '12', '1', 'Or, il parut un grand signe dans le ciel, une femme revêtue du soleil, et ayant la lune sous ses pieds, et sur sa tête une couronne de douze étoiles.');
INSERT INTO `bible_verses_oster` VALUES ('30963', '66', '12', '2', 'Elle était enceinte, et elle criait, étant en travail et souffrant des douleurs de l\'enfantement.');
INSERT INTO `bible_verses_oster` VALUES ('30964', '66', '12', '3', 'Il parut aussi un autre signe dans le ciel: voici un grand dragon couleur de feu, ayant sept têtes et dix cornes, et sur ses têtes, sept diadèmes;');
INSERT INTO `bible_verses_oster` VALUES ('30965', '66', '12', '4', 'Et sa queue entraînait la troisième partie des étoiles du ciel, et elle les jeta sur la terre. Puis le dragon s\'arrêta devant la femme qui allait accoucher, afin de dévorer son enfant quand elle aurait enfanté.');
INSERT INTO `bible_verses_oster` VALUES ('30966', '66', '12', '5', 'Or, elle enfanta un fils, qui devait gouverner toutes les nations avec un sceptre de fer, et son enfant fut enlevé vers Dieu et vers son trône;');
INSERT INTO `bible_verses_oster` VALUES ('30967', '66', '12', '6', 'Et la femme s\'enfuit dans un désert, où Dieu lui avait préparé un lieu, afin qu\'elle y fût nourrie pendant mille deux cent soixante jours.');
INSERT INTO `bible_verses_oster` VALUES ('30968', '66', '12', '7', 'Alors il y eut un combat dans le ciel. Michel et ses anges combattaient contre le dragon; et le dragon combattait avec ses anges.');
INSERT INTO `bible_verses_oster` VALUES ('30969', '66', '12', '8', 'Et ils ne furent pas les plus forts, et leur place ne se retrouva plus dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('30970', '66', '12', '9', 'Et le grand dragon, le serpent ancien, appelé le diable et Satan, celui qui séduit tout le monde, fut précipité sur la terre, et ses anges furent précipités avec lui.');
INSERT INTO `bible_verses_oster` VALUES ('30971', '66', '12', '10', 'Puis j\'entendis dans le ciel une grande voix, qui disait: Maintenant sont venus le salut et la force, et le règne de notre Dieu, et la puissance de son Christ; car l\'accusateur de nos frères, qui les accusait jour et nuit devant la face de notre Dieu, a été précipité.');
INSERT INTO `bible_verses_oster` VALUES ('30972', '66', '12', '11', 'Ils l\'ont vaincu par le sang de l\'Agneau, et par la parole à laquelle ils ont rendu témoignage, et ils n\'ont point préféré leur vie à la mort.');
INSERT INTO `bible_verses_oster` VALUES ('30973', '66', '12', '12', 'C\'est pourquoi réjouissez-vous, cieux, et vous qui y habitez. Malheur à vous, habitants de la terre et de la mer; car le diable est descendu vers vous en grande fureur, sachant qu\'il n\'a que peu de temps.');
INSERT INTO `bible_verses_oster` VALUES ('30974', '66', '12', '13', 'Or, quand le dragon vit qu\'il avait été précipité en terre, il poursuivit la femme qui avait enfanté le fils.');
INSERT INTO `bible_verses_oster` VALUES ('30975', '66', '12', '14', 'Mais deux ailes du grand aigle furent données à la femme, pour qu\'elle s\'envolât au désert, en son lieu, où elle fut nourrie un temps, et des temps, et la moitié d\'un temps, loin de la présence du serpent.');
INSERT INTO `bible_verses_oster` VALUES ('30976', '66', '12', '15', 'Et le serpent, de sa gueule, lança de l\'eau, comme un fleuve, après la femme, afin qu\'elle fût entraînée par le fleuve.');
INSERT INTO `bible_verses_oster` VALUES ('30977', '66', '12', '16', 'Mais la terre secourut la femme, et la terre ouvrit son sein et engloutit le fleuve que le dragon avait lancé de sa gueule.');
INSERT INTO `bible_verses_oster` VALUES ('30978', '66', '12', '17', 'Le dragon s\'irrita contre la femme, et s\'en alla faire la guerre aux restes de sa postérité, qui gardent les commandements de Dieu, et qui ont le témoignage de Jésus-Christ.');
INSERT INTO `bible_verses_oster` VALUES ('30979', '66', '12', '18', 'Et je me tins debout sur le sable de la mer;');
INSERT INTO `bible_verses_oster` VALUES ('30980', '66', '13', '1', 'Et je vis monter de la mer une bête qui avait sept têtes et dix cornes, et sur ses cornes dix diadèmes, et sur ses têtes un nom de blasphème.');
INSERT INTO `bible_verses_oster` VALUES ('30981', '66', '13', '2', 'Et la bête que je vis ressemblait à un léopard; ses pieds étaient comme ceux d\'un ours, et sa gueule comme la gueule d\'un lion. Et le dragon lui donna sa force, et son trône, et un grand pouvoir.');
INSERT INTO `bible_verses_oster` VALUES ('30982', '66', '13', '3', 'Et je vis l\'une de ses têtes comme blessée à mort; mais cette plaie mortelle fut guérie, et toute la terre étant dans l\'admiration, suivit la bête.');
INSERT INTO `bible_verses_oster` VALUES ('30983', '66', '13', '4', 'Et on adora le dragon qui avait donné son pouvoir à la bête; on adora aussi la bête, en disant: Qui est semblable à la bête, et qui pourra combattre contre elle?');
INSERT INTO `bible_verses_oster` VALUES ('30984', '66', '13', '5', 'Et on lui donna une bouche qui disait de grandes choses et des blasphèmes; et on lui donna le pouvoir de faire la guerre pendant quarante-deux mois.');
INSERT INTO `bible_verses_oster` VALUES ('30985', '66', '13', '6', 'Et elle ouvrit la bouche pour blasphémer contre Dieu, pour blasphémer contre son nom et son tabernacle, et contre ceux qui habitent dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('30986', '66', '13', '7', 'Il lui fut aussi donné de faire la guerre aux saints, et de les vaincre. Et il lui fut donné puissance sur toute tribu, langue, et nation.');
INSERT INTO `bible_verses_oster` VALUES ('30987', '66', '13', '8', 'Et tous ceux qui habitent sur la terre, dont les noms ne sont pas écrits dès la création du monde dans le livre de vie de l\'Agneau qui a été immolé, l\'adorèrent.');
INSERT INTO `bible_verses_oster` VALUES ('30988', '66', '13', '9', 'Si quelqu\'un a des oreilles, qu\'il écoute.');
INSERT INTO `bible_verses_oster` VALUES ('30989', '66', '13', '10', 'Si quelqu\'un mène en captivité, il ira en captivité; si quelqu\'un tue avec l\'épée, il faut qu\'il soit tué lui-même par l\'épée; c\'est ici la patience et la foi des saints.');
INSERT INTO `bible_verses_oster` VALUES ('30990', '66', '13', '11', 'Puis je vis une autre bête monter de la terre, qui avait deux cornes semblables à celles d\'un agneau, et elle parlait comme un dragon.');
INSERT INTO `bible_verses_oster` VALUES ('30991', '66', '13', '12', 'Elle exerçait toute la puissance de la première bête en sa présence, et elle faisait que la terre et ses habitants adoraient la première bête, dont la plaie mortelle avait été guérie.');
INSERT INTO `bible_verses_oster` VALUES ('30992', '66', '13', '13', 'Et elle opérait de grands prodiges, même jusqu\'à faire descendre du feu du ciel sur la terre, à la vue des hommes.');
INSERT INTO `bible_verses_oster` VALUES ('30993', '66', '13', '14', 'Et elle séduisait les habitants de la terre, par les prodiges qu\'il lui était donné d\'opérer en présence de la bête, disant aux habitants de la terre de dresser une image à la bête, qui après avoir reçu le coup mortel de l\'épée, était encore en vie.');
INSERT INTO `bible_verses_oster` VALUES ('30994', '66', '13', '15', 'Et il lui fut donné d\'animer l\'image de la bête, afin que l\'image de la bête parlât, et elle fit mettre à mort tous ceux qui n\'adoraient pas l\'image de la bête.');
INSERT INTO `bible_verses_oster` VALUES ('30995', '66', '13', '16', 'Et elle faisait que tous, petits et grands, riches et pauvres, libres et esclaves, prenaient une marque à la main droite, ou au front.');
INSERT INTO `bible_verses_oster` VALUES ('30996', '66', '13', '17', 'Et personne ne pouvait acheter ni vendre, s\'il n\'avait la marque ou le nom de la bête, ou le nombre de son nom.');
INSERT INTO `bible_verses_oster` VALUES ('30997', '66', '13', '18', 'C\'est ici la sagesse. Que celui qui a de l\'intelligence, compte le nombre de la bête, car c\'est un nombre d\'homme, et son nombre est six cent soixante-six.');
INSERT INTO `bible_verses_oster` VALUES ('30998', '66', '14', '1', 'Je regardai ensuite, et voici l\'Agneau se tenait sur la montagne de Sion, et avec lui cent quarante-quatre mille personnes, qui avaient le nom de son Père écrit sur leurs fronts.');
INSERT INTO `bible_verses_oster` VALUES ('30999', '66', '14', '2', 'Et j\'entendis une voix du ciel, comme la voix des grosses eaux, et la voix d\'un grand tonnerre, et j\'entendis une voix de joueurs de harpes, qui touchaient de leurs harpes.');
INSERT INTO `bible_verses_oster` VALUES ('31000', '66', '14', '3', 'Et ils chantaient comme un cantique nouveau devant le trône, et devant les quatre animaux et les Anciens; et personne ne pouvait apprendre le cantique que les cent quarante-quatre mille, qui ont été rachetés de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('31001', '66', '14', '4', 'Ce sont ceux qui ne se sont point souillés avec les femmes; car ils sont vierges. Ce sont ceux qui suivent l\'Agneau, où qu\'il aille. Ce sont ceux qui ont été rachetés d\'entre les hommes, comme des prémices pour Dieu et pour l\'Agneau;');
INSERT INTO `bible_verses_oster` VALUES ('31002', '66', '14', '5', 'Et il ne s\'est point trouvé de fraude dans leur bouche; car ils sont sans tache devant le trône de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('31003', '66', '14', '6', 'Et je vis un autre ange qui volait au milieu du ciel, portant l\'Évangile éternel, pour l\'annoncer à ceux qui habitent sur la terre, à toute nation, et tribu, et langue, et peuple,');
INSERT INTO `bible_verses_oster` VALUES ('31004', '66', '14', '7', 'En disant d\'une voix forte: Craignez Dieu, et lui donnez gloire, car l\'heure de son jugement est venue; et adorez celui qui a fait le ciel, la terre, la mer, et les sources des eaux.');
INSERT INTO `bible_verses_oster` VALUES ('31005', '66', '14', '8', 'Et un autre ange le suivit, en disant: Elle est tombée, elle est tombée, Babylone, la grande ville, parce qu\'elle a abreuvé toutes les nations du vin de la fureur de son impudicité.');
INSERT INTO `bible_verses_oster` VALUES ('31006', '66', '14', '9', 'Et un troisième ange les suivit, en disant d\'une voix forte: Si quelqu\'un adore la bête et son image, et s\'il en prend la marque au front, ou à la main,');
INSERT INTO `bible_verses_oster` VALUES ('31007', '66', '14', '10', 'Il boira aussi du vin de la colère de Dieu, du vin pur préparé dans la coupe de sa colère, et il sera tourmenté dans le feu et le soufre, en présence des saints anges et de l\'Agneau.');
INSERT INTO `bible_verses_oster` VALUES ('31008', '66', '14', '11', 'Et la fumée de leur tourment montera aux siècles des siècles; et ils n\'auront aucun repos, ni le jour ni la nuit, ceux qui auront adoré la bête et son image, et quiconque aura pris la marque de son nom.');
INSERT INTO `bible_verses_oster` VALUES ('31009', '66', '14', '12', 'C\'est ici la patience des saints, ce sont ici ceux qui gardent les commandements de Dieu, et la foi de Jésus.');
INSERT INTO `bible_verses_oster` VALUES ('31010', '66', '14', '13', 'Et j\'entendis une voix du ciel qui me disait: Écris: Heureux dès à présent les morts qui meurent dans le Seigneur! Oui, dit l\'Esprit, car ils se reposent de leurs travaux, et leurs œuvres les suivent.');
INSERT INTO `bible_verses_oster` VALUES ('31011', '66', '14', '14', 'Je regardai encore, et voici, il y avait une nuée blanche, et sur la nuée quelqu\'un assis qui ressemblait au Fils de l\'homme, ayant sur sa tête une couronne d\'or, et en sa main une faux tranchante.');
INSERT INTO `bible_verses_oster` VALUES ('31012', '66', '14', '15', 'Et un autre ange sortit du temple, criant d\'une voix forte à celui qui était assis sur la nuée: Jette ta faux et moissonne; car le temps de moissonner est venu, parce que la moisson de la terre est mûre.');
INSERT INTO `bible_verses_oster` VALUES ('31013', '66', '14', '16', 'Alors celui qui était assis sur la nuée, jeta sa faux sur la terre, et la terre fut moissonnée.');
INSERT INTO `bible_verses_oster` VALUES ('31014', '66', '14', '17', 'Et un autre ange sortit du temple, qui était dans le ciel, ayant aussi une faux tranchante.');
INSERT INTO `bible_verses_oster` VALUES ('31015', '66', '14', '18', 'Et il sortit de l\'autel un autre ange, qui avait pouvoir sur le feu, et il cria, d\'un grand cri, à celui qui avait la faux tranchante, et lui dit: Jette ta faux tranchante et vendange les grappes de la vigne de la terre, car les raisins en sont mûrs.');
INSERT INTO `bible_verses_oster` VALUES ('31016', '66', '14', '19', 'Et l\'ange jeta sa faux sur la terre, et vendangea la vigne de la terre, et jeta la vendange dans la grande cuve de la colère de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('31017', '66', '14', '20', 'Et la cuve fut foulée hors de la ville; et il sortit de la cuve du sang jusqu\'aux mors des chevaux sur l\'espace de mille six cents stades.');
INSERT INTO `bible_verses_oster` VALUES ('31018', '66', '15', '1', 'Et je vis dans le ciel un autre prodige grand et admirable: sept anges qui tenaient les sept dernières plaies; car c\'est par elles que s\'accomplit la colère de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('31019', '66', '15', '2', 'Je vis aussi comme une mer de verre, mêlée de feu; et ceux qui avaient vaincu la bête, et son image, et sa marque, et le nombre de son nom, qui se tenaient sur la mer de verre, ayant les harpes de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('31020', '66', '15', '3', 'Et ils chantaient le cantique de Moïse, serviteur de Dieu, et le cantique de l\'Agneau, en disant: Tes œuvres sont grandes et admirables, ô Seigneur Dieu Tout-Puissant! Tes voies sont justes et véritables, ô Roi des saints!');
INSERT INTO `bible_verses_oster` VALUES ('31021', '66', '15', '4', 'Seigneur! qui ne te craindrait, et ne glorifierait ton nom? Car tu es le seul Saint; aussi toutes les nations viendront et se prosterneront devant ta face, parce que tes jugements ont été manifestés.');
INSERT INTO `bible_verses_oster` VALUES ('31022', '66', '15', '5', 'Après cela, je regardai, et voici le temple du tabernacle du témoignage s\'ouvrit dans le ciel.');
INSERT INTO `bible_verses_oster` VALUES ('31023', '66', '15', '6', 'Et les sept anges qui tenaient les sept plaies, sortirent du temple, vêtus d\'un lin pur et éclatant, et ceints autour de la poitrine de ceintures d\'or.');
INSERT INTO `bible_verses_oster` VALUES ('31024', '66', '15', '7', 'Puis un des quatre animaux donna aux sept anges sept coupes d\'or, pleines de la colère du Dieu qui vit aux siècles des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('31025', '66', '15', '8', 'Et le temple fut rempli de fumée à cause de la gloire de Dieu et de sa puissance; et personne ne put entrer dans le temple jusqu\'à ce que les sept plaies des sept anges fussent accomplies.');
INSERT INTO `bible_verses_oster` VALUES ('31026', '66', '16', '1', 'Et j\'entendis une grande voix venant du temple, qui disait aux sept anges: Allez et versez sur la terre les coupes de la colère de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('31027', '66', '16', '2', 'Et le premier ange s\'en alla, et versa sa coupe sur la terre; et les hommes qui avaient la marque de la bête, et ceux qui adoraient son image, furent frappés d\'un ulcère malin et dangereux.');
INSERT INTO `bible_verses_oster` VALUES ('31028', '66', '16', '3', 'Le second ange versa sa coupe dans la mer, qui devint comme le sang d\'un mort; et tout ce qui avait vie dans la mer, mourut.');
INSERT INTO `bible_verses_oster` VALUES ('31029', '66', '16', '4', 'Le troisième ange versa sa coupe sur les fleuves et sur les sources d\'eaux; et ils devinrent du sang.');
INSERT INTO `bible_verses_oster` VALUES ('31030', '66', '16', '5', 'Et j\'entendis l\'ange des eaux, qui disait: Tu es juste, Seigneur, QUI ES, et QUI ÉTAIS, et QUI SERAS saint, parce que tu as exercé ces jugements.');
INSERT INTO `bible_verses_oster` VALUES ('31031', '66', '16', '6', 'Parce qu\'ils ont répandu le sang des saints et des prophètes, tu leur as donné du sang à boire, et ils le méritent.');
INSERT INTO `bible_verses_oster` VALUES ('31032', '66', '16', '7', 'Et j\'en entendis un autre du côté de l\'autel, qui disait: Oui, Seigneur Dieu Tout-Puissant, tes jugements sont véritables et justes.');
INSERT INTO `bible_verses_oster` VALUES ('31033', '66', '16', '8', 'Et le quatrième ange versa sa coupe sur le soleil, et il lui fut donné de brûler les hommes par le feu.');
INSERT INTO `bible_verses_oster` VALUES ('31034', '66', '16', '9', 'Et les hommes furent brûlés par une grande chaleur, et ils blasphémèrent le nom de Dieu, qui a puissance sur ces plaies; et ils ne se repentirent point pour lui donner gloire.');
INSERT INTO `bible_verses_oster` VALUES ('31035', '66', '16', '10', 'Le cinquième ange versa sa coupe sur le trône de la bête; et son royaume devint ténébreux; et les hommes se mordaient la langue de douleur.');
INSERT INTO `bible_verses_oster` VALUES ('31036', '66', '16', '11', 'Et à cause de leurs douleurs et de leurs plaies, ils blasphémèrent le Dieu du ciel; et ils ne se repentirent point de leurs œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('31037', '66', '16', '12', 'Le sixième ange versa sa coupe sur le grand fleuve de l\'Euphrate; et son eau sécha, pour que le chemin des rois de l\'Orient fût préparé.');
INSERT INTO `bible_verses_oster` VALUES ('31038', '66', '16', '13', 'Et je vis sortir de la gueule du dragon, et de la gueule de la bête, et de la bouche du faux prophète, trois esprits immondes, semblables à des grenouilles.');
INSERT INTO `bible_verses_oster` VALUES ('31039', '66', '16', '14', 'Car ce sont des esprits de démons, qui font des prodiges, qui vont vers les rois de la terre et du monde entier, afin de les rassembler pour le combat du grand jour du Dieu tout-puissant.');
INSERT INTO `bible_verses_oster` VALUES ('31040', '66', '16', '15', 'Voici, je viens comme un voleur. Heureux celui qui veille, et qui garde ses vêtements, afin qu\'il ne marche pas nu, et qu\'on ne voie pas sa honte.');
INSERT INTO `bible_verses_oster` VALUES ('31041', '66', '16', '16', 'Et on les rassembla dans le lieu qui s\'appelle en hébreu Armageddon (montagne de la déroute).');
INSERT INTO `bible_verses_oster` VALUES ('31042', '66', '16', '17', 'Le septième ange versa sa coupe dans l\'air; et il sortit du temple du ciel, du trône une grande voix, qui disait: C\'en est fait.');
INSERT INTO `bible_verses_oster` VALUES ('31043', '66', '16', '18', 'Et il y eut des voix, des tonnerres, des éclairs, et un grand tremblement de terre; un si grand tremblement, qu\'il n\'y en avait jamais eu de pareil depuis qu\'il y a des hommes sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('31044', '66', '16', '19', 'Et la grande cité fut divisée en trois parties; les villes des nations furent renversées, et Dieu se souvint de la grande Babylone, pour lui donner la coupe du vin de la fureur de sa colère.');
INSERT INTO `bible_verses_oster` VALUES ('31045', '66', '16', '20', 'Et toute île s\'enfuit, et les montagnes ne furent plus trouvées.');
INSERT INTO `bible_verses_oster` VALUES ('31046', '66', '16', '21', 'Et il tomba du ciel sur les hommes une grosse grêle, du poids d\'un talent; et les hommes blasphémèrent Dieu, à cause du fléau de la grêle, parce que la plaie qu\'elle causa fut fort grande.');
INSERT INTO `bible_verses_oster` VALUES ('31047', '66', '17', '1', 'Et l\'un des sept anges qui avaient les sept coupes, vint et me parla, en disant: Viens, je te montrerai le châtiment de la grande prostituée, qui est assise sur les grosses eaux,');
INSERT INTO `bible_verses_oster` VALUES ('31048', '66', '17', '2', 'Avec laquelle les rois de la terre ont commis fornication, et qui a enivré du vin de sa prostitution ceux qui habitent la terre.');
INSERT INTO `bible_verses_oster` VALUES ('31049', '66', '17', '3', 'Et il me transporta en esprit dans un désert; et je vis une femme assise sur une bête de couleur écarlate, pleine de noms de blasphème, et ayant sept têtes et dix cornes.');
INSERT INTO `bible_verses_oster` VALUES ('31050', '66', '17', '4', 'La femme était vêtue de pourpre et d\'écarlate, parée d\'or, de pierres précieuses et de perles; elle tenait à la main une coupe d\'or, pleine des abominations et des souillures de sa prostitution.');
INSERT INTO `bible_verses_oster` VALUES ('31051', '66', '17', '5', 'Et sur son front était écrit un nom: Mystère: Babylone la grande, la mère des fornicateurs et des abominations de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('31052', '66', '17', '6', 'Je vis cette femme enivrée du sang des saints et du sang des martyrs de Jésus, et en la voyant, je fus saisi d\'une grande stupeur.');
INSERT INTO `bible_verses_oster` VALUES ('31053', '66', '17', '7', 'Et l\'ange me dit: Pourquoi es-tu stupéfait? Je te dirai le mystère de la femme, et de la bête qui la porte, et qui a les sept têtes et les dix cornes.');
INSERT INTO `bible_verses_oster` VALUES ('31054', '66', '17', '8', 'La bête que tu as vue, a été et n\'est plus; elle doit monter de l\'abîme, et s\'en aller en perdition; et les habitants de la terre, dont les noms ne sont pas écrits dans le livre de vie, dès la création du monde, s\'étonneront en voyant la bête, car elle était, et elle n\'est plus, bien qu\'elle soit.');
INSERT INTO `bible_verses_oster` VALUES ('31055', '66', '17', '9', 'C\'est ici l\'intelligence qui possède de la sagesse. Les sept têtes sont sept montagnes, sur lesquelles la femme est assise.');
INSERT INTO `bible_verses_oster` VALUES ('31056', '66', '17', '10', 'Ce sont aussi sept rois, cinq sont tombés; l\'un vit, et l\'autre n\'est point encore venu, et quand il sera venu, il ne doit durer que peu.');
INSERT INTO `bible_verses_oster` VALUES ('31057', '66', '17', '11', 'Et la bête qui était, et qui n\'est plus, est elle-même un huitième roi; elle vient des sept, et s\'en va en perdition.');
INSERT INTO `bible_verses_oster` VALUES ('31058', '66', '17', '12', 'Et les dix cornes que tu as vues, sont dix rois qui n\'ont pas encore reçu l\'empire; mais ils auront la puissance comme rois, avec la bête, pour une heure.');
INSERT INTO `bible_verses_oster` VALUES ('31059', '66', '17', '13', 'Ils ont un même dessein, et donneront leur puissance et leur autorité à la bête.');
INSERT INTO `bible_verses_oster` VALUES ('31060', '66', '17', '14', 'Ils combattront contre l\'Agneau, mais l\'Agneau les vaincra, parce qu\'il est le Seigneur des seigneurs, et le Roi des rois; et ceux qui sont avec lui sont les appelés, les élus et les fidèles.');
INSERT INTO `bible_verses_oster` VALUES ('31061', '66', '17', '15', 'Puis il me dit: Les eaux que tu as vues, sur lesquelles la prostituée est assise, sont des peuples, et une multitude, et des nations, et des langues.');
INSERT INTO `bible_verses_oster` VALUES ('31062', '66', '17', '16', 'Et les dix cornes que tu as vues à la bête, haïront la prostituée, la désoleront et la dépouilleront et mangeront ses chairs, et la consumeront dans le feu.');
INSERT INTO `bible_verses_oster` VALUES ('31063', '66', '17', '17', 'Car Dieu leur a mis au cœur d\'exécuter son dessein, et d\'avoir un même dessein, et de donner le royaume à la bête, jusqu\'à ce que les paroles de Dieu soient accomplies.');
INSERT INTO `bible_verses_oster` VALUES ('31064', '66', '17', '18', 'Or, la femme que tu as vue, c\'est la grande cité qui règne sur les rois de la terre.');
INSERT INTO `bible_verses_oster` VALUES ('31065', '66', '18', '1', 'Après cela, je vis descendre du ciel un autre ange, qui avait un grand pouvoir. La terre fut éclairée de sa gloire.');
INSERT INTO `bible_verses_oster` VALUES ('31066', '66', '18', '2', 'Et il cria avec force et à grande voix, et dit: Elle est tombée, elle est tombée, Babylone la grande, et elle est devenue la demeure des démons, et le repaire de tout esprit immonde, et le repaire de tout oiseau immonde et horrible.');
INSERT INTO `bible_verses_oster` VALUES ('31067', '66', '18', '3', 'Car toutes les nations ont bu du vin de la fureur de sa fornication, et les rois de la terre se sont prostitués avec elle; et les marchands de la terre se sont enrichis de l\'abondance de son luxe.');
INSERT INTO `bible_verses_oster` VALUES ('31068', '66', '18', '4', 'Puis j\'entendis une autre voix du ciel, qui disait: Sortez du milieu d\'elle, mon peuple; de peur que, participant à ses péchés, vous n\'ayez aussi part à ses plaies;');
INSERT INTO `bible_verses_oster` VALUES ('31069', '66', '18', '5', 'Car ses péchés sont montés jusqu\'au ciel et Dieu s\'est souvenu de ses iniquités.');
INSERT INTO `bible_verses_oster` VALUES ('31070', '66', '18', '6', 'Traitez-la comme elle vous a traités, rendez-lui au double ce qu\'elle vous a fait. Dans la même coupe où elle vous a versé, versez-lui au double.');
INSERT INTO `bible_verses_oster` VALUES ('31071', '66', '18', '7', 'Autant elle s\'est enorgueillie et s\'est plongée dans les délices, autant faites-lui souffrir de tourment et d\'affliction, parce qu\'elle dit en son cœur: Je suis assise en reine, je ne suis point veuve, et je ne verrai point le deuil.');
INSERT INTO `bible_verses_oster` VALUES ('31072', '66', '18', '8', 'C\'est pourquoi ses plaies, la mort, le deuil et la famine viendront en un même jour, et elle sera consumée par le feu; car le Seigneur Dieu qui la juge, est puissant.');
INSERT INTO `bible_verses_oster` VALUES ('31073', '66', '18', '9', 'Et les rois de la terre, qui ont commis fornication, et qui ont vécu dans les délices avec elle, la pleureront et se frapperont la poitrine à cause d\'elle lorsqu\'ils verront la fumée de son embrasement.');
INSERT INTO `bible_verses_oster` VALUES ('31074', '66', '18', '10', 'Ils se tiendront loin, dans la crainte de sa torture, et ils diront: Malheur! malheur! La cité, la grande Babylone, la ville puissante, car sa condamnation est venue en une heure!');
INSERT INTO `bible_verses_oster` VALUES ('31075', '66', '18', '11', 'Et les marchands de la terre pleureront et se lamenteront à son sujet, parce que personne n\'achètera plus leurs marchandises:');
INSERT INTO `bible_verses_oster` VALUES ('31076', '66', '18', '12', 'Marchandises d\'or et d\'argent, de pierres précieuses, de perles, de fin lin, de pourpre, de soie, d\'écarlate, toute sorte de bois odoriférant, toute sorte de meubles d\'ivoire et de bois très précieux, de bronze, de fer et de marbre,');
INSERT INTO `bible_verses_oster` VALUES ('31077', '66', '18', '13', 'Du cinnamome, des parfums, des essences, de l\'encens, du vin, de l\'huile, de la fleur de farine, du blé, des bêtes de charge, des brebis, des chevaux, des chariots, des corps, et des âmes d\'hommes.');
INSERT INTO `bible_verses_oster` VALUES ('31078', '66', '18', '14', 'Les fruits que désire ton âme se sont éloignés de toi, et toutes les choses délicates et magnifiques sont perdues pour toi; désormais tu ne les retrouveras plus.');
INSERT INTO `bible_verses_oster` VALUES ('31079', '66', '18', '15', 'Ceux qui vendaient ces choses, qui s\'étaient enrichis avec elle, se tiendront loin d\'elle, dans la crainte de sa torture, pleurant et se lamentant, et disant:');
INSERT INTO `bible_verses_oster` VALUES ('31080', '66', '18', '16', 'Malheur! malheur! la grande cité, vêtue de fin lin, de pourpre et d\'écarlate, parée d\'or, de pierreries et de perles! Qu\'en une seule heure tant de richesses aient été détruites!');
INSERT INTO `bible_verses_oster` VALUES ('31081', '66', '18', '17', 'Et tous les pilotes, tous ceux qui montent sur les vaisseaux, les matelots, et tous ceux qui trafiquent sur la mer, se tenaient loin,');
INSERT INTO `bible_verses_oster` VALUES ('31082', '66', '18', '18', 'Et voyant la fumée de son embrasement, s\'écriaient, en disant: Quelle ville était semblable à la grande cité?');
INSERT INTO `bible_verses_oster` VALUES ('31083', '66', '18', '19', 'Ils jetaient de la poussière sur leurs têtes, et pleurant et se lamentant, ils criaient et disaient: Malheur! malheur! la grande cité, où tous ceux qui avaient des vaisseaux sur mer s\'étaient enrichis par son opulence, en une seule heure a été réduite en désert!');
INSERT INTO `bible_verses_oster` VALUES ('31084', '66', '18', '20', 'O ciel, réjouis-toi à cause d\'elle, ainsi que vous, saints apôtres et prophètes; car Dieu a exercé ses jugements sur elle à cause de vous.');
INSERT INTO `bible_verses_oster` VALUES ('31085', '66', '18', '21', 'Alors un ange puissant prit une pierre comme une grande meule, et la jeta dans la mer, en disant: Ainsi sera précipitée avec violence Babylone, la grande ville, et on ne la retrouvera plus.');
INSERT INTO `bible_verses_oster` VALUES ('31086', '66', '18', '22', 'Et le son des joueurs de harpe, des musiciens, des joueurs de flûte et des joueurs de trompettes ne sera plus entendu au milieu de toi; aucun artisan, de quelque métier que ce soit, ne s\'y trouvera plus; et le bruit de la meule n\'y sera plus entendu.');
INSERT INTO `bible_verses_oster` VALUES ('31087', '66', '18', '23', 'La lumière de la lampe n\'y luira plus, et l\'on n\'y entendra plus la voix de l\'époux et de l\'épouse; parce que tes marchands étaient les grands de la terre; parce que toutes les nations ont été séduites par tes enchantements;');
INSERT INTO `bible_verses_oster` VALUES ('31088', '66', '18', '24', 'Et que c\'est en elle qu\'a été trouvé le sang des prophètes et des saints, et de tous ceux qui ont été mis à mort sur la terre.');
INSERT INTO `bible_verses_oster` VALUES ('31089', '66', '19', '1', 'Après cela j\'entendis comme la voix d\'une grande multitude, dans le ciel, qui disait: Alléluia! (Louez l\'Éternel. ) Le salut, et la gloire, et l\'honneur, et la puissance au Seigneur notre Dieu!');
INSERT INTO `bible_verses_oster` VALUES ('31090', '66', '19', '2', 'Parce que ses jugements sont véritables et justes, parce qu\'il a jugé la grande prostituée, qui corrompait la terre par son impudicité, et qu\'il a vengé le sang de ses serviteurs, qu\'elle avait répandu de sa main.');
INSERT INTO `bible_verses_oster` VALUES ('31091', '66', '19', '3', 'Et ils dirent une seconde fois: Alléluia! et sa fumée monte aux siècles des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('31092', '66', '19', '4', 'Et les vingt-quatre Anciens, et les quatre animaux se prosternèrent, et adorèrent Dieu, qui était assis sur le trône, en disant: Amen, Alléluia!');
INSERT INTO `bible_verses_oster` VALUES ('31093', '66', '19', '5', 'Et une voix sortit du trône, disant: Louez notre Dieu, vous tous, ses serviteurs, et vous qui le craignez, petits et grands.');
INSERT INTO `bible_verses_oster` VALUES ('31094', '66', '19', '6', 'Et j\'entendis comme la voix d\'une grande multitude, comme le bruit de grosses eaux, et comme la voix de grands tonnerres, qui disait: Alléluia! car il règne le Seigneur Dieu, le Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('31095', '66', '19', '7', 'Réjouissons-nous, et faisons éclater notre joie, et donnons-lui gloire; car les noces de l\'Agneau sont venues, et son épouse s\'est parée.');
INSERT INTO `bible_verses_oster` VALUES ('31096', '66', '19', '8', 'Et il lui a été donné d\'être vêtue d\'un fin lin, pur et éclatant, car le fin lin, ce sont les justices des saints.');
INSERT INTO `bible_verses_oster` VALUES ('31097', '66', '19', '9', 'Alors l\'ange me dit: Écris: Heureux ceux qui sont appelés au banquet des noces de l\'Agneau! Il me dit aussi: Ce sont là les véritables paroles de Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('31098', '66', '19', '10', 'Or, je me jetai à ses pieds pour l\'adorer; mais il me dit: Garde-toi de le faire; je suis ton compagnon de service et celui de tes frères qui ont le témoignage de Jésus. Adore Dieu, car le témoignage de Jésus, c\'est l\'esprit de prophétie.');
INSERT INTO `bible_verses_oster` VALUES ('31099', '66', '19', '11', 'Je vis ensuite le ciel ouvert, et voici un cheval blanc, et celui qui était monté dessus, s\'appelait le FIDELE et le VÉRITABLE, qui juge et qui combat avec justice.');
INSERT INTO `bible_verses_oster` VALUES ('31100', '66', '19', '12', 'Ses yeux étaient comme une flamme de feu; il avait sur sa tête plusieurs diadèmes. Il avait un nom écrit que personne ne connaît que lui-même.');
INSERT INTO `bible_verses_oster` VALUES ('31101', '66', '19', '13', 'Il était vêtu d\'un manteau teint de sang, et son nom s\'appelle, LA PAROLE DE DIEU.');
INSERT INTO `bible_verses_oster` VALUES ('31102', '66', '19', '14', 'Les armées qui sont dans le ciel, vêtues de fin lin blanc et pur, le suivaient sur des chevaux blancs.');
INSERT INTO `bible_verses_oster` VALUES ('31103', '66', '19', '15', 'Il sortait de sa bouche une épée tranchante pour frapper les nations, car il les gouvernera avec un sceptre de fer, et il foulera la cuve du vin de la colère et de l\'indignation du Dieu Tout-Puissant.');
INSERT INTO `bible_verses_oster` VALUES ('31104', '66', '19', '16', 'Et sur son manteau, et sur sa cuisse, il portait ce nom écrit: ROI DES ROIS, et SEIGNEUR DES SEIGNEURS.');
INSERT INTO `bible_verses_oster` VALUES ('31105', '66', '19', '17', 'Je vis un ange qui se tenait dans le soleil, et qui cria d\'une voix forte à tous les oiseaux qui volaient par le ciel: Venez, et assemblez-vous pour le festin du grand Dieu;');
INSERT INTO `bible_verses_oster` VALUES ('31106', '66', '19', '18', 'Pour manger la chair des rois, la chair des capitaines, la chair des puissants, la chair des chevaux et de ceux qui les montent, et la chair de tous, libres et esclaves, petits et grands.');
INSERT INTO `bible_verses_oster` VALUES ('31107', '66', '19', '19', 'Et je vis la bête, et les rois de la terre et leurs armées, assemblées pour faire la guerre à celui qui était monté sur le cheval, et à son armée.');
INSERT INTO `bible_verses_oster` VALUES ('31108', '66', '19', '20', 'Mais la bête fut prise, et avec elle le faux prophète, qui devant elle avait fait des prodiges, par lesquels il avait séduit ceux qui avaient pris la marque de la bête, et qui avaient adoré son image; tous deux furent jetés vifs dans l\'étang de feu brûlant, dans le soufre.');
INSERT INTO `bible_verses_oster` VALUES ('31109', '66', '19', '21', 'Et tout le reste fut tué par l\'épée qui sortait de la bouche de celui qui était monté sur le cheval; et tous les oiseaux furent rassasiés de leur chair.');
INSERT INTO `bible_verses_oster` VALUES ('31110', '66', '20', '1', 'Après cela, je vis descendre du ciel un ange, qui avait la clef de l\'abîme, et une grande chaîne en sa main;');
INSERT INTO `bible_verses_oster` VALUES ('31111', '66', '20', '2', 'Et il saisit le dragon, l\'ancien serpent, qui est le diable et Satan, et le lia pour mille ans.');
INSERT INTO `bible_verses_oster` VALUES ('31112', '66', '20', '3', 'Et il le jeta dans l\'abîme, il l\'y enferma, et mit un sceau sur lui, afin qu\'il ne séduisît plus les nations, jusqu\'à ce que les mille ans fussent accomplis; après quoi il faut qu\'il soit délié pour un peu de temps.');
INSERT INTO `bible_verses_oster` VALUES ('31113', '66', '20', '4', 'Et je vis des trônes, sur lesquels s\'assirent des personnes, et il leur fut donné de juger. Je vis aussi les âmes de ceux qui avaient été décapités pour le témoignage de Jésus, et pour la parole de Dieu, et ceux qui n\'avaient point adoré la bête, ni son image, et qui n\'avaient point pris sa marque sur leurs fronts, ou à leurs mains. Et ils vécurent et régnèrent avec Christ mille ans.');
INSERT INTO `bible_verses_oster` VALUES ('31114', '66', '20', '5', 'Mais le reste des morts ne ressuscita point, jusqu\'à ce que les mille ans fussent accomplis. C\'est là la première résurrection!');
INSERT INTO `bible_verses_oster` VALUES ('31115', '66', '20', '6', 'Heureux et saint celui qui a part à la première résurrection! La seconde mort n\'a point de pouvoir sur eux; mais ils seront sacrificateurs de Dieu et de Christ, et régneront avec lui mille ans.');
INSERT INTO `bible_verses_oster` VALUES ('31116', '66', '20', '7', 'Et quand les mille ans seront accomplis, Satan sera délivré de sa prison.');
INSERT INTO `bible_verses_oster` VALUES ('31117', '66', '20', '8', 'Et il sortira pour séduire les nations qui sont aux quatre coins de la terre, Gog et Magog, et il les assemblera pour combattre; et leur nombre est comme le sable de la mer.');
INSERT INTO `bible_verses_oster` VALUES ('31118', '66', '20', '9', 'Et ils montèrent sur la surface de la terre, et ils environnèrent le camp des saints et la cité bien-aimée; mais un feu venant de Dieu descendit du ciel et les dévora.');
INSERT INTO `bible_verses_oster` VALUES ('31119', '66', '20', '10', 'Et le diable, qui les séduisait, fut jeté dans l\'étang de feu et de soufre, où sont la bête et le faux prophète; et ils seront tourmentés jour et nuit, aux siècles des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('31120', '66', '20', '11', 'Puis je vis un grand trône blanc, et celui qui y était assis. La terre et le ciel s\'enfuirent de devant sa face, et leur place ne se retrouva plus.');
INSERT INTO `bible_verses_oster` VALUES ('31121', '66', '20', '12', 'Je vis aussi les morts, grands et petits, qui se tenaient devant Dieu; et les livres furent ouverts. On ouvrit aussi un autre livre, celui qui est le livre de vie. Et les morts furent jugés selon leurs œuvres, d\'après ce qui était écrit dans les livres.');
INSERT INTO `bible_verses_oster` VALUES ('31122', '66', '20', '13', 'Et la mer rendit les morts qu\'elle contenait; la mort et l\'enfer rendirent aussi les morts qui y étaient, et chacun fut jugé selon ses œuvres.');
INSERT INTO `bible_verses_oster` VALUES ('31123', '66', '20', '14', 'Et la mort et l\'enfer furent jetés dans l\'étang de feu; c\'est la seconde mort.');
INSERT INTO `bible_verses_oster` VALUES ('31124', '66', '20', '15', 'Et quiconque ne fut pas trouvé écrit dans le livre de vie, fut jeté dans l\'étang de feu.');
INSERT INTO `bible_verses_oster` VALUES ('31125', '66', '21', '1', 'Je vis ensuite un ciel nouveau et une terre nouvelle; car le premier ciel et la première terre avaient disparu, et la mer n\'était plus.');
INSERT INTO `bible_verses_oster` VALUES ('31126', '66', '21', '2', 'Et moi Jean je vis la sainte cité, la nouvelle Jérusalem, qui descendait du ciel d\'auprès de Dieu, préparée comme une nouvelle mariée qui s\'est ornée pour son époux.');
INSERT INTO `bible_verses_oster` VALUES ('31127', '66', '21', '3', 'Et j\'entendis une grande voix du ciel, qui disait: Voici le tabernacle de Dieu avec les hommes, et il habitera avec eux; ils seront son peuple, et Dieu sera lui-même avec eux, il sera leur Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('31128', '66', '21', '4', 'Et Dieu essuiera toute larme de leurs yeux, et la mort ne sera plus. Il n\'y aura plus ni deuil, ni cri, ni travail; car les premières choses sont passées.');
INSERT INTO `bible_verses_oster` VALUES ('31129', '66', '21', '5', 'Et celui qui était assis sur le trône, dit: Voici, je fais toutes choses nouvelles. Puis il me dit: Écris; car ces paroles sont véritables et certaines.');
INSERT INTO `bible_verses_oster` VALUES ('31130', '66', '21', '6', 'Il me dit aussi: C\'en est fait; je suis l\'Alpha et l\'Oméga, le commencement et la fin. Je donnerai gratuitement de la source d\'eau vive à celui qui a soif.');
INSERT INTO `bible_verses_oster` VALUES ('31131', '66', '21', '7', 'Celui qui vaincra, héritera toutes choses; je serai son Dieu, et il sera mon fils.');
INSERT INTO `bible_verses_oster` VALUES ('31132', '66', '21', '8', 'Mais, pour les lâches, les incrédules, les abominables, les meurtriers, les fornicateurs, les empoisonneurs, les idolâtres, et tous les menteurs, leur part est dans l\'étang ardent de feu et de soufre; ceci est la seconde mort.');
INSERT INTO `bible_verses_oster` VALUES ('31133', '66', '21', '9', 'Alors l\'un des sept anges, qui avaient eu les sept coupes pleines des sept dernières plaies, vint à moi, et me parla en disant: Viens, je te montrerai la nouvelle mariée, l\'épouse de l\'Agneau.');
INSERT INTO `bible_verses_oster` VALUES ('31134', '66', '21', '10', 'Et il me transporta en esprit sur une grande et haute montagne, et il me montra la grande cité, la sainte Jérusalem qui descendait du ciel venant de Dieu,');
INSERT INTO `bible_verses_oster` VALUES ('31135', '66', '21', '11', 'Avec la gloire de Dieu. Et son éclat était semblable à celui d\'une pierre très précieuse, telle qu\'une pierre de jaspe cristallin.');
INSERT INTO `bible_verses_oster` VALUES ('31136', '66', '21', '12', 'Elle avait une grande et haute muraille, avec douze portes, et aux douze portes douze anges et des noms écrits, c\'étaient les noms des douze tribus des enfants d\'Israël.');
INSERT INTO `bible_verses_oster` VALUES ('31137', '66', '21', '13', 'A l\'Orient, trois portes; au Septentrion, trois portes; au Midi, trois portes; à l\'Occident, trois portes.');
INSERT INTO `bible_verses_oster` VALUES ('31138', '66', '21', '14', 'La muraille de la ville avait douze fondements, sur lesquels étaient les noms des douze apôtres de l\'Agneau.');
INSERT INTO `bible_verses_oster` VALUES ('31139', '66', '21', '15', 'Et celui qui me parlait avait un roseau d\'or pour mesurer la ville, et ses portes, et sa muraille.');
INSERT INTO `bible_verses_oster` VALUES ('31140', '66', '21', '16', 'La ville était quadrangulaire, et sa longueur était égale à sa largeur; il mesura la ville avec le roseau, douze mille stades de côté; sa longueur, sa largeur et sa hauteur étaient égales.');
INSERT INTO `bible_verses_oster` VALUES ('31141', '66', '21', '17', 'Il mesura aussi la muraille, cent quarante-quatre coudées, mesure d\'homme, qui était celle de l\'ange.');
INSERT INTO `bible_verses_oster` VALUES ('31142', '66', '21', '18', 'La muraille était bâtie de jaspe, mais la ville était d\'un or pur, semblable à un verre pur.');
INSERT INTO `bible_verses_oster` VALUES ('31143', '66', '21', '19', 'Et les fondements de la muraille de la ville étaient ornés de toute sorte de pierres précieuses. Le premier fondement était de jaspe; le second, de saphir; le troisième, de calcédoine; le quatrième, d\'émeraude;');
INSERT INTO `bible_verses_oster` VALUES ('31144', '66', '21', '20', 'Le cinquième, de sardonix; le sixième, de sarde; le septième, de chrysolithe; le huitième, de béryl; le neuvième, de topaze; le dixième, de chrysoprase; le onzième, d\'hyacinthe, et le douzième, d\'améthyste.');
INSERT INTO `bible_verses_oster` VALUES ('31145', '66', '21', '21', 'Les douze portes étaient douze perles; chaque porte était d\'une seule perle, et la place de la ville était d\'un or pur semblable à du verre transparent.');
INSERT INTO `bible_verses_oster` VALUES ('31146', '66', '21', '22', 'Je n\'y vis point de temple; car le Seigneur Dieu Tout-Puissant et l\'Agneau en sont le temple.');
INSERT INTO `bible_verses_oster` VALUES ('31147', '66', '21', '23', 'Et la ville n\'a pas besoin du soleil, ni de la lune, pour l\'éclairer; car la gloire de Dieu l\'éclaire, et l\'Agneau est son flambeau.');
INSERT INTO `bible_verses_oster` VALUES ('31148', '66', '21', '24', 'Et les nations qui auront été sauvées, marcheront à sa lumière, et les rois de la terre y apporteront leur gloire et leur honneur.');
INSERT INTO `bible_verses_oster` VALUES ('31149', '66', '21', '25', 'Ses portes ne se fermeront point chaque jour, car il n\'y aura point de nuit.');
INSERT INTO `bible_verses_oster` VALUES ('31150', '66', '21', '26', 'On y apportera la gloire et l\'honneur des nations.');
INSERT INTO `bible_verses_oster` VALUES ('31151', '66', '21', '27', 'Il n\'y entrera rien de souillé, ni personne qui s\'adonne à l\'abomination et au mensonge, mais ceux-là seuls qui sont écrits dans le livre de vie de l\'Agneau.');
INSERT INTO `bible_verses_oster` VALUES ('31152', '66', '22', '1', 'Après cela, l\'ange me fit voir un fleuve d\'eau vive, clair comme du cristal, qui sortait du trône de Dieu et de l\'Agneau.');
INSERT INTO `bible_verses_oster` VALUES ('31153', '66', '22', '2', 'Et au milieu de la place de la ville, et sur les deux bords du fleuve, était un arbre de vie, portant douze fruits, rendant son fruit chaque mois: et les feuilles de l\'arbre étaient pour la guérison des Gentils.');
INSERT INTO `bible_verses_oster` VALUES ('31154', '66', '22', '3', 'Il n\'y aura plus aucun anathème; et le trône de Dieu et de l\'Agneau sera en elle, et ses serviteurs le serviront.');
INSERT INTO `bible_verses_oster` VALUES ('31155', '66', '22', '4', 'Ils verront sa face, et son nom sera sur leurs fronts.');
INSERT INTO `bible_verses_oster` VALUES ('31156', '66', '22', '5', 'Il n\'y aura plus de nuit, et ils n\'auront point besoin de lampe, ni de la lumière du soleil, parce que le Seigneur Dieu les éclairera; et ils régneront aux siècles des siècles.');
INSERT INTO `bible_verses_oster` VALUES ('31157', '66', '22', '6', 'Il me dit ensuite: Ces paroles sont certaines et véritables, et le Seigneur, le Dieu des saints prophètes, a envoyé son ange, pour déclarer à ses serviteurs les choses qui doivent arriver bientôt.');
INSERT INTO `bible_verses_oster` VALUES ('31158', '66', '22', '7', 'Voici, je viens bientôt; heureux celui qui garde les paroles de la prophétie de ce livre!');
INSERT INTO `bible_verses_oster` VALUES ('31159', '66', '22', '8', 'Et moi, Jean, je suis celui qui ai vu et entendu ces choses. Et après les avoir entendues et vues, je me jetai aux pieds de l\'ange qui me les montrait, pour l\'adorer.');
INSERT INTO `bible_verses_oster` VALUES ('31160', '66', '22', '9', 'Mais il me dit: Garde-toi de le faire; car je suis ton compagnon de service, et celui de tes frères les prophètes, et de ceux qui gardent les paroles de ce livre. Adore Dieu.');
INSERT INTO `bible_verses_oster` VALUES ('31161', '66', '22', '10', 'Il me dit aussi: Ne scelle point les paroles de la prophétie de ce livre; car le temps est proche.');
INSERT INTO `bible_verses_oster` VALUES ('31162', '66', '22', '11', 'Que celui qui est injuste, soit encore injuste; que celui qui est souillé, se souille encore; que celui qui est juste, devienne plus juste encore; et que celui qui est saint, se sanctifie encore davantage.');
INSERT INTO `bible_verses_oster` VALUES ('31163', '66', '22', '12', 'Or, voici, je viens bientôt, et j\'ai mon salaire avec moi, pour rendre à chacun selon que ses œuvres auront été.');
INSERT INTO `bible_verses_oster` VALUES ('31164', '66', '22', '13', 'Je suis l\'Alpha et l\'Oméga, le premier et le dernier, le commencement et la fin.');
INSERT INTO `bible_verses_oster` VALUES ('31165', '66', '22', '14', 'Heureux ceux qui observent ses commandements, afin d\'avoir droit à l\'arbre de vie, et d\'entrer par les portes dans la ville!');
INSERT INTO `bible_verses_oster` VALUES ('31166', '66', '22', '15', 'Mais dehors seront les impudiques, les empoisonneurs, les fornicateurs, les meurtriers, les idolâtres, et quiconque aime et pratique le mensonge.');
INSERT INTO `bible_verses_oster` VALUES ('31167', '66', '22', '16', 'Moi, Jésus, j\'ai envoyé mon ange pour vous rendre témoignage de ces choses dans les Églises. Je suis le rejeton et la postérité de David, l\'étoile brillante du matin.');
INSERT INTO `bible_verses_oster` VALUES ('31168', '66', '22', '17', 'L\'Esprit et l\'Épouse disent: Viens. Que celui qui l\'entend, dise aussi: Viens. Que celui qui a soif, vienne; et que celui qui voudra de l\'eau vive, en reçoive gratuitement.');
INSERT INTO `bible_verses_oster` VALUES ('31169', '66', '22', '18', 'Je proteste à quiconque entend les paroles de la prophétie de ce livre que si quelqu\'un y ajoute, Dieu fera tomber sur lui les plaies écrites dans ce livre;');
INSERT INTO `bible_verses_oster` VALUES ('31170', '66', '22', '19', 'Et si quelqu\'un retranche des paroles du livre de cette prophétie, Dieu retranchera sa part du livre de vie, et de la sainte cité, et des choses qui sont écrites dans ce livre.');
INSERT INTO `bible_verses_oster` VALUES ('31171', '66', '22', '20', 'Celui qui rend témoignage de ces choses, dit: Oui, je viens, bientôt. Amen! Oui, Seigneur Jésus, viens!');
INSERT INTO `bible_verses_oster` VALUES ('31172', '66', '22', '21', 'La grâce de notre Seigneur Jésus-Christ soit avec vous tous! Amen.');


