
-- Textus Receptus NT
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_tr
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_tr`;

CREATE TABLE `bible_verses_tr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_tr
-- ----------------------------
INSERT INTO `bible_verses_tr` VALUES ('1', '40', '1', '1', 'βιβλος γενεσεως ιησου χριστου υιου δαβιδ υιου αβρααμ');
INSERT INTO `bible_verses_tr` VALUES ('2', '40', '1', '2', 'αβρααμ εγεννησεν τον ισαακ ισαακ δε εγεννησεν τον ιακωβ ιακωβ δε εγεννησεν τον ιουδαν και τους αδελφους αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3', '40', '1', '3', 'ιουδας δε εγεννησεν τον φαρες και τον ζαρα εκ της θαμαρ φαρες δε εγεννησεν τον εσρωμ εσρωμ δε εγεννησεν τον αραμ');
INSERT INTO `bible_verses_tr` VALUES ('4', '40', '1', '4', 'αραμ δε εγεννησεν τον αμιναδαβ αμιναδαβ δε εγεννησεν τον ναασσων ναασσων δε εγεννησεν τον σαλμων');
INSERT INTO `bible_verses_tr` VALUES ('5', '40', '1', '5', 'σαλμων δε εγεννησεν τον βοοζ εκ της ραχαβ βοοζ δε εγεννησεν τον ωβηδ εκ της ρουθ ωβηδ δε εγεννησεν τον ιεσσαι');
INSERT INTO `bible_verses_tr` VALUES ('6', '40', '1', '6', 'ιεσσαι δε εγεννησεν τον δαβιδ τον βασιλεα δαβιδ δε ο βασιλευς εγεννησεν τον σολομωντα εκ της του ουριου');
INSERT INTO `bible_verses_tr` VALUES ('7', '40', '1', '7', 'σολομων δε εγεννησεν τον ροβοαμ ροβοαμ δε εγεννησεν τον αβια αβια δε εγεννησεν τον ασα');
INSERT INTO `bible_verses_tr` VALUES ('8', '40', '1', '8', 'ασα δε εγεννησεν τον ιωσαφατ ιωσαφατ δε εγεννησεν τον ιωραμ ιωραμ δε εγεννησεν τον οζιαν');
INSERT INTO `bible_verses_tr` VALUES ('9', '40', '1', '9', 'οζιας δε εγεννησεν τον ιωαθαμ ιωαθαμ δε εγεννησεν τον αχαζ αχαζ δε εγεννησεν τον εζεκιαν');
INSERT INTO `bible_verses_tr` VALUES ('10', '40', '1', '10', 'εζεκιας δε εγεννησεν τον μανασση μανασσης δε εγεννησεν τον αμων αμων δε εγεννησεν τον ιωσιαν');
INSERT INTO `bible_verses_tr` VALUES ('11', '40', '1', '11', 'ιωσιας δε εγεννησεν τον ιεχονιαν και τους αδελφους αυτου επι της μετοικεσιας βαβυλωνος');
INSERT INTO `bible_verses_tr` VALUES ('12', '40', '1', '12', 'μετα δε την μετοικεσιαν βαβυλωνος ιεχονιας εγεννησεν τον σαλαθιηλ σαλαθιηλ δε εγεννησεν τον ζοροβαβελ');
INSERT INTO `bible_verses_tr` VALUES ('13', '40', '1', '13', 'ζοροβαβελ δε εγεννησεν τον αβιουδ αβιουδ δε εγεννησεν τον ελιακειμ ελιακειμ δε εγεννησεν τον αζωρ');
INSERT INTO `bible_verses_tr` VALUES ('14', '40', '1', '14', 'αζωρ δε εγεννησεν τον σαδωκ σαδωκ δε εγεννησεν τον αχειμ αχειμ δε εγεννησεν τον ελιουδ');
INSERT INTO `bible_verses_tr` VALUES ('15', '40', '1', '15', 'ελιουδ δε εγεννησεν τον ελεαζαρ ελεαζαρ δε εγεννησεν τον ματθαν ματθαν δε εγεννησεν τον ιακωβ');
INSERT INTO `bible_verses_tr` VALUES ('16', '40', '1', '16', 'ιακωβ δε εγεννησεν τον ιωσηφ τον ανδρα μαριας εξ ης εγεννηθη ιησους ο λεγομενος χριστος');
INSERT INTO `bible_verses_tr` VALUES ('17', '40', '1', '17', 'πασαι ουν αι γενεαι απο αβρααμ εως δαβιδ γενεαι δεκατεσσαρες και απο δαβιδ εως της μετοικεσιας βαβυλωνος γενεαι δεκατεσσαρες και απο της μετοικεσιας βαβυλωνος εως του χριστου γενεαι δεκατεσσαρες');
INSERT INTO `bible_verses_tr` VALUES ('18', '40', '1', '18', 'του δε ιησου χριστου η γεννησις ουτως ην μνηστευθεισης γαρ της μητρος αυτου μαριας τω ιωσηφ πριν η συνελθειν αυτους ευρεθη εν γαστρι εχουσα εκ πνευματος αγιου');
INSERT INTO `bible_verses_tr` VALUES ('19', '40', '1', '19', 'ιωσηφ δε ο ανηρ αυτης δικαιος ων και μη θελων αυτην παραδειγματισαι εβουληθη λαθρα απολυσαι αυτην');
INSERT INTO `bible_verses_tr` VALUES ('20', '40', '1', '20', 'ταυτα δε αυτου ενθυμηθεντος ιδου αγγελος κυριου κατ οναρ εφανη αυτω λεγων ιωσηφ υιος δαβιδ μη φοβηθης παραλαβειν μαριαμ την γυναικα σου το γαρ εν αυτη γεννηθεν εκ πνευματος εστιν αγιου');
INSERT INTO `bible_verses_tr` VALUES ('21', '40', '1', '21', 'τεξεται δε υιον και καλεσεις το ονομα αυτου ιησουν αυτος γαρ σωσει τον λαον αυτου απο των αμαρτιων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('22', '40', '1', '22', 'τουτο δε ολον γεγονεν ινα πληρωθη το ρηθεν υπο του κυριου δια του προφητου λεγοντος');
INSERT INTO `bible_verses_tr` VALUES ('23', '40', '1', '23', 'ιδου η παρθενος εν γαστρι εξει και τεξεται υιον και καλεσουσιν το ονομα αυτου εμμανουηλ ο εστιν μεθερμηνευομενον μεθ ημων ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('24', '40', '1', '24', 'διεγερθεις δε ο ιωσηφ απο του υπνου εποιησεν ως προσεταξεν αυτω ο αγγελος κυριου και παρελαβεν την γυναικα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('25', '40', '1', '25', 'και ουκ εγινωσκεν αυτην εως ου ετεκεν τον υιον αυτης τον πρωτοτοκον και εκαλεσεν το ονομα αυτου ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('26', '40', '2', '1', 'του δε ιησου γεννηθεντος εν βηθλεεμ της ιουδαιας εν ημεραις ηρωδου του βασιλεως ιδου μαγοι απο ανατολων παρεγενοντο εις ιεροσολυμα');
INSERT INTO `bible_verses_tr` VALUES ('27', '40', '2', '2', 'λεγοντες που εστιν ο τεχθεις βασιλευς των ιουδαιων ειδομεν γαρ αυτου τον αστερα εν τη ανατολη και ηλθομεν προσκυνησαι αυτω');
INSERT INTO `bible_verses_tr` VALUES ('28', '40', '2', '3', 'ακουσας δε ηρωδης ο βασιλευς εταραχθη και πασα ιεροσολυμα μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('29', '40', '2', '4', 'και συναγαγων παντας τους αρχιερεις και γραμματεις του λαου επυνθανετο παρ αυτων που ο χριστος γενναται');
INSERT INTO `bible_verses_tr` VALUES ('30', '40', '2', '5', 'οι δε ειπον αυτω εν βηθλεεμ της ιουδαιας ουτως γαρ γεγραπται δια του προφητου');
INSERT INTO `bible_verses_tr` VALUES ('31', '40', '2', '6', 'και συ βηθλεεμ γη ιουδα ουδαμως ελαχιστη ει εν τοις ηγεμοσιν ιουδα εκ σου γαρ εξελευσεται ηγουμενος οστις ποιμανει τον λαον μου τον ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('32', '40', '2', '7', 'τοτε ηρωδης λαθρα καλεσας τους μαγους ηκριβωσεν παρ αυτων τον χρονον του φαινομενου αστερος');
INSERT INTO `bible_verses_tr` VALUES ('33', '40', '2', '8', 'και πεμψας αυτους εις βηθλεεμ ειπεν πορευθεντες ακριβως εξετασατε περι του παιδιου επαν δε ευρητε απαγγειλατε μοι οπως καγω ελθων προσκυνησω αυτω');
INSERT INTO `bible_verses_tr` VALUES ('34', '40', '2', '9', 'οι δε ακουσαντες του βασιλεως επορευθησαν και ιδου ο αστηρ ον ειδον εν τη ανατολη προηγεν αυτους εως ελθων εστη επανω ου ην το παιδιον');
INSERT INTO `bible_verses_tr` VALUES ('35', '40', '2', '10', 'ιδοντες δε τον αστερα εχαρησαν χαραν μεγαλην σφοδρα');
INSERT INTO `bible_verses_tr` VALUES ('36', '40', '2', '11', 'και ελθοντες εις την οικιαν   το παιδιον μετα μαριας της μητρος αυτου και πεσοντες προσεκυνησαν αυτω και ανοιξαντες τους θησαυρους αυτων προσηνεγκαν αυτω δωρα χρυσον και λιβανον και σμυρναν');
INSERT INTO `bible_verses_tr` VALUES ('37', '40', '2', '12', 'και χρηματισθεντες κατ οναρ μη ανακαμψαι προς ηρωδην δι αλλης οδου ανεχωρησαν εις την χωραν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('38', '40', '2', '13', 'αναχωρησαντων δε αυτων ιδου αγγελος κυριου φαινεται κατ οναρ τω ιωσηφ λεγων εγερθεις παραλαβε το παιδιον και την μητερα αυτου και φευγε εις αιγυπτον και ισθι εκει εως αν ειπω σοι μελλει γαρ ηρωδης ζητειν το παιδιον του απολεσαι αυτο');
INSERT INTO `bible_verses_tr` VALUES ('39', '40', '2', '14', 'ο δε εγερθεις παρελαβεν το παιδιον και την μητερα αυτου νυκτος και ανεχωρησεν εις αιγυπτον');
INSERT INTO `bible_verses_tr` VALUES ('40', '40', '2', '15', 'και ην εκει εως της τελευτης ηρωδου ινα πληρωθη το ρηθεν υπο του κυριου δια του προφητου λεγοντος εξ αιγυπτου εκαλεσα τον υιον μου');
INSERT INTO `bible_verses_tr` VALUES ('41', '40', '2', '16', 'τοτε ηρωδης ιδων οτι ενεπαιχθη υπο των μαγων εθυμωθη λιαν και αποστειλας ανειλεν παντας τους παιδας τους εν βηθλεεμ και εν πασιν τοις οριοις αυτης απο διετους και κατωτερω κατα τον χρονον ον ηκριβωσεν παρα των μαγων');
INSERT INTO `bible_verses_tr` VALUES ('42', '40', '2', '17', 'τοτε επληρωθη το ρηθεν υπο ιερεμιου του προφητου λεγοντος');
INSERT INTO `bible_verses_tr` VALUES ('43', '40', '2', '18', 'φωνη εν ραμα ηκουσθη θρηνος και κλαυθμος και οδυρμος πολυς ραχηλ κλαιουσα τα τεκνα αυτης και ουκ ηθελεν παρακληθηναι οτι ουκ εισιν');
INSERT INTO `bible_verses_tr` VALUES ('44', '40', '2', '19', 'τελευτησαντος δε του ηρωδου ιδου αγγελος κυριου κατ οναρ φαινεται τω ιωσηφ εν αιγυπτω');
INSERT INTO `bible_verses_tr` VALUES ('45', '40', '2', '20', 'λεγων εγερθεις παραλαβε το παιδιον και την μητερα αυτου και πορευου εις γην ισραηλ τεθνηκασιν γαρ οι ζητουντες την ψυχην του παιδιου');
INSERT INTO `bible_verses_tr` VALUES ('46', '40', '2', '21', 'ο δε εγερθεις παρελαβεν το παιδιον και την μητερα αυτου και ηλθεν εις γην ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('47', '40', '2', '22', 'ακουσας δε οτι αρχελαος βασιλευει επι της ιουδαιας αντι ηρωδου του πατρος αυτου εφοβηθη εκει απελθειν χρηματισθεις δε κατ οναρ ανεχωρησεν εις τα μερη της γαλιλαιας');
INSERT INTO `bible_verses_tr` VALUES ('48', '40', '2', '23', 'και ελθων κατωκησεν εις πολιν λεγομενην   οπως πληρωθη το ρηθεν δια των προφητων οτι ναζωραιος κληθησεται');
INSERT INTO `bible_verses_tr` VALUES ('49', '40', '3', '1', 'εν δε ταις ημεραις εκειναις παραγινεται ιωαννης ο βαπτιστης κηρυσσων εν τη ερημω της ιουδαιας');
INSERT INTO `bible_verses_tr` VALUES ('50', '40', '3', '2', 'και λεγων μετανοειτε ηγγικεν γαρ η βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('51', '40', '3', '3', 'ουτος γαρ εστιν ο ρηθεις υπο ησαιου του προφητου λεγοντος φωνη βοωντος εν τη ερημω ετοιμασατε την οδον κυριου ευθειας ποιειτε τας τριβους αυτου');
INSERT INTO `bible_verses_tr` VALUES ('52', '40', '3', '4', 'αυτος δε ο ιωαννης ειχεν το ενδυμα αυτου απο τριχων καμηλου και ζωνην δερματινην περι την οσφυν αυτου η δε τροφη αυτου ην ακριδες και μελι αγριον');
INSERT INTO `bible_verses_tr` VALUES ('53', '40', '3', '5', 'τοτε εξεπορευετο προς αυτον ιεροσολυμα και πασα η ιουδαια και πασα η περιχωρος του ιορδανου');
INSERT INTO `bible_verses_tr` VALUES ('54', '40', '3', '6', 'και εβαπτιζοντο εν τω ιορδανη υπ αυτου εξομολογουμενοι τας αμαρτιας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('55', '40', '3', '7', 'ιδων δε πολλους των φαρισαιων και σαδδουκαιων ερχομενους επι το βαπτισμα αυτου ειπεν αυτοις γεννηματα εχιδνων τις υπεδειξεν υμιν φυγειν απο της μελλουσης οργης');
INSERT INTO `bible_verses_tr` VALUES ('56', '40', '3', '8', 'ποιησατε ουν καρπους αξιους της μετανοιας');
INSERT INTO `bible_verses_tr` VALUES ('57', '40', '3', '9', 'και μη δοξητε λεγειν εν εαυτοις πατερα εχομεν τον αβρααμ λεγω γαρ υμιν οτι δυναται ο θεος εκ των λιθων τουτων εγειραι τεκνα τω αβρααμ');
INSERT INTO `bible_verses_tr` VALUES ('58', '40', '3', '10', 'ηδη δε και η αξινη προς την ριζαν των δενδρων κειται παν ουν δενδρον μη ποιουν καρπον καλον εκκοπτεται και εις πυρ βαλλεται');
INSERT INTO `bible_verses_tr` VALUES ('59', '40', '3', '11', 'εγω μεν βαπτιζω υμας εν υδατι εις μετανοιαν ο δε οπισω μου ερχομενος ισχυροτερος μου εστιν ου ουκ ειμι ικανος τα υποδηματα βαστασαι αυτος υμας βαπτισει εν πνευματι αγιω και πυρι');
INSERT INTO `bible_verses_tr` VALUES ('60', '40', '3', '12', 'ου το πτυον εν τη χειρι αυτου και διακαθαριει την αλωνα αυτου και συναξει τον σιτον αυτου εις την αποθηκην το δε αχυρον κατακαυσει πυρι ασβεστω');
INSERT INTO `bible_verses_tr` VALUES ('61', '40', '3', '13', 'τοτε παραγινεται ο ιησους απο της γαλιλαιας επι τον ιορδανην προς τον ιωαννην του βαπτισθηναι υπ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('62', '40', '3', '14', 'ο δε ιωαννης διεκωλυεν αυτον λεγων εγω χρειαν εχω υπο σου βαπτισθηναι και συ ερχη προς με');
INSERT INTO `bible_verses_tr` VALUES ('63', '40', '3', '15', 'αποκριθεις δε ο ιησους ειπεν προς αυτον αφες αρτι ουτως γαρ πρεπον εστιν ημιν πληρωσαι πασαν δικαιοσυνην τοτε αφιησιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('64', '40', '3', '16', 'και βαπτισθεις ο ιησους ανεβη ευθυς απο του υδατος και ιδου ανεωχθησαν αυτω οι ουρανοι και ειδεν το πνευμα του θεου καταβαινον ωσει περιστεραν και ερχομενον επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('65', '40', '3', '17', 'και ιδου φωνη εκ των ουρανων λεγουσα ουτος εστιν ο υιος μου ο αγαπητος εν ω ευδοκησα');
INSERT INTO `bible_verses_tr` VALUES ('66', '40', '4', '1', 'τοτε ο ιησους ανηχθη εις την ερημον υπο του πνευματος πειρασθηναι υπο του διαβολου');
INSERT INTO `bible_verses_tr` VALUES ('67', '40', '4', '2', 'και νηστευσας ημερας τεσσαρακοντα και νυκτας τεσσαρακοντα υστερον επεινασεν');
INSERT INTO `bible_verses_tr` VALUES ('68', '40', '4', '3', 'και προσελθων αυτω ο πειραζων ειπεν ει υιος ει του θεου ειπε ινα οι λιθοι ουτοι αρτοι γενωνται');
INSERT INTO `bible_verses_tr` VALUES ('69', '40', '4', '4', 'ο δε αποκριθεις ειπεν γεγραπται ουκ επ αρτω μονω ζησεται ανθρωπος αλλ επι παντι ρηματι εκπορευομενω δια στοματος θεου');
INSERT INTO `bible_verses_tr` VALUES ('70', '40', '4', '5', 'τοτε παραλαμβανει αυτον ο διαβολος εις την αγιαν πολιν και ιστησιν αυτον επι το πτερυγιον του ιερου');
INSERT INTO `bible_verses_tr` VALUES ('71', '40', '4', '6', 'και λεγει αυτω ει υιος ει του θεου βαλε σεαυτον κατω γεγραπται γαρ οτι τοις αγγελοις αυτου εντελειται περι σου και επι χειρων αρουσιν σε μηποτε προσκοψης προς λιθον τον ποδα σου');
INSERT INTO `bible_verses_tr` VALUES ('72', '40', '4', '7', 'εφη αυτω ο ιησους παλιν γεγραπται ουκ εκπειρασεις κυριον τον θεον σου');
INSERT INTO `bible_verses_tr` VALUES ('73', '40', '4', '8', 'παλιν παραλαμβανει αυτον ο διαβολος εις ορος υψηλον λιαν και δεικνυσιν αυτω πασας τας βασιλειας του κοσμου και την δοξαν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('74', '40', '4', '9', 'και λεγει αυτω ταυτα παντα σοι δωσω εαν πεσων προσκυνησης μοι');
INSERT INTO `bible_verses_tr` VALUES ('75', '40', '4', '10', 'τοτε λεγει αυτω ο ιησους υπαγε σατανα γεγραπται γαρ κυριον τον θεον σου προσκυνησεις και αυτω μονω λατρευσεις');
INSERT INTO `bible_verses_tr` VALUES ('76', '40', '4', '11', 'τοτε αφιησιν αυτον ο διαβολος και ιδου αγγελοι προσηλθον και διηκονουν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('77', '40', '4', '12', 'ακουσας δε ο ιησους οτι ιωαννης παρεδοθη ανεχωρησεν εις την γαλιλαιαν');
INSERT INTO `bible_verses_tr` VALUES ('78', '40', '4', '13', 'και καταλιπων την   ελθων κατωκησεν εις καπερναουμ την παραθαλασσιαν εν οριοις ζαβουλων και νεφθαλειμ');
INSERT INTO `bible_verses_tr` VALUES ('79', '40', '4', '14', 'ινα πληρωθη το ρηθεν δια ησαιου του προφητου λεγοντος');
INSERT INTO `bible_verses_tr` VALUES ('80', '40', '4', '15', 'γη ζαβουλων και γη νεφθαλειμ οδον θαλασσης περαν του ιορδανου γαλιλαια των εθνων');
INSERT INTO `bible_verses_tr` VALUES ('81', '40', '4', '16', 'ο λαος ο καθημενος εν σκοτει ειδε φως μεγα και τοις καθημενοις εν χωρα και σκια θανατου φως ανετειλεν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('82', '40', '4', '17', 'απο τοτε ηρξατο ο ιησους κηρυσσειν και λεγειν μετανοειτε ηγγικεν γαρ η βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('83', '40', '4', '18', 'περιπατων δε ο ιησους παρα την θαλασσαν της γαλιλαιας ειδεν δυο αδελφους σιμωνα τον λεγομενον πετρον και ανδρεαν τον αδελφον αυτου βαλλοντας αμφιβληστρον εις την θαλασσαν ησαν γαρ αλιεις');
INSERT INTO `bible_verses_tr` VALUES ('84', '40', '4', '19', 'και λεγει αυτοις δευτε οπισω μου και ποιησω υμας αλιεις ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('85', '40', '4', '20', 'οι δε ευθεως αφεντες τα δικτυα ηκολουθησαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('86', '40', '4', '21', 'και προβας εκειθεν ειδεν αλλους δυο αδελφους ιακωβον τον του ζεβεδαιου και ιωαννην τον αδελφον αυτου εν τω πλοιω μετα ζεβεδαιου του πατρος αυτων καταρτιζοντας τα δικτυα αυτων και εκαλεσεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('87', '40', '4', '22', 'οι δε ευθεως αφεντες το πλοιον και τον πατερα αυτων ηκολουθησαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('88', '40', '4', '23', 'και περιηγεν ολην την γαλιλαιαν ο ιησους διδασκων εν ταις συναγωγαις αυτων και κηρυσσων το ευαγγελιον της βασιλειας και θεραπευων πασαν νοσον και πασαν μαλακιαν εν τω λαω');
INSERT INTO `bible_verses_tr` VALUES ('89', '40', '4', '24', 'και απηλθεν η ακοη αυτου εις ολην την συριαν και προσηνεγκαν αυτω παντας τους κακως εχοντας ποικιλαις νοσοις και βασανοις συνεχομενους και δαιμονιζομενους και σεληνιαζομενους και παραλυτικους και εθεραπευσεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('90', '40', '4', '25', 'και ηκολουθησαν αυτω οχλοι πολλοι απο της γαλιλαιας και δεκαπολεως και ιεροσολυμων και ιουδαιας και περαν του ιορδανου');
INSERT INTO `bible_verses_tr` VALUES ('91', '40', '5', '1', 'ιδων δε τους οχλους ανεβη εις το ορος και καθισαντος αυτου προσηλθον αυτω οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('92', '40', '5', '2', 'και ανοιξας το στομα αυτου εδιδασκεν αυτους λεγων');
INSERT INTO `bible_verses_tr` VALUES ('93', '40', '5', '3', 'μακαριοι οι πτωχοι τω πνευματι οτι αυτων εστιν η βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('94', '40', '5', '4', 'μακαριοι οι πενθουντες οτι αυτοι παρακληθησονται');
INSERT INTO `bible_verses_tr` VALUES ('95', '40', '5', '5', 'μακαριοι οι πραεις οτι αυτοι κληρονομησουσιν την γην');
INSERT INTO `bible_verses_tr` VALUES ('96', '40', '5', '6', 'μακαριοι οι πεινωντες και διψωντες την δικαιοσυνην οτι αυτοι χορτασθησονται');
INSERT INTO `bible_verses_tr` VALUES ('97', '40', '5', '7', 'μακαριοι οι ελεημονες οτι αυτοι ελεηθησονται');
INSERT INTO `bible_verses_tr` VALUES ('98', '40', '5', '8', 'μακαριοι οι καθαροι τη καρδια οτι αυτοι τον θεον οψονται');
INSERT INTO `bible_verses_tr` VALUES ('99', '40', '5', '9', 'μακαριοι οι ειρηνοποιοι οτι αυτοι υιοι θεου κληθησονται');
INSERT INTO `bible_verses_tr` VALUES ('100', '40', '5', '10', 'μακαριοι οι δεδιωγμενοι ενεκεν δικαιοσυνης οτι αυτων εστιν η βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('101', '40', '5', '11', 'μακαριοι εστε οταν ονειδισωσιν υμας και διωξωσιν και ειπωσιν παν πονηρον ρημα καθ υμων ψευδομενοι ενεκεν εμου');
INSERT INTO `bible_verses_tr` VALUES ('102', '40', '5', '12', 'χαιρετε και αγαλλιασθε οτι ο μισθος υμων πολυς εν τοις ουρανοις ουτως γαρ εδιωξαν τους προφητας τους προ υμων');
INSERT INTO `bible_verses_tr` VALUES ('103', '40', '5', '13', 'υμεις εστε το αλας της γης εαν δε το αλας μωρανθη εν τινι αλισθησεται εις ουδεν ισχυει ετι ει μη βληθηναι εξω και καταπατεισθαι υπο των ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('104', '40', '5', '14', 'υμεις εστε το φως του κοσμου ου δυναται πολις κρυβηναι επανω ορους κειμενη');
INSERT INTO `bible_verses_tr` VALUES ('105', '40', '5', '15', 'ουδε καιουσιν λυχνον και τιθεασιν αυτον υπο τον μοδιον αλλ επι την λυχνιαν και λαμπει πασιν τοις εν τη οικια');
INSERT INTO `bible_verses_tr` VALUES ('106', '40', '5', '16', 'ουτως λαμψατω το φως υμων εμπροσθεν των ανθρωπων οπως ιδωσιν υμων τα καλα εργα και δοξασωσιν τον πατερα υμων τον εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('107', '40', '5', '17', 'μη νομισητε οτι ηλθον καταλυσαι τον νομον η τους προφητας ουκ ηλθον καταλυσαι αλλα πληρωσαι');
INSERT INTO `bible_verses_tr` VALUES ('108', '40', '5', '18', 'αμην γαρ λεγω υμιν εως αν παρελθη ο ουρανος και η γη ιωτα εν η μια κεραια ου μη παρελθη απο του νομου εως αν παντα γενηται');
INSERT INTO `bible_verses_tr` VALUES ('109', '40', '5', '19', 'ος εαν ουν λυση μιαν των εντολων τουτων των ελαχιστων και διδαξη ουτως τους ανθρωπους ελαχιστος κληθησεται εν τη βασιλεια των ουρανων ος δ αν ποιηση και διδαξη ουτος μεγας κληθησεται εν τη βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('110', '40', '5', '20', 'λεγω γαρ υμιν οτι εαν μη περισσευση η δικαιοσυνη υμων πλειον των γραμματεων και φαρισαιων ου μη εισελθητε εις την βασιλειαν των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('111', '40', '5', '21', 'ηκουσατε οτι ερρεθη τοις αρχαιοις ου φονευσεις ος δ αν φονευση ενοχος εσται τη κρισει');
INSERT INTO `bible_verses_tr` VALUES ('112', '40', '5', '22', 'εγω δε λεγω υμιν οτι πας ο οργιζομενος τω αδελφω αυτου εικη ενοχος εσται τη κρισει ος δ αν ειπη τω αδελφω αυτου ρακα ενοχος εσται τω συνεδριω ος δ αν ειπη μωρε ενοχος εσται εις την γεενναν του πυρος');
INSERT INTO `bible_verses_tr` VALUES ('113', '40', '5', '23', 'εαν ουν προσφερης το δωρον σου επι το θυσιαστηριον κακει μνησθης οτι ο αδελφος σου εχει τι κατα σου');
INSERT INTO `bible_verses_tr` VALUES ('114', '40', '5', '24', 'αφες εκει το δωρον σου εμπροσθεν του θυσιαστηριου και υπαγε πρωτον διαλλαγηθι τω αδελφω σου και τοτε ελθων προσφερε το δωρον σου');
INSERT INTO `bible_verses_tr` VALUES ('115', '40', '5', '25', 'ισθι ευνοων τω αντιδικω σου ταχυ εως οτου ει εν τη οδω μετ αυτου μηποτε σε παραδω ο αντιδικος τω κριτη και ο κριτης σε παραδω τω υπηρετη και εις φυλακην βληθηση');
INSERT INTO `bible_verses_tr` VALUES ('116', '40', '5', '26', 'αμην λεγω σοι ου μη εξελθης εκειθεν εως αν αποδως τον εσχατον κοδραντην');
INSERT INTO `bible_verses_tr` VALUES ('117', '40', '5', '27', 'ηκουσατε οτι ερρεθη τοις αρχαιοις ου μοιχευσεις');
INSERT INTO `bible_verses_tr` VALUES ('118', '40', '5', '28', 'εγω δε λεγω υμιν οτι πας ο βλεπων γυναικα προς το επιθυμησαι αυτης ηδη εμοιχευσεν αυτην εν τη καρδια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('119', '40', '5', '29', 'ει δε ο οφθαλμος σου ο δεξιος σκανδαλιζει σε εξελε αυτον και βαλε απο σου συμφερει γαρ σοι ινα αποληται εν των μελων σου και μη ολον το σωμα σου βληθη εις γεενναν');
INSERT INTO `bible_verses_tr` VALUES ('120', '40', '5', '30', 'και ει η δεξια σου χειρ σκανδαλιζει σε εκκοψον αυτην και βαλε απο σου συμφερει γαρ σοι ινα αποληται εν των μελων σου και μη ολον το σωμα σου βληθη εις γεενναν');
INSERT INTO `bible_verses_tr` VALUES ('121', '40', '5', '31', 'ερρεθη δε οτι ος αν απολυση την γυναικα αυτου δοτω αυτη αποστασιον');
INSERT INTO `bible_verses_tr` VALUES ('122', '40', '5', '32', 'εγω δε λεγω υμιν οτι ος αν απολυση την γυναικα αυτου παρεκτος λογου πορνειας ποιει αυτην μοιχασθαι και ος εαν απολελυμενην γαμηση μοιχαται');
INSERT INTO `bible_verses_tr` VALUES ('123', '40', '5', '33', 'παλιν ηκουσατε οτι ερρεθη τοις αρχαιοις ουκ επιορκησεις αποδωσεις δε τω κυριω τους ορκους σου');
INSERT INTO `bible_verses_tr` VALUES ('124', '40', '5', '34', 'εγω δε λεγω υμιν μη ομοσαι ολως μητε εν τω ουρανω οτι θρονος εστιν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('125', '40', '5', '35', 'μητε εν τη γη οτι υποποδιον εστιν των ποδων αυτου μητε εις ιεροσολυμα οτι πολις εστιν του μεγαλου βασιλεως');
INSERT INTO `bible_verses_tr` VALUES ('126', '40', '5', '36', 'μητε εν τη κεφαλη σου ομοσης οτι ου δυνασαι μιαν τριχα λευκην η μελαιναν ποιησαι');
INSERT INTO `bible_verses_tr` VALUES ('127', '40', '5', '37', 'εστω δε ο λογος υμων ναι ναι ου ου το δε περισσον τουτων εκ του πονηρου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('128', '40', '5', '38', 'ηκουσατε οτι ερρεθη οφθαλμον αντι οφθαλμου και οδοντα αντι οδοντος');
INSERT INTO `bible_verses_tr` VALUES ('129', '40', '5', '39', 'εγω δε λεγω υμιν μη αντιστηναι τω πονηρω αλλ οστις σε ραπισει επι την δεξιαν σου σιαγονα στρεψον αυτω και την αλλην');
INSERT INTO `bible_verses_tr` VALUES ('130', '40', '5', '40', 'και τω θελοντι σοι κριθηναι και τον χιτωνα σου λαβειν αφες αυτω και το ιματιον');
INSERT INTO `bible_verses_tr` VALUES ('131', '40', '5', '41', 'και οστις σε αγγαρευσει μιλιον εν υπαγε μετ αυτου δυο');
INSERT INTO `bible_verses_tr` VALUES ('132', '40', '5', '42', 'τω αιτουντι σε διδου και τον θελοντα απο σου δανεισασθαι μη αποστραφης');
INSERT INTO `bible_verses_tr` VALUES ('133', '40', '5', '43', 'ηκουσατε οτι ερρεθη αγαπησεις τον πλησιον σου και μισησεις τον εχθρον σου');
INSERT INTO `bible_verses_tr` VALUES ('134', '40', '5', '44', 'εγω δε λεγω υμιν αγαπατε τους εχθρους υμων ευλογειτε τους καταρωμενους υμας καλως ποιειτε τους μισουντας υμας και προσευχεσθε υπερ των επηρεαζοντων υμας και διωκοντων υμας');
INSERT INTO `bible_verses_tr` VALUES ('135', '40', '5', '45', 'οπως γενησθε υιοι του πατρος υμων του εν ουρανοις οτι τον ηλιον αυτου ανατελλει επι πονηρους και αγαθους και βρεχει επι δικαιους και αδικους');
INSERT INTO `bible_verses_tr` VALUES ('136', '40', '5', '46', 'εαν γαρ αγαπησητε τους αγαπωντας υμας τινα μισθον εχετε ουχι και οι τελωναι το αυτο ποιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('137', '40', '5', '47', 'και εαν ασπασησθε τους αδελφους υμων μονον τι περισσον ποιειτε ουχι και οι τελωναι ουτως ποιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('138', '40', '5', '48', 'εσεσθε ουν υμεις τελειοι ωσπερ ο πατηρ υμων ο εν τοις ουρανοις τελειος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('139', '40', '6', '1', 'προσεχετε την ελεημοσυνην υμων μη ποιειν εμπροσθεν των ανθρωπων προς το θεαθηναι αυτοις ει δε μηγε μισθον ουκ εχετε παρα τω πατρι υμων τω εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('140', '40', '6', '2', 'οταν ουν ποιης ελεημοσυνην μη σαλπισης εμπροσθεν σου ωσπερ οι υποκριται ποιουσιν εν ταις συναγωγαις και εν ταις ρυμαις οπως δοξασθωσιν υπο των ανθρωπων αμην λεγω υμιν απεχουσιν τον μισθον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('141', '40', '6', '3', 'σου δε ποιουντος ελεημοσυνην μη γνωτω η αριστερα σου τι ποιει η δεξια σου');
INSERT INTO `bible_verses_tr` VALUES ('142', '40', '6', '4', 'οπως η σου η ελεημοσυνη εν τω κρυπτω και ο πατηρ σου ο βλεπων εν τω κρυπτω αυτος αποδωσει σοι εν τω φανερω');
INSERT INTO `bible_verses_tr` VALUES ('143', '40', '6', '5', 'και οταν προσευχη ουκ εση ωσπερ οι υποκριται οτι φιλουσιν εν ταις συναγωγαις και εν ταις γωνιαις των πλατειων εστωτες προσευχεσθαι οπως αν φανωσιν τοις ανθρωποις αμην λεγω υμιν οτι απεχουσιν τον μισθον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('144', '40', '6', '6', 'συ δε οταν προσευχη εισελθε εις το ταμιειον σου και κλεισας την θυραν σου προσευξαι τω πατρι σου τω εν τω κρυπτω και ο πατηρ σου ο βλεπων εν τω κρυπτω αποδωσει σοι εν τω φανερω');
INSERT INTO `bible_verses_tr` VALUES ('145', '40', '6', '7', 'προσευχομενοι δε μη βαττολογησητε ωσπερ οι εθνικοι δοκουσιν γαρ οτι εν τη πολυλογια αυτων εισακουσθησονται');
INSERT INTO `bible_verses_tr` VALUES ('146', '40', '6', '8', 'μη ουν ομοιωθητε αυτοις οιδεν γαρ ο πατηρ υμων ων χρειαν εχετε προ του υμας αιτησαι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('147', '40', '6', '9', 'ουτως ουν προσευχεσθε υμεις πατερ ημων ο εν τοις ουρανοις αγιασθητω το ονομα σου');
INSERT INTO `bible_verses_tr` VALUES ('148', '40', '6', '10', 'ελθετω η βασιλεια σου γενηθητω το θελημα σου ως εν ουρανω και επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('149', '40', '6', '11', 'τον αρτον ημων τον επιουσιον δος ημιν σημερον');
INSERT INTO `bible_verses_tr` VALUES ('150', '40', '6', '12', 'και αφες ημιν τα οφειληματα ημων ως και ημεις αφιεμεν τοις οφειλεταις ημων');
INSERT INTO `bible_verses_tr` VALUES ('151', '40', '6', '13', 'και μη εισενεγκης ημας εις πειρασμον αλλα ρυσαι ημας απο του πονηρου οτι σου εστιν η βασιλεια και η δυναμις και η δοξα εις τους αιωνας αμην');
INSERT INTO `bible_verses_tr` VALUES ('152', '40', '6', '14', 'εαν γαρ αφητε τοις ανθρωποις τα παραπτωματα αυτων αφησει και υμιν ο πατηρ υμων ο ουρανιος');
INSERT INTO `bible_verses_tr` VALUES ('153', '40', '6', '15', 'εαν δε μη αφητε τοις ανθρωποις τα παραπτωματα αυτων ουδε ο πατηρ υμων αφησει τα παραπτωματα υμων');
INSERT INTO `bible_verses_tr` VALUES ('154', '40', '6', '16', 'οταν δε νηστευητε μη γινεσθε ωσπερ οι υποκριται σκυθρωποι αφανιζουσιν γαρ τα προσωπα αυτων οπως φανωσιν τοις ανθρωποις νηστευοντες αμην λεγω υμιν οτι απεχουσιν τον μισθον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('155', '40', '6', '17', 'συ δε νηστευων αλειψαι σου την κεφαλην και το προσωπον σου νιψαι');
INSERT INTO `bible_verses_tr` VALUES ('156', '40', '6', '18', 'οπως μη φανης τοις ανθρωποις νηστευων αλλα τω πατρι σου τω εν τω κρυπτω και ο πατηρ σου ο βλεπων εν τω κρυπτω αποδωσει σοι εν τω φανερω');
INSERT INTO `bible_verses_tr` VALUES ('157', '40', '6', '19', 'μη θησαυριζετε υμιν θησαυρους επι της γης οπου σης και βρωσις αφανιζει και οπου κλεπται διορυσσουσιν και κλεπτουσιν');
INSERT INTO `bible_verses_tr` VALUES ('158', '40', '6', '20', 'θησαυριζετε δε υμιν θησαυρους εν ουρανω οπου ουτε σης ουτε βρωσις αφανιζει και οπου κλεπται ου διορυσσουσιν ουδε κλεπτουσιν');
INSERT INTO `bible_verses_tr` VALUES ('159', '40', '6', '21', 'οπου γαρ εστιν ο θησαυρος υμων εκει εσται και η καρδια υμων');
INSERT INTO `bible_verses_tr` VALUES ('160', '40', '6', '22', 'ο λυχνος του σωματος εστιν ο οφθαλμος εαν ουν ο οφθαλμος σου απλους η ολον το σωμα σου φωτεινον εσται');
INSERT INTO `bible_verses_tr` VALUES ('161', '40', '6', '23', 'εαν δε ο οφθαλμος σου πονηρος η ολον το σωμα σου σκοτεινον εσται ει ουν το φως το εν σοι σκοτος εστιν το σκοτος ποσον');
INSERT INTO `bible_verses_tr` VALUES ('162', '40', '6', '24', 'ουδεις δυναται δυσι κυριοις δουλευειν η γαρ τον ενα μισησει και τον ετερον αγαπησει η ενος ανθεξεται και του ετερου καταφρονησει ου δυνασθε θεω δουλευειν και μαμμωνα');
INSERT INTO `bible_verses_tr` VALUES ('163', '40', '6', '25', 'δια τουτο λεγω υμιν μη μεριμνατε τη ψυχη υμων τι φαγητε και τι πιητε μηδε τω σωματι υμων τι ενδυσησθε ουχι η ψυχη πλειον εστιν της τροφης και το σωμα του ενδυματος');
INSERT INTO `bible_verses_tr` VALUES ('164', '40', '6', '26', 'εμβλεψατε εις τα πετεινα του ουρανου οτι ου σπειρουσιν ουδε θεριζουσιν ουδε συναγουσιν εις αποθηκας και ο πατηρ υμων ο ουρανιος τρεφει αυτα ουχ υμεις μαλλον διαφερετε αυτων');
INSERT INTO `bible_verses_tr` VALUES ('165', '40', '6', '27', 'τις δε εξ υμων μεριμνων δυναται προσθειναι επι την ηλικιαν αυτου πηχυν ενα');
INSERT INTO `bible_verses_tr` VALUES ('166', '40', '6', '28', 'και περι ενδυματος τι μεριμνατε καταμαθετε τα κρινα του αγρου πως αυξανει ου κοπια ουδε νηθει');
INSERT INTO `bible_verses_tr` VALUES ('167', '40', '6', '29', 'λεγω δε υμιν οτι ουδε σολομων εν παση τη δοξη αυτου περιεβαλετο ως εν τουτων');
INSERT INTO `bible_verses_tr` VALUES ('168', '40', '6', '30', 'ει δε τον χορτον του αγρου σημερον οντα και αυριον εις κλιβανον βαλλομενον ο θεος ουτως αμφιεννυσιν ου πολλω μαλλον υμας ολιγοπιστοι');
INSERT INTO `bible_verses_tr` VALUES ('169', '40', '6', '31', 'μη ουν μεριμνησητε λεγοντες τι φαγωμεν η τι πιωμεν η τι περιβαλωμεθα');
INSERT INTO `bible_verses_tr` VALUES ('170', '40', '6', '32', 'παντα γαρ ταυτα τα εθνη επιζητει οιδεν γαρ ο πατηρ υμων ο ουρανιος οτι χρηζετε τουτων απαντων');
INSERT INTO `bible_verses_tr` VALUES ('171', '40', '6', '33', 'ζητειτε δε πρωτον την βασιλειαν του θεου και την δικαιοσυνην αυτου και ταυτα παντα προστεθησεται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('172', '40', '6', '34', 'μη ουν μεριμνησητε εις την αυριον η γαρ αυριον μεριμνησει τα εαυτης αρκετον τη ημερα η κακια αυτης');
INSERT INTO `bible_verses_tr` VALUES ('173', '40', '7', '1', 'μη κρινετε ινα μη κριθητε');
INSERT INTO `bible_verses_tr` VALUES ('174', '40', '7', '2', 'εν ω γαρ κριματι κρινετε κριθησεσθε και εν ω μετρω μετρειτε αντιμετρηθησεται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('175', '40', '7', '3', 'τι δε βλεπεις το καρφος το εν τω οφθαλμω του αδελφου σου την δε εν τω σω οφθαλμω δοκον ου κατανοεις');
INSERT INTO `bible_verses_tr` VALUES ('176', '40', '7', '4', 'η πως ερεις τω αδελφω σου αφες εκβαλω το καρφος απο του οφθαλμου σου και ιδου η δοκος εν τω οφθαλμω σου');
INSERT INTO `bible_verses_tr` VALUES ('177', '40', '7', '5', 'υποκριτα εκβαλε πρωτον την δοκον εκ του οφθαλμου σου και τοτε διαβλεψεις εκβαλειν το καρφος εκ του οφθαλμου του αδελφου σου');
INSERT INTO `bible_verses_tr` VALUES ('178', '40', '7', '6', 'μη δωτε το αγιον τοις κυσιν μηδε βαλητε τους μαργαριτας υμων εμπροσθεν των χοιρων μηποτε καταπατησωσιν αυτους εν τοις ποσιν αυτων και στραφεντες ρηξωσιν υμας');
INSERT INTO `bible_verses_tr` VALUES ('179', '40', '7', '7', 'αιτειτε και δοθησεται υμιν ζητειτε και ευρησετε κρουετε και ανοιγησεται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('180', '40', '7', '8', 'πας γαρ ο αιτων λαμβανει και ο ζητων ευρισκει και τω κρουοντι ανοιγησεται');
INSERT INTO `bible_verses_tr` VALUES ('181', '40', '7', '9', 'η τις εστιν εξ υμων ανθρωπος ον εαν αιτηση ο υιος αυτου αρτον μη λιθον επιδωσει αυτω');
INSERT INTO `bible_verses_tr` VALUES ('182', '40', '7', '10', 'και εαν ιχθυν αιτηση μη οφιν επιδωσει αυτω');
INSERT INTO `bible_verses_tr` VALUES ('183', '40', '7', '11', 'ει ουν υμεις πονηροι οντες οιδατε δοματα αγαθα διδοναι τοις τεκνοις υμων ποσω μαλλον ο πατηρ υμων ο εν τοις ουρανοις δωσει αγαθα τοις αιτουσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('184', '40', '7', '12', 'παντα ουν οσα αν θελητε ινα ποιωσιν υμιν οι ανθρωποι ουτως και υμεις ποιειτε αυτοις ουτος γαρ εστιν ο νομος και οι προφηται');
INSERT INTO `bible_verses_tr` VALUES ('185', '40', '7', '13', 'εισελθετε δια της στενης πυλης οτι πλατεια η πυλη και ευρυχωρος η οδος η απαγουσα εις την απωλειαν και πολλοι εισιν οι εισερχομενοι δι αυτης');
INSERT INTO `bible_verses_tr` VALUES ('186', '40', '7', '14', 'οτι στενη η πυλη και τεθλιμμενη η οδος η απαγουσα εις την ζωην και ολιγοι εισιν οι ευρισκοντες αυτην');
INSERT INTO `bible_verses_tr` VALUES ('187', '40', '7', '15', 'προσεχετε δε απο των ψευδοπροφητων οιτινες ερχονται προς υμας εν ενδυμασιν προβατων εσωθεν δε εισιν λυκοι αρπαγες');
INSERT INTO `bible_verses_tr` VALUES ('188', '40', '7', '16', 'απο των καρπων αυτων επιγνωσεσθε αυτους μητι συλλεγουσιν απο ακανθων σταφυλην η απο τριβολων συκα');
INSERT INTO `bible_verses_tr` VALUES ('189', '40', '7', '17', 'ουτως παν δενδρον αγαθον καρπους καλους ποιει το δε σαπρον δενδρον καρπους πονηρους ποιει');
INSERT INTO `bible_verses_tr` VALUES ('190', '40', '7', '18', 'ου δυναται δενδρον αγαθον καρπους πονηρους ποιειν ουδε δενδρον σαπρον καρπους καλους ποιειν');
INSERT INTO `bible_verses_tr` VALUES ('191', '40', '7', '19', 'παν δενδρον μη ποιουν καρπον καλον εκκοπτεται και εις πυρ βαλλεται');
INSERT INTO `bible_verses_tr` VALUES ('192', '40', '7', '20', 'αραγε απο των καρπων αυτων επιγνωσεσθε αυτους');
INSERT INTO `bible_verses_tr` VALUES ('193', '40', '7', '21', 'ου πας ο λεγων μοι κυριε κυριε εισελευσεται εις την βασιλειαν των ουρανων αλλ ο ποιων το θελημα του πατρος μου του εν ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('194', '40', '7', '22', 'πολλοι ερουσιν μοι εν εκεινη τη ημερα κυριε κυριε ου τω σω ονοματι προεφητευσαμεν και τω σω ονοματι δαιμονια εξεβαλομεν και τω σω ονοματι δυναμεις πολλας εποιησαμεν');
INSERT INTO `bible_verses_tr` VALUES ('195', '40', '7', '23', 'και τοτε ομολογησω αυτοις οτι ουδεποτε εγνων υμας αποχωρειτε απ εμου οι εργαζομενοι την ανομιαν');
INSERT INTO `bible_verses_tr` VALUES ('196', '40', '7', '24', 'πας ουν οστις ακουει μου τους λογους τουτους και ποιει αυτους ομοιωσω αυτον ανδρι φρονιμω οστις ωκοδομησεν την οικιαν αυτου επι την πετραν');
INSERT INTO `bible_verses_tr` VALUES ('197', '40', '7', '25', 'και κατεβη η βροχη και ηλθον οι ποταμοι και επνευσαν οι ανεμοι και προσεπεσον τη οικια εκεινη και ουκ επεσεν τεθεμελιωτο γαρ επι την πετραν');
INSERT INTO `bible_verses_tr` VALUES ('198', '40', '7', '26', 'και πας ο ακουων μου τους λογους τουτους και μη ποιων αυτους ομοιωθησεται ανδρι μωρω οστις ωκοδομησεν την οικιαν αυτου επι την αμμον');
INSERT INTO `bible_verses_tr` VALUES ('199', '40', '7', '27', 'και κατεβη η βροχη και ηλθον οι ποταμοι και επνευσαν οι ανεμοι και προσεκοψαν τη οικια εκεινη και επεσεν και ην η πτωσις αυτης μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('200', '40', '7', '28', 'και εγενετο οτε συνετελεσεν ο ιησους τους λογους τουτους εξεπλησσοντο οι οχλοι επι τη διδαχη αυτου');
INSERT INTO `bible_verses_tr` VALUES ('201', '40', '7', '29', 'ην γαρ διδασκων αυτους ως εξουσιαν εχων και ουχ ως οι γραμματεις');
INSERT INTO `bible_verses_tr` VALUES ('202', '40', '8', '1', 'καταβαντι δε αυτω απο του ορους ηκολουθησαν αυτω οχλοι πολλοι');
INSERT INTO `bible_verses_tr` VALUES ('203', '40', '8', '2', 'και ιδου λεπρος ελθων προσεκυνει αυτω λεγων κυριε εαν θελης δυνασαι με καθαρισαι');
INSERT INTO `bible_verses_tr` VALUES ('204', '40', '8', '3', 'και εκτεινας την χειρα ηψατο αυτου ο ιησους λεγων θελω καθαρισθητι και ευθεως εκαθαρισθη αυτου η λεπρα');
INSERT INTO `bible_verses_tr` VALUES ('205', '40', '8', '4', 'και λεγει αυτω ο ιησους ορα μηδενι ειπης αλλ υπαγε σεαυτον δειξον τω ιερει και προσενεγκε το δωρον ο προσεταξεν μωσης εις μαρτυριον αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('206', '40', '8', '5', 'εισελθοντι δε τω ιησου εις καπερναουμ προσηλθεν αυτω εκατονταρχος παρακαλων αυτον');
INSERT INTO `bible_verses_tr` VALUES ('207', '40', '8', '6', 'και λεγων κυριε ο παις μου βεβληται εν τη οικια παραλυτικος δεινως βασανιζομενος');
INSERT INTO `bible_verses_tr` VALUES ('208', '40', '8', '7', 'και λεγει αυτω ο ιησους εγω ελθων θεραπευσω αυτον');
INSERT INTO `bible_verses_tr` VALUES ('209', '40', '8', '8', 'και αποκριθεις ο εκατονταρχος εφη κυριε ουκ ειμι ικανος ινα μου υπο την στεγην εισελθης αλλα μονον ειπε λογον και ιαθησεται ο παις μου');
INSERT INTO `bible_verses_tr` VALUES ('210', '40', '8', '9', 'και γαρ εγω ανθρωπος ειμι υπο εξουσιαν εχων υπ εμαυτον στρατιωτας και λεγω τουτω πορευθητι και πορευεται και αλλω ερχου και ερχεται και τω δουλω μου ποιησον τουτο και ποιει');
INSERT INTO `bible_verses_tr` VALUES ('211', '40', '8', '10', 'ακουσας δε ο ιησους εθαυμασεν και ειπεν τοις ακολουθουσιν αμην λεγω υμιν ουδε εν τω ισραηλ τοσαυτην πιστιν ευρον');
INSERT INTO `bible_verses_tr` VALUES ('212', '40', '8', '11', 'λεγω δε υμιν οτι πολλοι απο ανατολων και δυσμων ηξουσιν και ανακλιθησονται μετα αβρααμ και ισαακ και ιακωβ εν τη βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('213', '40', '8', '12', 'οι δε υιοι της βασιλειας εκβληθησονται εις το σκοτος το εξωτερον εκει εσται ο κλαυθμος και ο βρυγμος των οδοντων');
INSERT INTO `bible_verses_tr` VALUES ('214', '40', '8', '13', 'και ειπεν ο ιησους τω εκατονταρχω υπαγε και ως επιστευσας γενηθητω σοι και ιαθη ο παις αυτου εν τη ωρα εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('215', '40', '8', '14', 'και ελθων ο ιησους εις την οικιαν πετρου ειδεν την πενθεραν αυτου βεβλημενην και πυρεσσουσαν');
INSERT INTO `bible_verses_tr` VALUES ('216', '40', '8', '15', 'και ηψατο της χειρος αυτης και αφηκεν αυτην ο πυρετος και ηγερθη και διηκονει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('217', '40', '8', '16', 'οψιας δε γενομενης προσηνεγκαν αυτω δαιμονιζομενους πολλους και εξεβαλεν τα πνευματα λογω και παντας τους κακως εχοντας εθεραπευσεν');
INSERT INTO `bible_verses_tr` VALUES ('218', '40', '8', '17', 'οπως πληρωθη το ρηθεν δια ησαιου του προφητου λεγοντος αυτος τας ασθενειας ημων ελαβεν και τας νοσους εβαστασεν');
INSERT INTO `bible_verses_tr` VALUES ('219', '40', '8', '18', 'ιδων δε ο ιησους πολλους οχλους περι αυτον εκελευσεν απελθειν εις το περαν');
INSERT INTO `bible_verses_tr` VALUES ('220', '40', '8', '19', 'και προσελθων εις γραμματευς ειπεν αυτω διδασκαλε ακολουθησω σοι οπου εαν απερχη');
INSERT INTO `bible_verses_tr` VALUES ('221', '40', '8', '20', 'και λεγει αυτω ο ιησους αι αλωπεκες φωλεους εχουσιν και τα πετεινα του ουρανου κατασκηνωσεις ο δε υιος του ανθρωπου ουκ εχει που την κεφαλην κλινη');
INSERT INTO `bible_verses_tr` VALUES ('222', '40', '8', '21', 'ετερος δε των μαθητων αυτου ειπεν αυτω κυριε επιτρεψον μοι πρωτον απελθειν και θαψαι τον πατερα μου');
INSERT INTO `bible_verses_tr` VALUES ('223', '40', '8', '22', 'ο δε ιησους ειπεν αυτω ακολουθει μοι και αφες τους νεκρους θαψαι τους εαυτων νεκρους');
INSERT INTO `bible_verses_tr` VALUES ('224', '40', '8', '23', 'και εμβαντι αυτω εις το πλοιον ηκολουθησαν αυτω οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('225', '40', '8', '24', 'και ιδου σεισμος μεγας εγενετο εν τη θαλασση ωστε το πλοιον καλυπτεσθαι υπο των κυματων αυτος δε εκαθευδεν');
INSERT INTO `bible_verses_tr` VALUES ('226', '40', '8', '25', 'και προσελθοντες οι μαθηται αυτου ηγειραν αυτον λεγοντες κυριε σωσον ημας απολλυμεθα');
INSERT INTO `bible_verses_tr` VALUES ('227', '40', '8', '26', 'και λεγει αυτοις τι δειλοι εστε ολιγοπιστοι τοτε εγερθεις επετιμησεν τοις ανεμοις και τη θαλασση και εγενετο γαληνη μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('228', '40', '8', '27', 'οι δε ανθρωποι εθαυμασαν λεγοντες ποταπος εστιν ουτος οτι και οι ανεμοι και η θαλασσα υπακουουσιν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('229', '40', '8', '28', 'και ελθοντι αυτω εις το περαν εις την χωραν των γεργεσηνων υπηντησαν αυτω δυο δαιμονιζομενοι εκ των μνημειων εξερχομενοι χαλεποι λιαν ωστε μη ισχυειν τινα παρελθειν δια της οδου εκεινης');
INSERT INTO `bible_verses_tr` VALUES ('230', '40', '8', '29', 'και ιδου εκραξαν λεγοντες τι ημιν και σοι ιησου υιε του θεου ηλθες ωδε προ καιρου βασανισαι ημας');
INSERT INTO `bible_verses_tr` VALUES ('231', '40', '8', '30', 'ην δε μακραν απ αυτων αγελη χοιρων πολλων βοσκομενη');
INSERT INTO `bible_verses_tr` VALUES ('232', '40', '8', '31', 'οι δε δαιμονες παρεκαλουν αυτον λεγοντες ει εκβαλλεις ημας επιτρεψον ημιν απελθειν εις την αγελην των χοιρων');
INSERT INTO `bible_verses_tr` VALUES ('233', '40', '8', '32', 'και ειπεν αυτοις υπαγετε οι δε εξελθοντες απηλθον εις την αγελην των χοιρων και ιδου ωρμησεν πασα η αγελη των χοιρων κατα του κρημνου εις την θαλασσαν και απεθανον εν τοις υδασιν');
INSERT INTO `bible_verses_tr` VALUES ('234', '40', '8', '33', 'οι δε βοσκοντες εφυγον και απελθοντες εις την πολιν απηγγειλαν παντα και τα των δαιμονιζομενων');
INSERT INTO `bible_verses_tr` VALUES ('235', '40', '8', '34', 'και ιδου πασα η πολις εξηλθεν εις συναντησιν τω ιησου και ιδοντες αυτον παρεκαλεσαν οπως μεταβη απο των οριων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('236', '40', '9', '1', 'και εμβας εις το πλοιον διεπερασεν και ηλθεν εις την ιδιαν πολιν');
INSERT INTO `bible_verses_tr` VALUES ('237', '40', '9', '2', 'και ιδου προσεφερον αυτω παραλυτικον επι κλινης βεβλημενον και ιδων ο ιησους την πιστιν αυτων ειπεν τω παραλυτικω θαρσει τεκνον αφεωνται σοι αι αμαρτιαι σου');
INSERT INTO `bible_verses_tr` VALUES ('238', '40', '9', '3', 'και ιδου τινες των γραμματεων ειπον εν εαυτοις ουτος βλασφημει');
INSERT INTO `bible_verses_tr` VALUES ('239', '40', '9', '4', 'και ιδων ο ιησους τας ενθυμησεις αυτων ειπεν ινα τι υμεις ενθυμεισθε πονηρα εν ταις καρδιαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('240', '40', '9', '5', 'τι γαρ εστιν ευκοπωτερον ειπειν αφεωνται σοι αι αμαρτιαι η ειπειν εγειραι και περιπατει');
INSERT INTO `bible_verses_tr` VALUES ('241', '40', '9', '6', 'ινα δε ειδητε οτι εξουσιαν εχει ο υιος του ανθρωπου επι της γης αφιεναι αμαρτιας τοτε λεγει τω παραλυτικω εγερθεις αρον σου την κλινην και υπαγε εις τον οικον σου');
INSERT INTO `bible_verses_tr` VALUES ('242', '40', '9', '7', 'και εγερθεις απηλθεν εις τον οικον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('243', '40', '9', '8', 'ιδοντες δε οι οχλοι εθαυμασαν και εδοξασαν τον θεον τον δοντα εξουσιαν τοιαυτην τοις ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('244', '40', '9', '9', 'και παραγων ο ιησους εκειθεν ειδεν ανθρωπον καθημενον επι το τελωνιον ματθαιον λεγομενον και λεγει αυτω ακολουθει μοι και αναστας ηκολουθησεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('245', '40', '9', '10', 'και εγενετο αυτου ανακειμενου εν τη οικια και ιδου πολλοι τελωναι και αμαρτωλοι ελθοντες συνανεκειντο τω ιησου και τοις μαθηταις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('246', '40', '9', '11', 'και ιδοντες οι φαρισαιοι ειπον τοις μαθηταις αυτου δια τι μετα των τελωνων και αμαρτωλων εσθιει ο διδασκαλος υμων');
INSERT INTO `bible_verses_tr` VALUES ('247', '40', '9', '12', 'ο δε ιησους ακουσας ειπεν αυτοις ου χρειαν εχουσιν οι ισχυοντες ιατρου αλλ οι κακως εχοντες');
INSERT INTO `bible_verses_tr` VALUES ('248', '40', '9', '13', 'πορευθεντες δε μαθετε τι εστιν ελεον θελω και ου θυσιαν ου γαρ ηλθον καλεσαι δικαιους αλλ αμαρτωλους εις μετανοιαν');
INSERT INTO `bible_verses_tr` VALUES ('249', '40', '9', '14', 'τοτε προσερχονται αυτω οι μαθηται ιωαννου λεγοντες δια τι ημεις και οι φαρισαιοι νηστευομεν πολλα οι δε μαθηται σου ου νηστευουσιν');
INSERT INTO `bible_verses_tr` VALUES ('250', '40', '9', '15', 'και ειπεν αυτοις ο ιησους μη δυνανται οι υιοι του νυμφωνος πενθειν εφ οσον μετ αυτων εστιν ο νυμφιος ελευσονται δε ημεραι οταν απαρθη απ αυτων ο νυμφιος και τοτε νηστευσουσιν');
INSERT INTO `bible_verses_tr` VALUES ('251', '40', '9', '16', 'ουδεις δε επιβαλλει επιβλημα ρακους αγναφου επι ιματιω παλαιω αιρει γαρ το πληρωμα αυτου απο του ιματιου και χειρον σχισμα γινεται');
INSERT INTO `bible_verses_tr` VALUES ('252', '40', '9', '17', 'ουδε βαλλουσιν οινον νεον εις ασκους παλαιους ει δε μηγε ρηγνυνται οι ασκοι και ο οινος εκχειται και οι ασκοι απολουνται αλλα βαλλουσιν οινον νεον εις ασκους καινους και αμφοτερα συντηρουνται');
INSERT INTO `bible_verses_tr` VALUES ('253', '40', '9', '18', 'ταυτα αυτου λαλουντος αυτοις ιδου αρχων   ελθων προσεκυνει αυτω λεγων οτι η θυγατηρ μου αρτι ετελευτησεν αλλα ελθων επιθες την χειρα σου επ αυτην και ζησεται');
INSERT INTO `bible_verses_tr` VALUES ('254', '40', '9', '19', 'και εγερθεις ο ιησους ηκολουθησεν αυτω και οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('255', '40', '9', '20', 'και ιδου γυνη αιμορροουσα δωδεκα ετη προσελθουσα οπισθεν ηψατο του κρασπεδου του ιματιου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('256', '40', '9', '21', 'ελεγεν γαρ εν εαυτη εαν μονον αψωμαι του ιματιου αυτου σωθησομαι');
INSERT INTO `bible_verses_tr` VALUES ('257', '40', '9', '22', 'ο δε ιησους επιστραφεις και ιδων αυτην ειπεν θαρσει θυγατερ η πιστις σου σεσωκεν σε και εσωθη η γυνη απο της ωρας εκεινης');
INSERT INTO `bible_verses_tr` VALUES ('258', '40', '9', '23', 'και ελθων ο ιησους εις την οικιαν του αρχοντος και ιδων τους αυλητας και τον οχλον θορυβουμενον');
INSERT INTO `bible_verses_tr` VALUES ('259', '40', '9', '24', 'λεγει αυτοις αναχωρειτε ου γαρ απεθανεν το κορασιον αλλα καθευδει και κατεγελων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('260', '40', '9', '25', 'οτε δε εξεβληθη ο οχλος εισελθων εκρατησεν της χειρος αυτης και ηγερθη το κορασιον');
INSERT INTO `bible_verses_tr` VALUES ('261', '40', '9', '26', 'και εξηλθεν η φημη αυτη εις ολην την γην εκεινην');
INSERT INTO `bible_verses_tr` VALUES ('262', '40', '9', '27', 'και παραγοντι εκειθεν τω ιησου ηκολουθησαν αυτω δυο τυφλοι κραζοντες και λεγοντες ελεησον ημας υιε δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('263', '40', '9', '28', 'ελθοντι δε εις την οικιαν προσηλθον αυτω οι τυφλοι και λεγει αυτοις ο ιησους πιστευετε οτι δυναμαι τουτο ποιησαι λεγουσιν αυτω ναι κυριε');
INSERT INTO `bible_verses_tr` VALUES ('264', '40', '9', '29', 'τοτε ηψατο των οφθαλμων αυτων λεγων κατα την πιστιν υμων γενηθητω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('265', '40', '9', '30', 'και ανεωχθησαν αυτων οι οφθαλμοι και ενεβριμησατο αυτοις ο ιησους λεγων ορατε μηδεις γινωσκετω');
INSERT INTO `bible_verses_tr` VALUES ('266', '40', '9', '31', 'οι δε εξελθοντες διεφημισαν αυτον εν ολη τη γη εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('267', '40', '9', '32', 'αυτων δε εξερχομενων ιδου προσηνεγκαν αυτω ανθρωπον κωφον δαιμονιζομενον');
INSERT INTO `bible_verses_tr` VALUES ('268', '40', '9', '33', 'και εκβληθεντος του δαιμονιου ελαλησεν ο κωφος και εθαυμασαν οι οχλοι λεγοντες   ουδεποτε εφανη ουτως εν τω ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('269', '40', '9', '34', 'οι δε φαρισαιοι ελεγον εν τω αρχοντι των δαιμονιων εκβαλλει τα δαιμονια');
INSERT INTO `bible_verses_tr` VALUES ('270', '40', '9', '35', 'και περιηγεν ο ιησους τας πολεις πασας και τας κωμας διδασκων εν ταις συναγωγαις αυτων και κηρυσσων το ευαγγελιον της βασιλειας και θεραπευων πασαν νοσον και πασαν μαλακιαν εν τω λαω');
INSERT INTO `bible_verses_tr` VALUES ('271', '40', '9', '36', 'ιδων δε τους οχλους εσπλαγχνισθη περι αυτων οτι ησαν εκλελυμενοι και ερριμμενοι ωσει προβατα μη εχοντα ποιμενα');
INSERT INTO `bible_verses_tr` VALUES ('272', '40', '9', '37', 'τοτε λεγει τοις μαθηταις αυτου ο μεν θερισμος πολυς οι δε εργαται ολιγοι');
INSERT INTO `bible_verses_tr` VALUES ('273', '40', '9', '38', 'δεηθητε ουν του κυριου του θερισμου οπως εκβαλη εργατας εις τον θερισμον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('274', '40', '10', '1', 'και προσκαλεσαμενος τους δωδεκα μαθητας αυτου εδωκεν αυτοις εξουσιαν πνευματων ακαθαρτων ωστε εκβαλλειν αυτα και θεραπευειν πασαν νοσον και πασαν μαλακιαν');
INSERT INTO `bible_verses_tr` VALUES ('275', '40', '10', '2', 'των δε δωδεκα αποστολων τα ονοματα εστιν ταυτα πρωτος σιμων ο λεγομενος πετρος και ανδρεας ο αδελφος αυτου ιακωβος ο του ζεβεδαιου και ιωαννης ο αδελφος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('276', '40', '10', '3', 'φιλιππος και βαρθολομαιος θωμας και ματθαιος ο τελωνης ιακωβος ο του αλφαιου και λεββαιος ο επικληθεις θαδδαιος');
INSERT INTO `bible_verses_tr` VALUES ('277', '40', '10', '4', 'σιμων ο κανανιτης και ιουδας ισκαριωτης ο και παραδους αυτον');
INSERT INTO `bible_verses_tr` VALUES ('278', '40', '10', '5', 'τουτους τους δωδεκα απεστειλεν ο ιησους παραγγειλας αυτοις λεγων εις οδον εθνων μη απελθητε και εις πολιν σαμαρειτων μη εισελθητε');
INSERT INTO `bible_verses_tr` VALUES ('279', '40', '10', '6', 'πορευεσθε δε μαλλον προς τα προβατα τα απολωλοτα οικου ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('280', '40', '10', '7', 'πορευομενοι δε κηρυσσετε λεγοντες οτι ηγγικεν η βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('281', '40', '10', '8', 'ασθενουντας θεραπευετε λεπρους καθαριζετε νεκρους εγειρετε δαιμονια εκβαλλετε δωρεαν ελαβετε δωρεαν δοτε');
INSERT INTO `bible_verses_tr` VALUES ('282', '40', '10', '9', 'μη κτησησθε χρυσον μηδε αργυρον μηδε χαλκον εις τας ζωνας υμων');
INSERT INTO `bible_verses_tr` VALUES ('283', '40', '10', '10', 'μη πηραν εις οδον μηδε δυο χιτωνας μηδε υποδηματα μηδε   αξιος γαρ ο εργατης της τροφης αυτου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('284', '40', '10', '11', 'εις ην δ αν πολιν η κωμην εισελθητε εξετασατε τις εν αυτη αξιος εστιν κακει μεινατε εως αν εξελθητε');
INSERT INTO `bible_verses_tr` VALUES ('285', '40', '10', '12', 'εισερχομενοι δε εις την οικιαν ασπασασθε αυτην');
INSERT INTO `bible_verses_tr` VALUES ('286', '40', '10', '13', 'και εαν μεν η η οικια αξια ελθετω η ειρηνη υμων επ αυτην εαν δε μη η αξια η ειρηνη υμων προς υμας επιστραφητω');
INSERT INTO `bible_verses_tr` VALUES ('287', '40', '10', '14', 'και ος εαν μη δεξηται υμας μηδε ακουση τους λογους υμων εξερχομενοι της οικιας η της πολεως εκεινης εκτιναξατε τον κονιορτον των ποδων υμων');
INSERT INTO `bible_verses_tr` VALUES ('288', '40', '10', '15', 'αμην λεγω υμιν ανεκτοτερον εσται γη σοδομων και γομορρων εν ημερα κρισεως η τη πολει εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('289', '40', '10', '16', 'ιδου εγω αποστελλω υμας ως προβατα εν μεσω λυκων γινεσθε ουν φρονιμοι ως οι οφεις και ακεραιοι ως αι περιστεραι');
INSERT INTO `bible_verses_tr` VALUES ('290', '40', '10', '17', 'προσεχετε δε απο των ανθρωπων παραδωσουσιν γαρ υμας εις συνεδρια και εν ταις συναγωγαις αυτων μαστιγωσουσιν υμας');
INSERT INTO `bible_verses_tr` VALUES ('291', '40', '10', '18', 'και επι ηγεμονας δε και βασιλεις αχθησεσθε ενεκεν εμου εις μαρτυριον αυτοις και τοις εθνεσιν');
INSERT INTO `bible_verses_tr` VALUES ('292', '40', '10', '19', 'οταν δε παραδιδωσιν υμας μη μεριμνησητε πως η τι λαλησητε δοθησεται γαρ υμιν εν εκεινη τη ωρα τι λαλησετε');
INSERT INTO `bible_verses_tr` VALUES ('293', '40', '10', '20', 'ου γαρ υμεις εστε οι λαλουντες αλλα το πνευμα του πατρος υμων το λαλουν εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('294', '40', '10', '21', 'παραδωσει δε αδελφος αδελφον εις θανατον και πατηρ τεκνον και επαναστησονται τεκνα επι γονεις και θανατωσουσιν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('295', '40', '10', '22', 'και εσεσθε μισουμενοι υπο παντων δια το ονομα μου ο δε υπομεινας εις τελος ουτος σωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('296', '40', '10', '23', 'οταν δε διωκωσιν υμας εν τη πολει ταυτη φευγετε εις την αλλην αμην γαρ λεγω υμιν ου μη τελεσητε τας πολεις του ισραηλ εως αν ελθη ο υιος του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('297', '40', '10', '24', 'ουκ εστιν μαθητης υπερ τον διδασκαλον ουδε δουλος υπερ τον κυριον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('298', '40', '10', '25', 'αρκετον τω μαθητη ινα γενηται ως ο διδασκαλος αυτου και ο δουλος ως ο κυριος αυτου ει τον οικοδεσποτην   εκαλεσαν ποσω μαλλον τους οικιακους αυτου');
INSERT INTO `bible_verses_tr` VALUES ('299', '40', '10', '26', 'μη ουν φοβηθητε αυτους ουδεν γαρ εστιν κεκαλυμμενον ο ουκ αποκαλυφθησεται και κρυπτον ο ου γνωσθησεται');
INSERT INTO `bible_verses_tr` VALUES ('300', '40', '10', '27', 'ο λεγω υμιν εν τη σκοτια ειπατε εν τω φωτι και ο εις το ους ακουετε κηρυξατε επι των δωματων');
INSERT INTO `bible_verses_tr` VALUES ('301', '40', '10', '28', 'και μη φοβηθητε απο των αποκτεινοντων το σωμα την δε ψυχην μη δυναμενων αποκτειναι φοβηθητε δε μαλλον τον δυναμενον και ψυχην και σωμα απολεσαι εν γεεννη');
INSERT INTO `bible_verses_tr` VALUES ('302', '40', '10', '29', 'ουχι δυο στρουθια ασσαριου πωλειται και εν εξ αυτων ου πεσειται επι την γην ανευ του πατρος υμων');
INSERT INTO `bible_verses_tr` VALUES ('303', '40', '10', '30', 'υμων δε και αι τριχες της κεφαλης πασαι ηριθμημεναι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('304', '40', '10', '31', 'μη ουν φοβηθητε πολλων στρουθιων διαφερετε υμεις');
INSERT INTO `bible_verses_tr` VALUES ('305', '40', '10', '32', 'πας ουν οστις ομολογησει εν εμοι εμπροσθεν των ανθρωπων ομολογησω καγω εν αυτω εμπροσθεν του πατρος μου του εν ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('306', '40', '10', '33', 'οστις δ αν αρνησηται με εμπροσθεν των ανθρωπων αρνησομαι αυτον καγω εμπροσθεν του πατρος μου του εν ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('307', '40', '10', '34', 'μη νομισητε οτι ηλθον βαλειν ειρηνην επι την γην ουκ ηλθον βαλειν ειρηνην αλλα μαχαιραν');
INSERT INTO `bible_verses_tr` VALUES ('308', '40', '10', '35', 'ηλθον γαρ διχασαι ανθρωπον κατα του πατρος αυτου και θυγατερα κατα της μητρος αυτης και νυμφην κατα της πενθερας αυτης');
INSERT INTO `bible_verses_tr` VALUES ('309', '40', '10', '36', 'και εχθροι του ανθρωπου οι οικιακοι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('310', '40', '10', '37', 'ο φιλων πατερα η μητερα υπερ εμε ουκ εστιν μου αξιος και ο φιλων υιον η θυγατερα υπερ εμε ουκ εστιν μου αξιος');
INSERT INTO `bible_verses_tr` VALUES ('311', '40', '10', '38', 'και ος ου λαμβανει τον σταυρον αυτου και ακολουθει οπισω μου ουκ εστιν μου αξιος');
INSERT INTO `bible_verses_tr` VALUES ('312', '40', '10', '39', 'ο ευρων την ψυχην αυτου απολεσει αυτην και ο απολεσας την ψυχην αυτου ενεκεν εμου ευρησει αυτην');
INSERT INTO `bible_verses_tr` VALUES ('313', '40', '10', '40', 'ο δεχομενος υμας εμε δεχεται και ο εμε δεχομενος δεχεται τον αποστειλαντα με');
INSERT INTO `bible_verses_tr` VALUES ('314', '40', '10', '41', 'ο δεχομενος προφητην εις ονομα προφητου μισθον προφητου ληψεται και ο δεχομενος δικαιον εις ονομα δικαιου μισθον δικαιου ληψεται');
INSERT INTO `bible_verses_tr` VALUES ('315', '40', '10', '42', 'και ος εαν ποτιση ενα των μικρων τουτων ποτηριον ψυχρου μονον εις ονομα μαθητου αμην λεγω υμιν ου μη απολεση τον μισθον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('316', '40', '11', '1', 'και εγενετο οτε ετελεσεν ο ιησους διατασσων τοις δωδεκα μαθηταις αυτου μετεβη εκειθεν του διδασκειν και κηρυσσειν εν ταις πολεσιν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('317', '40', '11', '2', 'ο δε ιωαννης ακουσας εν τω δεσμωτηριω τα εργα του χριστου πεμψας δυο των μαθητων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('318', '40', '11', '3', 'ειπεν αυτω συ ει ο ερχομενος η ετερον προσδοκωμεν');
INSERT INTO `bible_verses_tr` VALUES ('319', '40', '11', '4', 'και αποκριθεις ο ιησους ειπεν αυτοις πορευθεντες απαγγειλατε ιωαννη α ακουετε και βλεπετε');
INSERT INTO `bible_verses_tr` VALUES ('320', '40', '11', '5', 'τυφλοι αναβλεπουσιν και χωλοι περιπατουσιν λεπροι καθαριζονται και κωφοι ακουουσιν νεκροι εγειρονται και πτωχοι ευαγγελιζονται');
INSERT INTO `bible_verses_tr` VALUES ('321', '40', '11', '6', 'και μακαριος εστιν ος εαν μη σκανδαλισθη εν εμοι');
INSERT INTO `bible_verses_tr` VALUES ('322', '40', '11', '7', 'τουτων δε πορευομενων ηρξατο ο ιησους λεγειν τοις οχλοις περι ιωαννου τι εξηλθετε εις την ερημον θεασασθαι καλαμον υπο ανεμου σαλευομενον');
INSERT INTO `bible_verses_tr` VALUES ('323', '40', '11', '8', 'αλλα τι εξηλθετε ιδειν ανθρωπον εν μαλακοις ιματιοις ημφιεσμενον ιδου οι τα μαλακα φορουντες εν τοις οικοις των βασιλεων εισιν');
INSERT INTO `bible_verses_tr` VALUES ('324', '40', '11', '9', 'αλλα τι εξηλθετε ιδειν προφητην ναι λεγω υμιν και περισσοτερον προφητου');
INSERT INTO `bible_verses_tr` VALUES ('325', '40', '11', '10', 'ουτος γαρ εστιν περι ου γεγραπται ιδου εγω αποστελλω τον αγγελον μου προ προσωπου σου ος κατασκευασει την οδον σου εμπροσθεν σου');
INSERT INTO `bible_verses_tr` VALUES ('326', '40', '11', '11', 'αμην λεγω υμιν ουκ εγηγερται εν γεννητοις γυναικων μειζων ιωαννου του βαπτιστου ο δε μικροτερος εν τη βασιλεια των ουρανων μειζων αυτου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('327', '40', '11', '12', 'απο δε των ημερων ιωαννου του βαπτιστου εως αρτι η βασιλεια των ουρανων βιαζεται και βιασται αρπαζουσιν αυτην');
INSERT INTO `bible_verses_tr` VALUES ('328', '40', '11', '13', 'παντες γαρ οι προφηται και ο νομος εως ιωαννου προεφητευσαν');
INSERT INTO `bible_verses_tr` VALUES ('329', '40', '11', '14', 'και ει θελετε δεξασθαι αυτος εστιν ηλιας ο μελλων ερχεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('330', '40', '11', '15', 'ο εχων ωτα ακουειν ακουετω');
INSERT INTO `bible_verses_tr` VALUES ('331', '40', '11', '16', 'τινι δε ομοιωσω την γενεαν ταυτην ομοια εστιν παιδαριοις εν αγοραις καθημενοις και προσφωνουσιν τοις εταιροις αυτων');
INSERT INTO `bible_verses_tr` VALUES ('332', '40', '11', '17', 'και λεγουσιν ηυλησαμεν υμιν και ουκ ωρχησασθε εθρηνησαμεν υμιν και ουκ εκοψασθε');
INSERT INTO `bible_verses_tr` VALUES ('333', '40', '11', '18', 'ηλθεν γαρ ιωαννης μητε εσθιων μητε πινων και λεγουσιν δαιμονιον εχει');
INSERT INTO `bible_verses_tr` VALUES ('334', '40', '11', '19', 'ηλθεν ο υιος του ανθρωπου εσθιων και πινων και λεγουσιν ιδου ανθρωπος φαγος και οινοποτης τελωνων φιλος και αμαρτωλων και εδικαιωθη η σοφια απο των τεκνων αυτης');
INSERT INTO `bible_verses_tr` VALUES ('335', '40', '11', '20', 'τοτε ηρξατο ονειδιζειν τας πολεις εν αις εγενοντο αι πλεισται δυναμεις αυτου οτι ου μετενοησαν');
INSERT INTO `bible_verses_tr` VALUES ('336', '40', '11', '21', 'ουαι σοι χοραζιν ουαι σοι   οτι ει εν τυρω και σιδωνι εγενοντο αι δυναμεις αι γενομεναι εν υμιν παλαι αν εν σακκω και σποδω μετενοησαν');
INSERT INTO `bible_verses_tr` VALUES ('337', '40', '11', '22', 'πλην λεγω υμιν τυρω και σιδωνι ανεκτοτερον εσται εν ημερα κρισεως η υμιν');
INSERT INTO `bible_verses_tr` VALUES ('338', '40', '11', '23', 'και συ καπερναουμ η εως του ουρανου υψωθεισα εως αδου καταβιβασθηση οτι ει εν σοδομοις εγενοντο αι δυναμεις αι γενομεναι εν σοι εμειναν αν μεχρι της σημερον');
INSERT INTO `bible_verses_tr` VALUES ('339', '40', '11', '24', 'πλην λεγω υμιν οτι γη σοδομων ανεκτοτερον εσται εν ημερα κρισεως η σοι');
INSERT INTO `bible_verses_tr` VALUES ('340', '40', '11', '25', 'εν εκεινω τω καιρω αποκριθεις ο ιησους ειπεν εξομολογουμαι σοι πατερ κυριε του ουρανου και της γης οτι απεκρυψας ταυτα απο σοφων και συνετων και απεκαλυψας αυτα νηπιοις');
INSERT INTO `bible_verses_tr` VALUES ('341', '40', '11', '26', 'ναι ο πατηρ οτι ουτως εγενετο ευδοκια εμπροσθεν σου');
INSERT INTO `bible_verses_tr` VALUES ('342', '40', '11', '27', 'παντα μοι παρεδοθη υπο του πατρος μου και ουδεις επιγινωσκει τον υιον ει μη ο πατηρ ουδε τον πατερα τις επιγινωσκει ει μη ο υιος και ω εαν βουληται ο υιος αποκαλυψαι');
INSERT INTO `bible_verses_tr` VALUES ('343', '40', '11', '28', 'δευτε προς με παντες οι κοπιωντες και πεφορτισμενοι καγω αναπαυσω υμας');
INSERT INTO `bible_verses_tr` VALUES ('344', '40', '11', '29', 'αρατε τον ζυγον μου εφ υμας και μαθετε απ εμου οτι πραος ειμι και ταπεινος τη καρδια και ευρησετε αναπαυσιν ταις ψυχαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('345', '40', '11', '30', 'ο γαρ ζυγος μου χρηστος και το φορτιον μου ελαφρον εστιν');
INSERT INTO `bible_verses_tr` VALUES ('346', '40', '12', '1', 'εν εκεινω τω καιρω επορευθη ο ιησους τοις σαββασιν δια των σποριμων οι δε μαθηται αυτου επεινασαν και ηρξαντο τιλλειν σταχυας και εσθιειν');
INSERT INTO `bible_verses_tr` VALUES ('347', '40', '12', '2', 'οι δε φαρισαιοι ιδοντες ειπον αυτω ιδου οι μαθηται σου ποιουσιν ο ουκ εξεστιν ποιειν εν σαββατω');
INSERT INTO `bible_verses_tr` VALUES ('348', '40', '12', '3', 'ο δε ειπεν αυτοις ουκ ανεγνωτε τι εποιησεν δαβιδ οτε επεινασεν αυτος και οι μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('349', '40', '12', '4', 'πως εισηλθεν εις τον οικον του θεου και τους αρτους της προθεσεως εφαγεν ους ουκ εξον ην αυτω φαγειν ουδε τοις μετ αυτου ει μη τοις ιερευσιν μονοις');
INSERT INTO `bible_verses_tr` VALUES ('350', '40', '12', '5', 'η ουκ ανεγνωτε εν τω νομω οτι τοις σαββασιν οι ιερεις εν τω ιερω το σαββατον βεβηλουσιν και αναιτιοι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('351', '40', '12', '6', 'λεγω δε υμιν οτι του ιερου μειζων εστιν ωδε');
INSERT INTO `bible_verses_tr` VALUES ('352', '40', '12', '7', 'ει δε εγνωκειτε τι εστιν ελεον θελω και ου θυσιαν ουκ αν κατεδικασατε τους αναιτιους');
INSERT INTO `bible_verses_tr` VALUES ('353', '40', '12', '8', 'κυριος γαρ εστιν και του σαββατου ο υιος του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('354', '40', '12', '9', 'και μεταβας εκειθεν ηλθεν εις την συναγωγην αυτων');
INSERT INTO `bible_verses_tr` VALUES ('355', '40', '12', '10', 'και ιδου ανθρωπος ην την χειρα εχων ξηραν και επηρωτησαν αυτον λεγοντες ει εξεστιν τοις σαββασιν θεραπευειν ινα κατηγορησωσιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('356', '40', '12', '11', 'ο δε ειπεν αυτοις τις εσται εξ υμων ανθρωπος ος εξει προβατον εν και εαν εμπεση τουτο τοις σαββασιν εις βοθυνον ουχι κρατησει αυτο και εγερει');
INSERT INTO `bible_verses_tr` VALUES ('357', '40', '12', '12', 'ποσω ουν διαφερει ανθρωπος προβατου ωστε εξεστιν τοις σαββασιν καλως ποιειν');
INSERT INTO `bible_verses_tr` VALUES ('358', '40', '12', '13', 'τοτε λεγει τω ανθρωπω εκτεινον την χειρα σου και εξετεινεν και αποκατεσταθη υγιης ως η αλλη');
INSERT INTO `bible_verses_tr` VALUES ('359', '40', '12', '14', 'οι δε φαρισαιοι συμβουλιον ελαβον κατ αυτου εξελθοντες οπως αυτον απολεσωσιν');
INSERT INTO `bible_verses_tr` VALUES ('360', '40', '12', '15', 'ο δε ιησους γνους ανεχωρησεν εκειθεν και ηκολουθησαν αυτω οχλοι πολλοι και εθεραπευσεν αυτους παντας');
INSERT INTO `bible_verses_tr` VALUES ('361', '40', '12', '16', 'και επετιμησεν αυτοις ινα μη φανερον αυτον ποιησωσιν');
INSERT INTO `bible_verses_tr` VALUES ('362', '40', '12', '17', 'οπως πληρωθη το ρηθεν δια ησαιου του προφητου λεγοντος');
INSERT INTO `bible_verses_tr` VALUES ('363', '40', '12', '18', 'ιδου ο παις μου ον ηρετισα ο αγαπητος μου εις ον ευδοκησεν η ψυχη μου θησω το πνευμα μου επ αυτον και κρισιν τοις εθνεσιν απαγγελει');
INSERT INTO `bible_verses_tr` VALUES ('364', '40', '12', '19', 'ουκ ερισει ουδε κραυγασει ουδε ακουσει τις εν ταις πλατειαις την φωνην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('365', '40', '12', '20', 'καλαμον συντετριμμενον ου κατεαξει και λινον τυφομενον ου σβεσει εως αν εκβαλη εις νικος την κρισιν');
INSERT INTO `bible_verses_tr` VALUES ('366', '40', '12', '21', 'και εν τω ονοματι αυτου εθνη ελπιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('367', '40', '12', '22', 'τοτε προσηνεχθη αυτω δαιμονιζομενος τυφλος και κωφος και εθεραπευσεν αυτον ωστε τον τυφλον και κωφον και λαλειν και βλεπειν');
INSERT INTO `bible_verses_tr` VALUES ('368', '40', '12', '23', 'και εξισταντο παντες οι οχλοι και ελεγον μητι ουτος εστιν ο υιος δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('369', '40', '12', '24', 'οι δε φαρισαιοι ακουσαντες ειπον ουτος ουκ εκβαλλει τα δαιμονια ει μη εν τω βεελζεβουλ αρχοντι των δαιμονιων');
INSERT INTO `bible_verses_tr` VALUES ('370', '40', '12', '25', 'ειδως δε ο ιησους τας ενθυμησεις αυτων ειπεν αυτοις πασα βασιλεια μερισθεισα καθ εαυτης ερημουται και πασα πολις η οικια μερισθεισα καθ εαυτης ου σταθησεται');
INSERT INTO `bible_verses_tr` VALUES ('371', '40', '12', '26', 'και ει ο σατανας τον σαταναν εκβαλλει εφ εαυτον εμερισθη πως ουν σταθησεται η βασιλεια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('372', '40', '12', '27', 'και ει εγω εν βεελζεβουλ εκβαλλω τα δαιμονια οι υιοι υμων εν τινι εκβαλλουσιν δια τουτο αυτοι υμων εσονται κριται');
INSERT INTO `bible_verses_tr` VALUES ('373', '40', '12', '28', 'ει δε εγω εν πνευματι θεου εκβαλλω τα δαιμονια αρα εφθασεν εφ υμας η βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('374', '40', '12', '29', 'η πως δυναται τις εισελθειν εις την οικιαν του ισχυρου και τα σκευη αυτου διαρπασαι εαν μη πρωτον δηση τον ισχυρον και τοτε την οικιαν αυτου διαρπασει');
INSERT INTO `bible_verses_tr` VALUES ('375', '40', '12', '30', 'ο μη ων μετ εμου κατ εμου εστιν και ο μη συναγων μετ εμου σκορπιζει');
INSERT INTO `bible_verses_tr` VALUES ('376', '40', '12', '31', 'δια τουτο λεγω υμιν πασα αμαρτια και βλασφημια αφεθησεται τοις ανθρωποις η δε του πνευματος βλασφημια ουκ αφεθησεται τοις ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('377', '40', '12', '32', 'και ος αν ειπη λογον κατα του υιου του ανθρωπου αφεθησεται αυτω ος δ αν ειπη κατα του πνευματος του αγιου ουκ αφεθησεται αυτω ουτε εν τουτω τω αιωνι ουτε εν τω μελλοντι');
INSERT INTO `bible_verses_tr` VALUES ('378', '40', '12', '33', 'η ποιησατε το δενδρον καλον και τον καρπον αυτου καλον η ποιησατε το δενδρον σαπρον και τον καρπον αυτου σαπρον εκ γαρ του καρπου το δενδρον γινωσκεται');
INSERT INTO `bible_verses_tr` VALUES ('379', '40', '12', '34', 'γεννηματα εχιδνων πως δυνασθε αγαθα λαλειν πονηροι οντες εκ γαρ του περισσευματος της καρδιας το στομα λαλει');
INSERT INTO `bible_verses_tr` VALUES ('380', '40', '12', '35', 'ο αγαθος ανθρωπος εκ του αγαθου θησαυρου της καρδιας εκβαλλει τα αγαθα και ο πονηρος ανθρωπος εκ του πονηρου θησαυρου εκβαλλει πονηρα');
INSERT INTO `bible_verses_tr` VALUES ('381', '40', '12', '36', 'λεγω δε υμιν οτι παν ρημα αργον ο εαν λαλησωσιν οι ανθρωποι αποδωσουσιν περι αυτου λογον εν ημερα κρισεως');
INSERT INTO `bible_verses_tr` VALUES ('382', '40', '12', '37', 'εκ γαρ των λογων σου δικαιωθηση και εκ των λογων σου καταδικασθηση');
INSERT INTO `bible_verses_tr` VALUES ('383', '40', '12', '38', 'τοτε απεκριθησαν τινες των γραμματεων και φαρισαιων λεγοντες διδασκαλε θελομεν απο σου σημειον ιδειν');
INSERT INTO `bible_verses_tr` VALUES ('384', '40', '12', '39', 'ο δε αποκριθεις ειπεν αυτοις γενεα πονηρα και μοιχαλις σημειον επιζητει και σημειον ου δοθησεται αυτη ει μη το σημειον ιωνα του προφητου');
INSERT INTO `bible_verses_tr` VALUES ('385', '40', '12', '40', 'ωσπερ γαρ ην ιωνας εν τη κοιλια του κητους τρεις ημερας και τρεις νυκτας ουτως εσται ο υιος του ανθρωπου εν τη καρδια της γης τρεις ημερας και τρεις νυκτας');
INSERT INTO `bible_verses_tr` VALUES ('386', '40', '12', '41', 'ανδρες νινευιται αναστησονται εν τη κρισει μετα της γενεας ταυτης και κατακρινουσιν αυτην οτι μετενοησαν εις το κηρυγμα ιωνα και ιδου πλειον ιωνα ωδε');
INSERT INTO `bible_verses_tr` VALUES ('387', '40', '12', '42', 'βασιλισσα νοτου εγερθησεται εν τη κρισει μετα της γενεας ταυτης και κατακρινει αυτην οτι ηλθεν εκ των περατων της γης ακουσαι την σοφιαν σολομωντος και ιδου πλειον σολομωντος ωδε');
INSERT INTO `bible_verses_tr` VALUES ('388', '40', '12', '43', 'οταν δε το ακαθαρτον πνευμα εξελθη απο του ανθρωπου διερχεται δι ανυδρων τοπων ζητουν αναπαυσιν και ουχ ευρισκει');
INSERT INTO `bible_verses_tr` VALUES ('389', '40', '12', '44', 'τοτε λεγει επιστρεψω εις τον οικον μου οθεν εξηλθον και ελθον ευρισκει σχολαζοντα σεσαρωμενον και κεκοσμημενον');
INSERT INTO `bible_verses_tr` VALUES ('390', '40', '12', '45', 'τοτε πορευεται και παραλαμβανει μεθ εαυτου επτα ετερα πνευματα πονηροτερα εαυτου και εισελθοντα κατοικει εκει και γινεται τα εσχατα του ανθρωπου εκεινου χειρονα των πρωτων ουτως εσται και τη γενεα ταυτη τη πονηρα');
INSERT INTO `bible_verses_tr` VALUES ('391', '40', '12', '46', 'ετι δε αυτου λαλουντος τοις οχλοις ιδου η μητηρ και οι αδελφοι αυτου ειστηκεισαν εξω ζητουντες αυτω λαλησαι');
INSERT INTO `bible_verses_tr` VALUES ('392', '40', '12', '47', 'ειπεν δε τις αυτω ιδου η μητηρ σου και οι αδελφοι σου εξω εστηκασιν ζητουντες σοι λαλησαι');
INSERT INTO `bible_verses_tr` VALUES ('393', '40', '12', '48', 'ο δε αποκριθεις ειπεν τω ειποντι αυτω τις εστιν η μητηρ μου και τινες εισιν οι αδελφοι μου');
INSERT INTO `bible_verses_tr` VALUES ('394', '40', '12', '49', 'και εκτεινας την χειρα αυτου επι τους μαθητας αυτου ειπεν ιδου η μητηρ μου και οι αδελφοι μου');
INSERT INTO `bible_verses_tr` VALUES ('395', '40', '12', '50', 'οστις γαρ αν ποιηση το θελημα του πατρος μου του εν ουρανοις αυτος μου αδελφος και αδελφη και μητηρ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('396', '40', '13', '1', 'εν δε τη ημερα εκεινη εξελθων ο ιησους απο της οικιας εκαθητο παρα την θαλασσαν');
INSERT INTO `bible_verses_tr` VALUES ('397', '40', '13', '2', 'και συνηχθησαν προς αυτον οχλοι πολλοι ωστε αυτον εις το πλοιον εμβαντα καθησθαι και πας ο οχλος επι τον αιγιαλον ειστηκει');
INSERT INTO `bible_verses_tr` VALUES ('398', '40', '13', '3', 'και ελαλησεν αυτοις πολλα εν παραβολαις λεγων ιδου εξηλθεν ο σπειρων του σπειρειν');
INSERT INTO `bible_verses_tr` VALUES ('399', '40', '13', '4', 'και εν τω σπειρειν αυτον α μεν επεσεν παρα την οδον και ηλθεν τα πετεινα και κατεφαγεν αυτα');
INSERT INTO `bible_verses_tr` VALUES ('400', '40', '13', '5', 'αλλα δε επεσεν επι τα πετρωδη οπου ουκ ειχεν γην πολλην και ευθεως εξανετειλεν δια το μη εχειν βαθος γης');
INSERT INTO `bible_verses_tr` VALUES ('401', '40', '13', '6', 'ηλιου δε ανατειλαντος εκαυματισθη και δια το μη εχειν ριζαν εξηρανθη');
INSERT INTO `bible_verses_tr` VALUES ('402', '40', '13', '7', 'αλλα δε επεσεν επι τας ακανθας και ανεβησαν αι ακανθαι και απεπνιξαν αυτα');
INSERT INTO `bible_verses_tr` VALUES ('403', '40', '13', '8', 'αλλα δε επεσεν επι την γην την καλην και εδιδου καρπον ο μεν εκατον ο δε εξηκοντα ο δε τριακοντα');
INSERT INTO `bible_verses_tr` VALUES ('404', '40', '13', '9', 'ο εχων ωτα ακουειν ακουετω');
INSERT INTO `bible_verses_tr` VALUES ('405', '40', '13', '10', 'και προσελθοντες οι μαθηται ειπον αυτω δια τι εν παραβολαις λαλεις αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('406', '40', '13', '11', 'ο δε αποκριθεις ειπεν αυτοις οτι υμιν δεδοται γνωναι τα μυστηρια της βασιλειας των ουρανων εκεινοις δε ου δεδοται');
INSERT INTO `bible_verses_tr` VALUES ('407', '40', '13', '12', 'οστις γαρ εχει δοθησεται αυτω και περισσευθησεται οστις δε ουκ εχει και ο εχει αρθησεται απ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('408', '40', '13', '13', 'δια τουτο εν παραβολαις αυτοις λαλω οτι βλεποντες ου βλεπουσιν και ακουοντες ουκ ακουουσιν ουδε συνιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('409', '40', '13', '14', 'και αναπληρουται επ αυτοις η προφητεια ησαιου η λεγουσα ακοη ακουσετε και ου μη συνητε και βλεποντες βλεψετε και ου μη ιδητε');
INSERT INTO `bible_verses_tr` VALUES ('410', '40', '13', '15', 'επαχυνθη γαρ η καρδια του λαου τουτου και τοις ωσιν βαρεως ηκουσαν και τους οφθαλμους αυτων εκαμμυσαν μηποτε ιδωσιν τοις οφθαλμοις και τοις ωσιν ακουσωσιν και τη καρδια συνωσιν και επιστρεψωσιν και ιασωμαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('411', '40', '13', '16', 'υμων δε μακαριοι οι οφθαλμοι οτι βλεπουσιν και τα ωτα υμων οτι ακουει');
INSERT INTO `bible_verses_tr` VALUES ('412', '40', '13', '17', 'αμην γαρ λεγω υμιν οτι πολλοι προφηται και δικαιοι επεθυμησαν ιδειν α βλεπετε και ουκ ειδον και ακουσαι α ακουετε και ουκ ηκουσαν');
INSERT INTO `bible_verses_tr` VALUES ('413', '40', '13', '18', 'υμεις ουν ακουσατε την παραβολην του σπειροντος');
INSERT INTO `bible_verses_tr` VALUES ('414', '40', '13', '19', 'παντος ακουοντος τον λογον της βασιλειας και μη συνιεντος ερχεται ο πονηρος και αρπαζει το εσπαρμενον εν τη καρδια αυτου ουτος εστιν ο παρα την οδον σπαρεις');
INSERT INTO `bible_verses_tr` VALUES ('415', '40', '13', '20', 'ο δε επι τα πετρωδη σπαρεις ουτος εστιν ο τον λογον ακουων και ευθυς μετα χαρας λαμβανων αυτον');
INSERT INTO `bible_verses_tr` VALUES ('416', '40', '13', '21', 'ουκ εχει δε ριζαν εν εαυτω αλλα προσκαιρος εστιν γενομενης δε θλιψεως η διωγμου δια τον λογον ευθυς σκανδαλιζεται');
INSERT INTO `bible_verses_tr` VALUES ('417', '40', '13', '22', 'ο δε εις τας ακανθας σπαρεις ουτος εστιν ο τον λογον ακουων και η μεριμνα του αιωνος τουτου και η απατη του πλουτου συμπνιγει τον λογον και ακαρπος γινεται');
INSERT INTO `bible_verses_tr` VALUES ('418', '40', '13', '23', 'ο δε επι την γην την καλην σπαρεις ουτος εστιν ο τον λογον ακουων και συνιων ος δη καρποφορει και ποιει ο μεν εκατον ο δε εξηκοντα ο δε τριακοντα');
INSERT INTO `bible_verses_tr` VALUES ('419', '40', '13', '24', 'αλλην παραβολην παρεθηκεν αυτοις λεγων ωμοιωθη η βασιλεια των ουρανων ανθρωπω   καλον σπερμα εν τω αγρω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('420', '40', '13', '25', 'εν δε τω καθευδειν τους ανθρωπους ηλθεν αυτου ο εχθρος και εσπειρεν ζιζανια ανα μεσον του σιτου και απηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('421', '40', '13', '26', 'οτε δε εβλαστησεν ο χορτος και καρπον εποιησεν τοτε εφανη και τα ζιζανια');
INSERT INTO `bible_verses_tr` VALUES ('422', '40', '13', '27', 'προσελθοντες δε οι δουλοι του οικοδεσποτου ειπον αυτω κυριε ουχι καλον σπερμα εσπειρας εν τω σω αγρω ποθεν ουν εχει τα ζιζανια');
INSERT INTO `bible_verses_tr` VALUES ('423', '40', '13', '28', 'ο δε εφη αυτοις εχθρος ανθρωπος τουτο εποιησεν οι δε δουλοι ειπον αυτω θελεις ουν απελθοντες συλλεξωμεν αυτα');
INSERT INTO `bible_verses_tr` VALUES ('424', '40', '13', '29', 'ο δε εφη ου μηποτε συλλεγοντες τα ζιζανια εκριζωσητε αμα αυτοις τον σιτον');
INSERT INTO `bible_verses_tr` VALUES ('425', '40', '13', '30', 'αφετε συναυξανεσθαι αμφοτερα μεχρι του θερισμου και εν τω καιρω του θερισμου ερω τοις θερισταις συλλεξατε πρωτον τα ζιζανια και δησατε αυτα εις δεσμας προς το κατακαυσαι αυτα τον δε σιτον συναγαγετε εις την αποθηκην μου');
INSERT INTO `bible_verses_tr` VALUES ('426', '40', '13', '31', 'αλλην παραβολην παρεθηκεν αυτοις λεγων ομοια εστιν η βασιλεια των ουρανων κοκκω σιναπεως ον λαβων ανθρωπος εσπειρεν εν τω αγρω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('427', '40', '13', '32', 'ο μικροτερον μεν εστιν παντων των σπερματων οταν δε αυξηθη μειζον των λαχανων εστιν και γινεται δενδρον ωστε ελθειν τα πετεινα του ουρανου και κατασκηνουν εν τοις κλαδοις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('428', '40', '13', '33', 'αλλην παραβολην ελαλησεν αυτοις ομοια εστιν η βασιλεια των ουρανων ζυμη ην λαβουσα γυνη ενεκρυψεν εις αλευρου σατα τρια εως ου εζυμωθη ολον');
INSERT INTO `bible_verses_tr` VALUES ('429', '40', '13', '34', 'ταυτα παντα ελαλησεν ο ιησους εν παραβολαις τοις οχλοις και χωρις παραβολης ουκ ελαλει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('430', '40', '13', '35', 'οπως πληρωθη το ρηθεν δια του προφητου λεγοντος ανοιξω εν παραβολαις το στομα μου ερευξομαι κεκρυμμενα απο καταβολης κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('431', '40', '13', '36', 'τοτε αφεις τους οχλους ηλθεν εις την οικιαν ο ιησους και προσηλθον αυτω οι μαθηται αυτου λεγοντες φρασον ημιν την παραβολην των ζιζανιων του αγρου');
INSERT INTO `bible_verses_tr` VALUES ('432', '40', '13', '37', 'ο δε αποκριθεις ειπεν αυτοις ο σπειρων το καλον σπερμα εστιν ο υιος του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('433', '40', '13', '38', 'ο δε αγρος εστιν ο κοσμος το δε καλον σπερμα ουτοι εισιν οι υιοι της βασιλειας τα δε ζιζανια εισιν οι υιοι του πονηρου');
INSERT INTO `bible_verses_tr` VALUES ('434', '40', '13', '39', 'ο δε εχθρος ο σπειρας αυτα εστιν ο διαβολος ο δε θερισμος συντελεια του αιωνος εστιν οι δε θερισται αγγελοι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('435', '40', '13', '40', 'ωσπερ ουν συλλεγεται τα ζιζανια και πυρι κατακαιεται ουτως εσται εν τη συντελεια του αιωνος τουτου');
INSERT INTO `bible_verses_tr` VALUES ('436', '40', '13', '41', 'αποστελει ο υιος του ανθρωπου τους αγγελους αυτου και συλλεξουσιν εκ της βασιλειας αυτου παντα τα σκανδαλα και τους ποιουντας την ανομιαν');
INSERT INTO `bible_verses_tr` VALUES ('437', '40', '13', '42', 'και βαλουσιν αυτους εις την καμινον του πυρος εκει εσται ο κλαυθμος και ο βρυγμος των οδοντων');
INSERT INTO `bible_verses_tr` VALUES ('438', '40', '13', '43', 'τοτε οι δικαιοι εκλαμψουσιν ως ο ηλιος εν τη βασιλεια του πατρος αυτων ο εχων ωτα ακουειν ακουετω');
INSERT INTO `bible_verses_tr` VALUES ('439', '40', '13', '44', 'παλιν ομοια εστιν η βασιλεια των ουρανων θησαυρω κεκρυμμενω εν τω αγρω ον ευρων ανθρωπος εκρυψεν και απο της χαρας αυτου υπαγει και παντα οσα εχει πωλει και αγοραζει τον αγρον εκεινον');
INSERT INTO `bible_verses_tr` VALUES ('440', '40', '13', '45', 'παλιν ομοια εστιν η βασιλεια των ουρανων ανθρωπω εμπορω ζητουντι καλους μαργαριτας');
INSERT INTO `bible_verses_tr` VALUES ('441', '40', '13', '46', 'ος ευρων ενα πολυτιμον μαργαριτην απελθων πεπρακεν παντα οσα ειχεν και ηγορασεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('442', '40', '13', '47', 'παλιν ομοια εστιν η βασιλεια των ουρανων σαγηνη βληθειση εις την θαλασσαν και εκ παντος γενους συναγαγουση');
INSERT INTO `bible_verses_tr` VALUES ('443', '40', '13', '48', 'ην οτε επληρωθη αναβιβασαντες επι τον αιγιαλον και καθισαντες συνελεξαν τα καλα εις αγγεια τα δε σαπρα εξω εβαλον');
INSERT INTO `bible_verses_tr` VALUES ('444', '40', '13', '49', 'ουτως εσται εν τη συντελεια του αιωνος εξελευσονται οι αγγελοι και αφοριουσιν τους πονηρους εκ μεσου των δικαιων');
INSERT INTO `bible_verses_tr` VALUES ('445', '40', '13', '50', 'και βαλουσιν αυτους εις την καμινον του πυρος εκει εσται ο κλαυθμος και ο βρυγμος των οδοντων');
INSERT INTO `bible_verses_tr` VALUES ('446', '40', '13', '51', 'λεγει αυτοις ο ιησους συνηκατε ταυτα παντα λεγουσιν αυτω ναι κυριε');
INSERT INTO `bible_verses_tr` VALUES ('447', '40', '13', '52', 'ο δε ειπεν αυτοις δια τουτο πας γραμματευς μαθητευθεις εις την βασιλειαν των ουρανων ομοιος εστιν ανθρωπω οικοδεσποτη οστις εκβαλλει εκ του θησαυρου αυτου καινα και παλαια');
INSERT INTO `bible_verses_tr` VALUES ('448', '40', '13', '53', 'και εγενετο οτε ετελεσεν ο ιησους τας παραβολας ταυτας μετηρεν εκειθεν');
INSERT INTO `bible_verses_tr` VALUES ('449', '40', '13', '54', 'και ελθων εις την πατριδα αυτου εδιδασκεν αυτους εν τη συναγωγη αυτων ωστε εκπληττεσθαι αυτους και λεγειν ποθεν τουτω η σοφια αυτη και αι δυναμεις');
INSERT INTO `bible_verses_tr` VALUES ('450', '40', '13', '55', 'ουχ ουτος εστιν ο του τεκτονος υιος ουχι η μητηρ αυτου λεγεται μαριαμ και οι αδελφοι αυτου ιακωβος και ιωσης και σιμων και ιουδας');
INSERT INTO `bible_verses_tr` VALUES ('451', '40', '13', '56', 'και αι αδελφαι αυτου ουχι πασαι προς ημας εισιν ποθεν ουν τουτω ταυτα παντα');
INSERT INTO `bible_verses_tr` VALUES ('452', '40', '13', '57', 'και εσκανδαλιζοντο εν αυτω ο δε ιησους ειπεν αυτοις ουκ εστιν προφητης ατιμος ει μη εν τη πατριδι αυτου και εν τη οικια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('453', '40', '13', '58', 'και ουκ εποιησεν εκει δυναμεις πολλας δια την απιστιαν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('454', '40', '14', '1', 'εν εκεινω τω καιρω ηκουσεν ηρωδης ο τετραρχης την ακοην ιησου');
INSERT INTO `bible_verses_tr` VALUES ('455', '40', '14', '2', 'και ειπεν τοις παισιν αυτου ουτος εστιν ιωαννης ο βαπτιστης αυτος ηγερθη απο των νεκρων και δια τουτο αι δυναμεις ενεργουσιν εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('456', '40', '14', '3', 'ο γαρ ηρωδης κρατησας τον ιωαννην εδησεν αυτον και εθετο εν φυλακη δια ηρωδιαδα την γυναικα φιλιππου του αδελφου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('457', '40', '14', '4', 'ελεγεν γαρ αυτω ο ιωαννης ουκ εξεστιν σοι εχειν αυτην');
INSERT INTO `bible_verses_tr` VALUES ('458', '40', '14', '5', 'και θελων αυτον αποκτειναι εφοβηθη τον οχλον οτι ως προφητην αυτον ειχον');
INSERT INTO `bible_verses_tr` VALUES ('459', '40', '14', '6', 'γενεσιων δε αγομενων του ηρωδου ωρχησατο η θυγατηρ της ηρωδιαδος εν τω μεσω και ηρεσεν τω ηρωδη');
INSERT INTO `bible_verses_tr` VALUES ('460', '40', '14', '7', 'οθεν μεθ ορκου ωμολογησεν αυτη δουναι ο εαν αιτησηται');
INSERT INTO `bible_verses_tr` VALUES ('461', '40', '14', '8', 'η δε προβιβασθεισα υπο της μητρος αυτης δος μοι φησιν ωδε επι πινακι την κεφαλην ιωαννου του βαπτιστου');
INSERT INTO `bible_verses_tr` VALUES ('462', '40', '14', '9', 'και ελυπηθη ο βασιλευς δια δε τους ορκους και τους συνανακειμενους εκελευσεν δοθηναι');
INSERT INTO `bible_verses_tr` VALUES ('463', '40', '14', '10', 'και πεμψας απεκεφαλισεν τον ιωαννην εν τη φυλακη');
INSERT INTO `bible_verses_tr` VALUES ('464', '40', '14', '11', 'και ηνεχθη η κεφαλη αυτου επι πινακι και εδοθη τω κορασιω και ηνεγκεν τη μητρι αυτης');
INSERT INTO `bible_verses_tr` VALUES ('465', '40', '14', '12', 'και προσελθοντες οι μαθηται αυτου ηραν το σωμα και εθαψαν αυτο και ελθοντες απηγγειλαν τω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('466', '40', '14', '13', 'και ακουσας ο ιησους ανεχωρησεν εκειθεν εν πλοιω εις ερημον τοπον κατ ιδιαν και ακουσαντες οι οχλοι ηκολουθησαν αυτω πεζη απο των πολεων');
INSERT INTO `bible_verses_tr` VALUES ('467', '40', '14', '14', 'και εξελθων ο ιησους ειδεν πολυν οχλον και εσπλαγχνισθη επ αυτους και εθεραπευσεν τους αρρωστους αυτων');
INSERT INTO `bible_verses_tr` VALUES ('468', '40', '14', '15', 'οψιας δε γενομενης προσηλθον αυτω οι μαθηται αυτου λεγοντες ερημος εστιν ο τοπος και η ωρα ηδη παρηλθεν απολυσον τους οχλους ινα απελθοντες εις τας κωμας αγορασωσιν εαυτοις βρωματα');
INSERT INTO `bible_verses_tr` VALUES ('469', '40', '14', '16', 'ο δε ιησους ειπεν αυτοις ου χρειαν εχουσιν απελθειν δοτε αυτοις υμεις φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('470', '40', '14', '17', 'οι δε λεγουσιν αυτω ουκ εχομεν ωδε ει μη πεντε αρτους και δυο ιχθυας');
INSERT INTO `bible_verses_tr` VALUES ('471', '40', '14', '18', 'ο δε ειπεν φερετε μοι αυτους ωδε');
INSERT INTO `bible_verses_tr` VALUES ('472', '40', '14', '19', 'και κελευσας τους οχλους ανακλιθηναι επι τους χορτους και λαβων τους πεντε αρτους και τους δυο ιχθυας αναβλεψας εις τον ουρανον ευλογησεν και κλασας εδωκεν τοις μαθηταις τους αρτους οι δε μαθηται τοις οχλοις');
INSERT INTO `bible_verses_tr` VALUES ('473', '40', '14', '20', 'και εφαγον παντες και εχορτασθησαν και ηραν το περισσευον των κλασματων δωδεκα κοφινους πληρεις');
INSERT INTO `bible_verses_tr` VALUES ('474', '40', '14', '21', 'οι δε εσθιοντες ησαν ανδρες ωσει πεντακισχιλιοι χωρις γυναικων και παιδιων');
INSERT INTO `bible_verses_tr` VALUES ('475', '40', '14', '22', 'και ευθεως ηναγκασεν ο ιησους τους μαθητας αυτου εμβηναι εις το πλοιον και προαγειν αυτον εις το περαν εως ου απολυση τους οχλους');
INSERT INTO `bible_verses_tr` VALUES ('476', '40', '14', '23', 'και απολυσας τους οχλους ανεβη εις το ορος κατ ιδιαν προσευξασθαι οψιας δε γενομενης μονος ην εκει');
INSERT INTO `bible_verses_tr` VALUES ('477', '40', '14', '24', 'το δε πλοιον ηδη μεσον της θαλασσης ην βασανιζομενον υπο των κυματων ην γαρ εναντιος ο ανεμος');
INSERT INTO `bible_verses_tr` VALUES ('478', '40', '14', '25', 'τεταρτη δε φυλακη της νυκτος απηλθεν προς αυτους ο ιησους περιπατων επι της θαλασσης');
INSERT INTO `bible_verses_tr` VALUES ('479', '40', '14', '26', 'και ιδοντες αυτον οι μαθηται επι την θαλασσαν περιπατουντα εταραχθησαν λεγοντες οτι φαντασμα εστιν και απο του φοβου εκραξαν');
INSERT INTO `bible_verses_tr` VALUES ('480', '40', '14', '27', 'ευθεως δε ελαλησεν αυτοις ο ιησους λεγων θαρσειτε εγω ειμι μη φοβεισθε');
INSERT INTO `bible_verses_tr` VALUES ('481', '40', '14', '28', 'αποκριθεις δε αυτω ο πετρος ειπεν κυριε ει συ ει κελευσον με προς σε ελθειν επι τα υδατα');
INSERT INTO `bible_verses_tr` VALUES ('482', '40', '14', '29', 'ο δε ειπεν ελθε και καταβας απο του πλοιου ο πετρος περιεπατησεν επι τα υδατα ελθειν προς τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('483', '40', '14', '30', 'βλεπων δε τον ανεμον ισχυρον εφοβηθη και αρξαμενος καταποντιζεσθαι εκραξεν λεγων κυριε σωσον με');
INSERT INTO `bible_verses_tr` VALUES ('484', '40', '14', '31', 'ευθεως δε ο ιησους εκτεινας την χειρα επελαβετο αυτου και λεγει αυτω ολιγοπιστε εις τι εδιστασας');
INSERT INTO `bible_verses_tr` VALUES ('485', '40', '14', '32', 'και εμβαντων αυτων εις το πλοιον εκοπασεν ο ανεμος');
INSERT INTO `bible_verses_tr` VALUES ('486', '40', '14', '33', 'οι δε εν τω πλοιω ελθοντες προσεκυνησαν αυτω λεγοντες αληθως θεου υιος ει');
INSERT INTO `bible_verses_tr` VALUES ('487', '40', '14', '34', 'και διαπερασαντες ηλθον εις την γην γεννησαρετ');
INSERT INTO `bible_verses_tr` VALUES ('488', '40', '14', '35', 'και επιγνοντες αυτον οι ανδρες του τοπου εκεινου απεστειλαν εις ολην την περιχωρον εκεινην και προσηνεγκαν αυτω παντας τους κακως εχοντας');
INSERT INTO `bible_verses_tr` VALUES ('489', '40', '14', '36', 'και παρεκαλουν αυτον ινα μονον αψωνται του κρασπεδου του ιματιου αυτου και οσοι ηψαντο διεσωθησαν');
INSERT INTO `bible_verses_tr` VALUES ('490', '40', '15', '1', 'τοτε προσερχονται τω ιησου οι απο ιεροσολυμων γραμματεις και φαρισαιοι λεγοντες');
INSERT INTO `bible_verses_tr` VALUES ('491', '40', '15', '2', 'δια τι οι μαθηται σου παραβαινουσιν την παραδοσιν των πρεσβυτερων ου γαρ νιπτονται τας χειρας αυτων οταν αρτον εσθιωσιν');
INSERT INTO `bible_verses_tr` VALUES ('492', '40', '15', '3', 'ο δε αποκριθεις ειπεν αυτοις δια τι και υμεις παραβαινετε την εντολην του θεου δια την παραδοσιν υμων');
INSERT INTO `bible_verses_tr` VALUES ('493', '40', '15', '4', 'ο γαρ θεος ενετειλατο λεγων τιμα τον πατερα σου και την μητερα και ο κακολογων πατερα η μητερα θανατω τελευτατω');
INSERT INTO `bible_verses_tr` VALUES ('494', '40', '15', '5', 'υμεις δε λεγετε ος αν ειπη τω πατρι η τη μητρι δωρον ο εαν εξ εμου ωφεληθης');
INSERT INTO `bible_verses_tr` VALUES ('495', '40', '15', '6', 'και ου μη τιμηση τον πατερα αυτου η την μητερα αυτου και ηκυρωσατε την εντολην του θεου δια την παραδοσιν υμων');
INSERT INTO `bible_verses_tr` VALUES ('496', '40', '15', '7', 'υποκριται καλως προεφητευσεν περι υμων ησαιας λεγων');
INSERT INTO `bible_verses_tr` VALUES ('497', '40', '15', '8', 'εγγιζει μοι ο λαος ουτος τω στοματι αυτων και τοις χειλεσιν με τιμα η δε καρδια αυτων πορρω απεχει απ εμου');
INSERT INTO `bible_verses_tr` VALUES ('498', '40', '15', '9', 'ματην δε σεβονται με διδασκοντες διδασκαλιας ενταλματα ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('499', '40', '15', '10', 'και προσκαλεσαμενος τον οχλον ειπεν αυτοις ακουετε και συνιετε');
INSERT INTO `bible_verses_tr` VALUES ('500', '40', '15', '11', 'ου το εισερχομενον εις το στομα κοινοι τον ανθρωπον αλλα το εκπορευομενον εκ του στοματος τουτο κοινοι τον ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('501', '40', '15', '12', 'τοτε προσελθοντες οι μαθηται αυτου ειπον αυτω οιδας οτι οι φαρισαιοι ακουσαντες τον λογον εσκανδαλισθησαν');
INSERT INTO `bible_verses_tr` VALUES ('502', '40', '15', '13', 'ο δε αποκριθεις ειπεν πασα φυτεια ην ουκ εφυτευσεν ο πατηρ μου ο ουρανιος εκριζωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('503', '40', '15', '14', 'αφετε αυτους οδηγοι εισιν τυφλοι τυφλων τυφλος δε τυφλον εαν οδηγη αμφοτεροι εις βοθυνον πεσουνται');
INSERT INTO `bible_verses_tr` VALUES ('504', '40', '15', '15', 'αποκριθεις δε ο πετρος ειπεν αυτω φρασον ημιν την παραβολην ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('505', '40', '15', '16', 'ο δε ιησους ειπεν ακμην και υμεις ασυνετοι εστε');
INSERT INTO `bible_verses_tr` VALUES ('506', '40', '15', '17', 'ουπω νοειτε οτι παν το εισπορευομενον εις το στομα εις την κοιλιαν χωρει και εις αφεδρωνα εκβαλλεται');
INSERT INTO `bible_verses_tr` VALUES ('507', '40', '15', '18', 'τα δε εκπορευομενα εκ του στοματος εκ της καρδιας εξερχεται κακεινα κοινοι τον ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('508', '40', '15', '19', 'εκ γαρ της καρδιας εξερχονται διαλογισμοι πονηροι φονοι μοιχειαι πορνειαι κλοπαι ψευδομαρτυριαι βλασφημιαι');
INSERT INTO `bible_verses_tr` VALUES ('509', '40', '15', '20', 'ταυτα εστιν τα κοινουντα τον ανθρωπον το δε ανιπτοις χερσιν φαγειν ου κοινοι τον ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('510', '40', '15', '21', 'και εξελθων εκειθεν ο ιησους ανεχωρησεν εις τα μερη τυρου και σιδωνος');
INSERT INTO `bible_verses_tr` VALUES ('511', '40', '15', '22', 'και ιδου γυνη χαναναια απο των οριων εκεινων εξελθουσα εκραυγασεν αυτω λεγουσα ελεησον με κυριε υιε δαβιδ η θυγατηρ μου κακως δαιμονιζεται');
INSERT INTO `bible_verses_tr` VALUES ('512', '40', '15', '23', 'ο δε ουκ απεκριθη αυτη λογον και προσελθοντες οι μαθηται αυτου ηρωτων αυτον λεγοντες απολυσον αυτην οτι κραζει οπισθεν ημων');
INSERT INTO `bible_verses_tr` VALUES ('513', '40', '15', '24', 'ο δε αποκριθεις ειπεν ουκ απεσταλην ει μη εις τα προβατα τα απολωλοτα οικου ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('514', '40', '15', '25', 'η δε ελθουσα προσεκυνει αυτω λεγουσα κυριε βοηθει μοι');
INSERT INTO `bible_verses_tr` VALUES ('515', '40', '15', '26', 'ο δε αποκριθεις ειπεν ουκ εστιν καλον λαβειν τον αρτον των τεκνων και βαλειν τοις κυναριοις');
INSERT INTO `bible_verses_tr` VALUES ('516', '40', '15', '27', 'η δε ειπεν ναι κυριε και γαρ τα κυναρια εσθιει απο των ψιχιων των πιπτοντων απο της τραπεζης των κυριων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('517', '40', '15', '28', 'τοτε αποκριθεις ο ιησους ειπεν αυτη ω γυναι μεγαλη σου η πιστις γενηθητω σοι ως θελεις και ιαθη η θυγατηρ αυτης απο της ωρας εκεινης');
INSERT INTO `bible_verses_tr` VALUES ('518', '40', '15', '29', 'και μεταβας εκειθεν ο ιησους ηλθεν παρα την θαλασσαν της γαλιλαιας και αναβας εις το ορος εκαθητο εκει');
INSERT INTO `bible_verses_tr` VALUES ('519', '40', '15', '30', 'και προσηλθον αυτω οχλοι πολλοι εχοντες μεθ εαυτων χωλους τυφλους κωφους κυλλους και ετερους πολλους και ερριψαν αυτους παρα τους ποδας του ιησου και εθεραπευσεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('520', '40', '15', '31', 'ωστε τους οχλους θαυμασαι βλεποντας κωφους λαλουντας κυλλους υγιεις χωλους περιπατουντας και τυφλους βλεποντας και εδοξασαν τον θεον ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('521', '40', '15', '32', 'ο δε ιησους προσκαλεσαμενος τους μαθητας αυτου ειπεν σπλαγχνιζομαι επι τον οχλον οτι ηδη ημερας τρεις προσμενουσιν μοι και ουκ εχουσιν τι φαγωσιν και απολυσαι αυτους νηστεις ου θελω μηποτε εκλυθωσιν εν τη οδω');
INSERT INTO `bible_verses_tr` VALUES ('522', '40', '15', '33', 'και λεγουσιν αυτω οι μαθηται αυτου ποθεν ημιν εν ερημια αρτοι τοσουτοι ωστε χορτασαι οχλον τοσουτον');
INSERT INTO `bible_verses_tr` VALUES ('523', '40', '15', '34', 'και λεγει αυτοις ο ιησους ποσους αρτους εχετε οι δε ειπον επτα και ολιγα ιχθυδια');
INSERT INTO `bible_verses_tr` VALUES ('524', '40', '15', '35', 'και εκελευσεν τοις οχλοις αναπεσειν επι την γην');
INSERT INTO `bible_verses_tr` VALUES ('525', '40', '15', '36', 'και λαβων τους επτα αρτους και τους ιχθυας ευχαριστησας εκλασεν και εδωκεν τοις μαθηταις αυτου οι δε μαθηται τω οχλω');
INSERT INTO `bible_verses_tr` VALUES ('526', '40', '15', '37', 'και εφαγον παντες και εχορτασθησαν και ηραν το περισσευον των κλασματων επτα σπυριδας πληρεις');
INSERT INTO `bible_verses_tr` VALUES ('527', '40', '15', '38', 'οι δε εσθιοντες ησαν τετρακισχιλιοι ανδρες χωρις γυναικων και παιδιων');
INSERT INTO `bible_verses_tr` VALUES ('528', '40', '15', '39', 'και απολυσας τους οχλους ενεβη εις το πλοιον και ηλθεν εις τα ορια μαγδαλα');
INSERT INTO `bible_verses_tr` VALUES ('529', '40', '16', '1', 'και προσελθοντες οι φαρισαιοι και σαδδουκαιοι πειραζοντες επηρωτησαν αυτον σημειον εκ του ουρανου επιδειξαι αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('530', '40', '16', '2', 'ο δε αποκριθεις ειπεν αυτοις οψιας γενομενης λεγετε ευδια πυρραζει γαρ ο ουρανος');
INSERT INTO `bible_verses_tr` VALUES ('531', '40', '16', '3', 'και πρωι σημερον χειμων πυρραζει γαρ στυγναζων ο ουρανος υποκριται το μεν προσωπον του ουρανου γινωσκετε διακρινειν τα δε σημεια των καιρων ου δυνασθε');
INSERT INTO `bible_verses_tr` VALUES ('532', '40', '16', '4', 'γενεα πονηρα και μοιχαλις σημειον επιζητει και σημειον ου δοθησεται αυτη ει μη το σημειον ιωνα του προφητου και καταλιπων αυτους απηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('533', '40', '16', '5', 'και ελθοντες οι μαθηται αυτου εις το περαν επελαθοντο αρτους λαβειν');
INSERT INTO `bible_verses_tr` VALUES ('534', '40', '16', '6', 'ο δε ιησους ειπεν αυτοις ορατε και προσεχετε απο της ζυμης των φαρισαιων και σαδδουκαιων');
INSERT INTO `bible_verses_tr` VALUES ('535', '40', '16', '7', 'οι δε διελογιζοντο εν εαυτοις λεγοντες οτι αρτους ουκ ελαβομεν');
INSERT INTO `bible_verses_tr` VALUES ('536', '40', '16', '8', 'γνους δε ο ιησους ειπεν αυτοις τι διαλογιζεσθε εν εαυτοις ολιγοπιστοι οτι αρτους ουκ ελαβετε');
INSERT INTO `bible_verses_tr` VALUES ('537', '40', '16', '9', 'ουπω νοειτε ουδε μνημονευετε τους πεντε αρτους των πεντακισχιλιων και ποσους κοφινους ελαβετε');
INSERT INTO `bible_verses_tr` VALUES ('538', '40', '16', '10', 'ουδε τους επτα αρτους των τετρακισχιλιων και ποσας σπυριδας ελαβετε');
INSERT INTO `bible_verses_tr` VALUES ('539', '40', '16', '11', 'πως ου νοειτε οτι ου περι αρτου ειπον υμιν προσεχειν απο της ζυμης των φαρισαιων και σαδδουκαιων');
INSERT INTO `bible_verses_tr` VALUES ('540', '40', '16', '12', 'τοτε συνηκαν οτι ουκ ειπεν προσεχειν απο της ζυμης του αρτου αλλ απο της διδαχης των φαρισαιων και σαδδουκαιων');
INSERT INTO `bible_verses_tr` VALUES ('541', '40', '16', '13', 'ελθων δε ο ιησους εις τα μερη καισαρειας της φιλιππου ηρωτα τους μαθητας αυτου λεγων τινα με λεγουσιν οι ανθρωποι ειναι τον υιον του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('542', '40', '16', '14', 'οι δε ειπον οι μεν ιωαννην τον βαπτιστην αλλοι δε ηλιαν ετεροι δε ιερεμιαν η ενα των προφητων');
INSERT INTO `bible_verses_tr` VALUES ('543', '40', '16', '15', 'λεγει αυτοις υμεις δε τινα με λεγετε ειναι');
INSERT INTO `bible_verses_tr` VALUES ('544', '40', '16', '16', 'αποκριθεις δε σιμων πετρος ειπεν συ ει ο χριστος ο υιος του θεου του ζωντος');
INSERT INTO `bible_verses_tr` VALUES ('545', '40', '16', '17', 'και αποκριθεις ο ιησους ειπεν αυτω μακαριος ει σιμων βαρ ιωνα οτι σαρξ και αιμα ουκ απεκαλυψεν σοι αλλ ο πατηρ μου ο εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('546', '40', '16', '18', 'καγω δε σοι λεγω οτι συ ει πετρος και επι ταυτη τη πετρα οικοδομησω μου την εκκλησιαν και πυλαι αδου ου κατισχυσουσιν αυτης');
INSERT INTO `bible_verses_tr` VALUES ('547', '40', '16', '19', 'και δωσω σοι τας κλεις της βασιλειας των ουρανων και ο εαν δησης επι της γης εσται δεδεμενον εν τοις ουρανοις και ο εαν λυσης επι της γης εσται λελυμενον εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('548', '40', '16', '20', 'τοτε διεστειλατο τοις μαθηταις αυτου ινα μηδενι ειπωσιν οτι αυτος εστιν ιησους ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('549', '40', '16', '21', 'απο τοτε ηρξατο ο ιησους δεικνυειν τοις μαθηταις αυτου οτι δει αυτον απελθειν εις ιεροσολυμα και πολλα παθειν απο των πρεσβυτερων και αρχιερεων και γραμματεων και αποκτανθηναι και τη τριτη ημερα εγερθηναι');
INSERT INTO `bible_verses_tr` VALUES ('550', '40', '16', '22', 'και προσλαβομενος αυτον ο πετρος ηρξατο επιτιμαν αυτω λεγων ιλεως σοι κυριε ου μη εσται σοι τουτο');
INSERT INTO `bible_verses_tr` VALUES ('551', '40', '16', '23', 'ο δε στραφεις ειπεν τω πετρω υπαγε οπισω μου σατανα σκανδαλον μου ει οτι ου φρονεις τα του θεου αλλα τα των ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('552', '40', '16', '24', 'τοτε ο ιησους ειπεν τοις μαθηταις αυτου ει τις θελει οπισω μου ελθειν απαρνησασθω εαυτον και αρατω τον σταυρον αυτου και ακολουθειτω μοι');
INSERT INTO `bible_verses_tr` VALUES ('553', '40', '16', '25', 'ος γαρ αν θελη την ψυχην αυτου σωσαι απολεσει αυτην ος δ αν απολεση την ψυχην αυτου ενεκεν εμου ευρησει αυτην');
INSERT INTO `bible_verses_tr` VALUES ('554', '40', '16', '26', 'τι γαρ ωφελειται ανθρωπος εαν τον κοσμον ολον κερδηση την δε ψυχην αυτου ζημιωθη η τι δωσει ανθρωπος ανταλλαγμα της ψυχης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('555', '40', '16', '27', 'μελλει γαρ ο υιος του ανθρωπου ερχεσθαι εν τη δοξη του πατρος αυτου μετα των αγγελων αυτου και τοτε αποδωσει εκαστω κατα την πραξιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('556', '40', '16', '28', 'αμην λεγω υμιν εισιν τινες των ωδε εστηκοτων οιτινες ου μη γευσωνται θανατου εως αν ιδωσιν τον υιον του ανθρωπου ερχομενον εν τη βασιλεια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('557', '40', '17', '1', 'και μεθ ημερας εξ παραλαμβανει ο ιησους τον πετρον και ιακωβον και ιωαννην τον αδελφον αυτου και αναφερει αυτους εις ορος υψηλον κατ ιδιαν');
INSERT INTO `bible_verses_tr` VALUES ('558', '40', '17', '2', 'και μετεμορφωθη εμπροσθεν αυτων και ελαμψεν το προσωπον αυτου ως ο ηλιος τα δε ιματια αυτου εγενετο λευκα ως το φως');
INSERT INTO `bible_verses_tr` VALUES ('559', '40', '17', '3', 'και ιδου ωφθησαν αυτοις μωσης και ηλιας μετ αυτου συλλαλουντες');
INSERT INTO `bible_verses_tr` VALUES ('560', '40', '17', '4', 'αποκριθεις δε ο πετρος ειπεν τω ιησου κυριε καλον εστιν ημας ωδε ειναι ει θελεις ποιησωμεν ωδε τρεις σκηνας σοι μιαν και μωση μιαν και μιαν ηλια');
INSERT INTO `bible_verses_tr` VALUES ('561', '40', '17', '5', 'ετι αυτου λαλουντος ιδου νεφελη φωτεινη επεσκιασεν αυτους και ιδου φωνη εκ της νεφελης λεγουσα ουτος εστιν ο υιος μου ο αγαπητος εν ω ευδοκησα αυτου ακουετε');
INSERT INTO `bible_verses_tr` VALUES ('562', '40', '17', '6', 'και ακουσαντες οι μαθηται επεσον επι προσωπον αυτων και εφοβηθησαν σφοδρα');
INSERT INTO `bible_verses_tr` VALUES ('563', '40', '17', '7', 'και προσελθων ο ιησους ηψατο αυτων και ειπεν εγερθητε και μη φοβεισθε');
INSERT INTO `bible_verses_tr` VALUES ('564', '40', '17', '8', 'επαραντες δε τους οφθαλμους αυτων ουδενα ειδον ει μη τον ιησουν μονον');
INSERT INTO `bible_verses_tr` VALUES ('565', '40', '17', '9', 'και καταβαινοντων αυτων απο του ορους ενετειλατο αυτοις ο ιησους λεγων μηδενι ειπητε το οραμα εως ου ο υιος του ανθρωπου εκ νεκρων αναστη');
INSERT INTO `bible_verses_tr` VALUES ('566', '40', '17', '10', 'και επηρωτησαν αυτον οι μαθηται αυτου λεγοντες τι ουν οι γραμματεις λεγουσιν οτι ηλιαν δει ελθειν πρωτον');
INSERT INTO `bible_verses_tr` VALUES ('567', '40', '17', '11', 'ο δε ιησους αποκριθεις ειπεν αυτοις ηλιας μεν ερχεται πρωτον και αποκαταστησει παντα');
INSERT INTO `bible_verses_tr` VALUES ('568', '40', '17', '12', 'λεγω δε υμιν οτι ηλιας ηδη ηλθεν και ουκ επεγνωσαν αυτον αλλ εποιησαν εν αυτω οσα ηθελησαν ουτως και ο υιος του ανθρωπου μελλει πασχειν υπ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('569', '40', '17', '13', 'τοτε συνηκαν οι μαθηται οτι περι ιωαννου του βαπτιστου ειπεν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('570', '40', '17', '14', 'και ελθοντων αυτων προς τον οχλον προσηλθεν αυτω ανθρωπος γονυπετων αυτω');
INSERT INTO `bible_verses_tr` VALUES ('571', '40', '17', '15', 'και λεγων κυριε ελεησον μου τον υιον οτι σεληνιαζεται και κακως πασχει πολλακις γαρ πιπτει εις το πυρ και πολλακις εις το υδωρ');
INSERT INTO `bible_verses_tr` VALUES ('572', '40', '17', '16', 'και προσηνεγκα αυτον τοις μαθηταις σου και ουκ ηδυνηθησαν αυτον θεραπευσαι');
INSERT INTO `bible_verses_tr` VALUES ('573', '40', '17', '17', 'αποκριθεις δε ο ιησους ειπεν ω γενεα απιστος και διεστραμμενη εως ποτε εσομαι μεθ υμων εως ποτε ανεξομαι υμων φερετε μοι αυτον ωδε');
INSERT INTO `bible_verses_tr` VALUES ('574', '40', '17', '18', 'και επετιμησεν αυτω ο ιησους και εξηλθεν απ αυτου το δαιμονιον και εθεραπευθη ο παις απο της ωρας εκεινης');
INSERT INTO `bible_verses_tr` VALUES ('575', '40', '17', '19', 'τοτε προσελθοντες οι μαθηται τω ιησου κατ ιδιαν ειπον δια τι ημεις ουκ ηδυνηθημεν εκβαλειν αυτο');
INSERT INTO `bible_verses_tr` VALUES ('576', '40', '17', '20', 'ο δε ιησους ειπεν αυτοις δια την απιστιαν υμων αμην γαρ λεγω υμιν εαν εχητε πιστιν ως κοκκον σιναπεως ερειτε τω ορει τουτω μεταβηθι εντευθεν εκει και μεταβησεται και ουδεν αδυνατησει υμιν');
INSERT INTO `bible_verses_tr` VALUES ('577', '40', '17', '21', 'τουτο δε το γενος ουκ εκπορευεται ει μη εν προσευχη και νηστεια');
INSERT INTO `bible_verses_tr` VALUES ('578', '40', '17', '22', 'αναστρεφομενων δε αυτων εν τη γαλιλαια ειπεν αυτοις ο ιησους μελλει ο υιος του ανθρωπου παραδιδοσθαι εις χειρας ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('579', '40', '17', '23', 'και αποκτενουσιν αυτον και τη τριτη ημερα εγερθησεται και ελυπηθησαν σφοδρα');
INSERT INTO `bible_verses_tr` VALUES ('580', '40', '17', '24', 'ελθοντων δε αυτων εις καπερναουμ προσηλθον οι τα διδραχμα λαμβανοντες τω πετρω και ειπον ο διδασκαλος υμων ου τελει τα διδραχμα');
INSERT INTO `bible_verses_tr` VALUES ('581', '40', '17', '25', 'λεγει ναι και οτε εισηλθεν εις την οικιαν προεφθασεν αυτον ο ιησους λεγων τι σοι δοκει σιμων οι βασιλεις της γης απο τινων λαμβανουσιν τελη η κηνσον απο των υιων αυτων η απο των αλλοτριων');
INSERT INTO `bible_verses_tr` VALUES ('582', '40', '17', '26', 'λεγει αυτω ο πετρος απο των αλλοτριων εφη αυτω ο ιησους αραγε ελευθεροι εισιν οι υιοι');
INSERT INTO `bible_verses_tr` VALUES ('583', '40', '17', '27', 'ινα δε μη σκανδαλισωμεν αυτους πορευθεις εις την θαλασσαν βαλε αγκιστρον και τον αναβαντα πρωτον ιχθυν αρον και ανοιξας το στομα αυτου ευρησεις στατηρα εκεινον λαβων δος αυτοις αντι εμου και σου');
INSERT INTO `bible_verses_tr` VALUES ('584', '40', '18', '1', 'εν εκεινη τη ωρα προσηλθον οι μαθηται τω ιησου λεγοντες τις αρα μειζων εστιν εν τη βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('585', '40', '18', '2', 'και προσκαλεσαμενος ο ιησους παιδιον εστησεν αυτο εν μεσω αυτων');
INSERT INTO `bible_verses_tr` VALUES ('586', '40', '18', '3', 'και ειπεν αμην λεγω υμιν εαν μη στραφητε και γενησθε ως τα παιδια ου μη εισελθητε εις την βασιλειαν των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('587', '40', '18', '4', 'οστις ουν ταπεινωση εαυτον ως το παιδιον τουτο ουτος εστιν ο μειζων εν τη βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('588', '40', '18', '5', 'και ος εαν δεξηται παιδιον τοιουτον εν επι τω ονοματι μου εμε δεχεται');
INSERT INTO `bible_verses_tr` VALUES ('589', '40', '18', '6', 'ος δ αν σκανδαλιση ενα των μικρων τουτων των πιστευοντων εις εμε συμφερει αυτω ινα κρεμασθη μυλος ονικος επι τον τραχηλον αυτου και καταποντισθη εν τω πελαγει της θαλασσης');
INSERT INTO `bible_verses_tr` VALUES ('590', '40', '18', '7', 'ουαι τω κοσμω απο των σκανδαλων αναγκη γαρ εστιν ελθειν τα σκανδαλα πλην ουαι τω ανθρωπω εκεινω δι ου το σκανδαλον ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('591', '40', '18', '8', 'ει δε η χειρ σου η ο πους σου σκανδαλιζει σε εκκοψον αυτα και βαλε απο σου καλον σοι εστιν εισελθειν εις την ζωην χωλον η κυλλον η δυο χειρας η δυο ποδας εχοντα βληθηναι εις το πυρ το αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('592', '40', '18', '9', 'και ει ο οφθαλμος σου σκανδαλιζει σε εξελε αυτον και βαλε απο σου καλον σοι εστιν μονοφθαλμον εις την ζωην εισελθειν η δυο οφθαλμους εχοντα βληθηναι εις την γεενναν του πυρος');
INSERT INTO `bible_verses_tr` VALUES ('593', '40', '18', '10', 'ορατε μη καταφρονησητε ενος των μικρων τουτων λεγω γαρ υμιν οτι οι αγγελοι αυτων εν ουρανοις δια παντος βλεπουσιν το προσωπον του πατρος μου του εν ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('594', '40', '18', '11', 'ηλθεν γαρ ο υιος του ανθρωπου σωσαι το απολωλος');
INSERT INTO `bible_verses_tr` VALUES ('595', '40', '18', '12', 'τι υμιν δοκει εαν γενηται τινι ανθρωπω εκατον προβατα και πλανηθη εν εξ αυτων ουχι αφεις τα εννενηκονταεννεα επι τα ορη πορευθεις ζητει το πλανωμενον');
INSERT INTO `bible_verses_tr` VALUES ('596', '40', '18', '13', 'και εαν γενηται ευρειν αυτο αμην λεγω υμιν οτι χαιρει επ αυτω μαλλον η επι τοις εννενηκονταεννεα τοις μη πεπλανημενοις');
INSERT INTO `bible_verses_tr` VALUES ('597', '40', '18', '14', 'ουτως ουκ εστιν θελημα εμπροσθεν του πατρος υμων του εν ουρανοις ινα αποληται εις των μικρων τουτων');
INSERT INTO `bible_verses_tr` VALUES ('598', '40', '18', '15', 'εαν δε αμαρτηση εις σε ο αδελφος σου υπαγε και ελεγξον αυτον μεταξυ σου και αυτου μονου εαν σου ακουση εκερδησας τον αδελφον σου');
INSERT INTO `bible_verses_tr` VALUES ('599', '40', '18', '16', 'εαν δε μη ακουση παραλαβε μετα σου ετι ενα η δυο ινα επι στοματος δυο μαρτυρων η τριων σταθη παν ρημα');
INSERT INTO `bible_verses_tr` VALUES ('600', '40', '18', '17', 'εαν δε παρακουση αυτων ειπε τη εκκλησια εαν δε και της εκκλησιας παρακουση εστω σοι ωσπερ ο εθνικος και ο τελωνης');
INSERT INTO `bible_verses_tr` VALUES ('601', '40', '18', '18', 'αμην λεγω υμιν οσα εαν δησητε επι της γης εσται δεδεμενα εν τω ουρανω και οσα εαν λυσητε επι της γης εσται λελυμενα εν τω ουρανω');
INSERT INTO `bible_verses_tr` VALUES ('602', '40', '18', '19', 'παλιν λεγω υμιν οτι εαν δυο υμων συμφωνησωσιν επι της γης περι παντος πραγματος ου εαν αιτησωνται γενησεται αυτοις παρα του πατρος μου του εν ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('603', '40', '18', '20', 'ου γαρ εισιν δυο η τρεις συνηγμενοι εις το εμον ονομα εκει ειμι εν μεσω αυτων');
INSERT INTO `bible_verses_tr` VALUES ('604', '40', '18', '21', 'τοτε προσελθων αυτω ο πετρος ειπεν κυριε ποσακις αμαρτησει εις εμε ο αδελφος μου και αφησω αυτω εως επτακις');
INSERT INTO `bible_verses_tr` VALUES ('605', '40', '18', '22', 'λεγει αυτω ο ιησους ου λεγω σοι εως επτακις αλλ εως εβδομηκοντακις επτα');
INSERT INTO `bible_verses_tr` VALUES ('606', '40', '18', '23', 'δια τουτο ωμοιωθη η βασιλεια των ουρανων ανθρωπω βασιλει ος ηθελησεν συναραι λογον μετα των δουλων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('607', '40', '18', '24', 'αρξαμενου δε αυτου συναιρειν προσηνεχθη αυτω εις οφειλετης μυριων ταλαντων');
INSERT INTO `bible_verses_tr` VALUES ('608', '40', '18', '25', 'μη εχοντος δε αυτου αποδουναι εκελευσεν αυτον ο κυριος αυτου πραθηναι και την γυναικα αυτου και τα τεκνα και παντα οσα ειχεν και αποδοθηναι');
INSERT INTO `bible_verses_tr` VALUES ('609', '40', '18', '26', 'πεσων ουν ο δουλος προσεκυνει αυτω λεγων κυριε μακροθυμησον επ εμοι και παντα σοι αποδωσω');
INSERT INTO `bible_verses_tr` VALUES ('610', '40', '18', '27', 'σπλαγχνισθεις δε ο κυριος του δουλου εκεινου απελυσεν αυτον και το δανειον αφηκεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('611', '40', '18', '28', 'εξελθων δε ο δουλος εκεινος ευρεν ενα των συνδουλων αυτου ος ωφειλεν αυτω εκατον δηναρια και κρατησας αυτον επνιγεν λεγων αποδος μοι ο τι οφειλεις');
INSERT INTO `bible_verses_tr` VALUES ('612', '40', '18', '29', 'πεσων ουν ο συνδουλος αυτου εις τους ποδας αυτου παρεκαλει αυτον λεγων μακροθυμησον επ εμοι και παντα αποδωσω σοι');
INSERT INTO `bible_verses_tr` VALUES ('613', '40', '18', '30', 'ο δε ουκ ηθελεν   απελθων εβαλεν αυτον εις φυλακην εως ου αποδω το οφειλομενον');
INSERT INTO `bible_verses_tr` VALUES ('614', '40', '18', '31', 'ιδοντες δε οι συνδουλοι αυτου τα γενομενα ελυπηθησαν σφοδρα και ελθοντες διεσαφησαν τω κυριω αυτων παντα τα γενομενα');
INSERT INTO `bible_verses_tr` VALUES ('615', '40', '18', '32', 'τοτε προσκαλεσαμενος αυτον ο κυριος αυτου λεγει αυτω δουλε πονηρε πασαν την οφειλην εκεινην αφηκα σοι επει παρεκαλεσας με');
INSERT INTO `bible_verses_tr` VALUES ('616', '40', '18', '33', 'ουκ εδει και σε ελεησαι τον συνδουλον σου ως και εγω σε ηλεησα');
INSERT INTO `bible_verses_tr` VALUES ('617', '40', '18', '34', 'και οργισθεις ο κυριος αυτου παρεδωκεν αυτον τοις βασανισταις εως ου αποδω παν το οφειλομενον αυτω');
INSERT INTO `bible_verses_tr` VALUES ('618', '40', '18', '35', 'ουτως και ο πατηρ μου ο επουρανιος ποιησει υμιν εαν μη αφητε εκαστος τω αδελφω αυτου απο των καρδιων υμων τα παραπτωματα αυτων');
INSERT INTO `bible_verses_tr` VALUES ('619', '40', '19', '1', 'και εγενετο οτε ετελεσεν ο ιησους τους λογους τουτους μετηρεν απο της γαλιλαιας και ηλθεν εις τα ορια της ιουδαιας περαν του ιορδανου');
INSERT INTO `bible_verses_tr` VALUES ('620', '40', '19', '2', 'και ηκολουθησαν αυτω οχλοι πολλοι και εθεραπευσεν αυτους εκει');
INSERT INTO `bible_verses_tr` VALUES ('621', '40', '19', '3', 'και προσηλθον αυτω οι φαρισαιοι πειραζοντες αυτον και λεγοντες αυτω ει εξεστιν ανθρωπω απολυσαι την γυναικα αυτου κατα πασαν αιτιαν');
INSERT INTO `bible_verses_tr` VALUES ('622', '40', '19', '4', 'ο δε αποκριθεις ειπεν αυτοις ουκ ανεγνωτε οτι ο ποιησας απ αρχης αρσεν και θηλυ εποιησεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('623', '40', '19', '5', 'και ειπεν ενεκεν τουτου καταλειψει ανθρωπος τον πατερα και την μητερα και προσκολληθησεται τη γυναικι αυτου και εσονται οι δυο εις σαρκα μιαν');
INSERT INTO `bible_verses_tr` VALUES ('624', '40', '19', '6', 'ωστε ουκετι εισιν δυο αλλα σαρξ μια ο ουν ο θεος συνεζευξεν ανθρωπος μη χωριζετω');
INSERT INTO `bible_verses_tr` VALUES ('625', '40', '19', '7', 'λεγουσιν αυτω τι ουν μωσης ενετειλατο δουναι βιβλιον αποστασιου και απολυσαι αυτην');
INSERT INTO `bible_verses_tr` VALUES ('626', '40', '19', '8', 'λεγει αυτοις οτι μωσης προς την σκληροκαρδιαν υμων επετρεψεν υμιν απολυσαι τας γυναικας υμων απ αρχης δε ου γεγονεν ουτως');
INSERT INTO `bible_verses_tr` VALUES ('627', '40', '19', '9', 'λεγω δε υμιν οτι ος αν απολυση την γυναικα αυτου ει μη επι πορνεια και γαμηση αλλην μοιχαται και ο απολελυμενην γαμησας μοιχαται');
INSERT INTO `bible_verses_tr` VALUES ('628', '40', '19', '10', 'λεγουσιν αυτω οι μαθηται αυτου ει ουτως εστιν η αιτια του ανθρωπου μετα της γυναικος ου συμφερει γαμησαι');
INSERT INTO `bible_verses_tr` VALUES ('629', '40', '19', '11', 'ο δε ειπεν αυτοις ου παντες χωρουσιν τον λογον τουτον αλλ οις δεδοται');
INSERT INTO `bible_verses_tr` VALUES ('630', '40', '19', '12', 'εισιν γαρ ευνουχοι οιτινες εκ κοιλιας μητρος εγεννηθησαν ουτως και εισιν ευνουχοι οιτινες ευνουχισθησαν υπο των ανθρωπων και εισιν ευνουχοι οιτινες ευνουχισαν εαυτους δια την βασιλειαν των ουρανων ο δυναμενος χωρειν χωρειτω');
INSERT INTO `bible_verses_tr` VALUES ('631', '40', '19', '13', 'τοτε προσηνεχθη αυτω παιδια ινα τας χειρας επιθη αυτοις και προσευξηται οι δε μαθηται επετιμησαν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('632', '40', '19', '14', 'ο δε ιησους ειπεν αφετε τα παιδια και μη κωλυετε αυτα ελθειν προς με των γαρ τοιουτων εστιν η βασιλεια των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('633', '40', '19', '15', 'και επιθεις αυτοις τας χειρας επορευθη εκειθεν');
INSERT INTO `bible_verses_tr` VALUES ('634', '40', '19', '16', 'και ιδου εις προσελθων ειπεν αυτω διδασκαλε αγαθε τι αγαθον ποιησω ινα εχω ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('635', '40', '19', '17', 'ο δε ειπεν αυτω τι με λεγεις αγαθον ουδεις αγαθος ει μη εις ο θεος ει δε θελεις εισελθειν εις την ζωην τηρησον τας εντολας');
INSERT INTO `bible_verses_tr` VALUES ('636', '40', '19', '18', 'λεγει αυτω ποιας ο δε ιησους ειπεν το ου φονευσεις ου μοιχευσεις ου κλεψεις ου ψευδομαρτυρησεις');
INSERT INTO `bible_verses_tr` VALUES ('637', '40', '19', '19', 'τιμα τον πατερα σου και την μητερα και αγαπησεις τον πλησιον σου ως σεαυτον');
INSERT INTO `bible_verses_tr` VALUES ('638', '40', '19', '20', 'λεγει αυτω ο νεανισκος παντα ταυτα εφυλαξαμην εκ νεοτητος μου τι ετι υστερω');
INSERT INTO `bible_verses_tr` VALUES ('639', '40', '19', '21', 'εφη αυτω ο ιησους ει θελεις τελειος ειναι υπαγε πωλησον σου τα υπαρχοντα και δος πτωχοις και εξεις θησαυρον εν ουρανω και δευρο ακολουθει μοι');
INSERT INTO `bible_verses_tr` VALUES ('640', '40', '19', '22', 'ακουσας δε ο νεανισκος τον λογον απηλθεν λυπουμενος ην γαρ εχων κτηματα πολλα');
INSERT INTO `bible_verses_tr` VALUES ('641', '40', '19', '23', 'ο δε ιησους ειπεν τοις μαθηταις αυτου αμην λεγω υμιν οτι δυσκολως πλουσιος εισελευσεται εις την βασιλειαν των ουρανων');
INSERT INTO `bible_verses_tr` VALUES ('642', '40', '19', '24', 'παλιν δε λεγω υμιν ευκοπωτερον εστιν καμηλον δια τρυπηματος ραφιδος διελθειν η πλουσιον εις την βασιλειαν του θεου εισελθειν');
INSERT INTO `bible_verses_tr` VALUES ('643', '40', '19', '25', 'ακουσαντες δε οι μαθηται αυτου εξεπλησσοντο σφοδρα λεγοντες τις αρα δυναται σωθηναι');
INSERT INTO `bible_verses_tr` VALUES ('644', '40', '19', '26', 'εμβλεψας δε ο ιησους ειπεν αυτοις παρα ανθρωποις τουτο αδυνατον εστιν παρα δε θεω παντα δυνατα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('645', '40', '19', '27', 'τοτε αποκριθεις ο πετρος ειπεν αυτω ιδου ημεις αφηκαμεν παντα και ηκολουθησαμεν σοι τι αρα εσται ημιν');
INSERT INTO `bible_verses_tr` VALUES ('646', '40', '19', '28', 'ο δε ιησους ειπεν αυτοις αμην λεγω υμιν οτι υμεις οι ακολουθησαντες μοι εν τη παλιγγενεσια οταν καθιση ο υιος του ανθρωπου επι θρονου δοξης αυτου καθισεσθε και υμεις επι δωδεκα θρονους κρινοντες τας δωδεκα φυλας του ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('647', '40', '19', '29', 'και πας ος αφηκεν οικιας η αδελφους η αδελφας η πατερα η μητερα η γυναικα η τεκνα η αγρους ενεκεν του ονοματος μου εκατονταπλασιονα ληψεται και ζωην αιωνιον κληρονομησει');
INSERT INTO `bible_verses_tr` VALUES ('648', '40', '19', '30', 'πολλοι δε εσονται πρωτοι εσχατοι και εσχατοι πρωτοι');
INSERT INTO `bible_verses_tr` VALUES ('649', '40', '20', '1', 'ομοια γαρ εστιν η βασιλεια των ουρανων ανθρωπω οικοδεσποτη οστις εξηλθεν αμα πρωι μισθωσασθαι εργατας εις τον αμπελωνα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('650', '40', '20', '2', 'συμφωνησας δε μετα των εργατων εκ δηναριου την ημεραν απεστειλεν αυτους εις τον αμπελωνα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('651', '40', '20', '3', 'και εξελθων περι την τριτην ωραν ειδεν αλλους εστωτας εν τη αγορα αργους');
INSERT INTO `bible_verses_tr` VALUES ('652', '40', '20', '4', 'κακεινοις ειπεν υπαγετε και υμεις εις τον αμπελωνα και ο εαν η δικαιον δωσω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('653', '40', '20', '5', 'οι δε απηλθον παλιν εξελθων περι εκτην και εννατην ωραν εποιησεν ωσαυτως');
INSERT INTO `bible_verses_tr` VALUES ('654', '40', '20', '6', 'περι δε την ενδεκατην ωραν εξελθων ευρεν αλλους εστωτας αργους και λεγει αυτοις τι ωδε εστηκατε ολην την ημεραν αργοι');
INSERT INTO `bible_verses_tr` VALUES ('655', '40', '20', '7', 'λεγουσιν αυτω οτι ουδεις ημας εμισθωσατο λεγει αυτοις υπαγετε και υμεις εις τον αμπελωνα και ο εαν η δικαιον ληψεσθε');
INSERT INTO `bible_verses_tr` VALUES ('656', '40', '20', '8', 'οψιας δε γενομενης λεγει ο κυριος του αμπελωνος τω επιτροπω αυτου καλεσον τους εργατας και αποδος αυτοις τον μισθον αρξαμενος απο των εσχατων εως των πρωτων');
INSERT INTO `bible_verses_tr` VALUES ('657', '40', '20', '9', 'και ελθοντες οι περι την ενδεκατην ωραν ελαβον ανα δηναριον');
INSERT INTO `bible_verses_tr` VALUES ('658', '40', '20', '10', 'ελθοντες δε οι πρωτοι ενομισαν οτι πλειονα ληψονται και ελαβον και αυτοι ανα δηναριον');
INSERT INTO `bible_verses_tr` VALUES ('659', '40', '20', '11', 'λαβοντες δε εγογγυζον κατα του οικοδεσποτου');
INSERT INTO `bible_verses_tr` VALUES ('660', '40', '20', '12', 'λεγοντες οτι ουτοι οι εσχατοι μιαν ωραν εποιησαν και ισους ημιν αυτους εποιησας τοις βαστασασιν το βαρος της ημερας και τον καυσωνα');
INSERT INTO `bible_verses_tr` VALUES ('661', '40', '20', '13', 'ο δε αποκριθεις ειπεν ενι αυτων εταιρε ουκ αδικω σε ουχι δηναριου συνεφωνησας μοι');
INSERT INTO `bible_verses_tr` VALUES ('662', '40', '20', '14', 'αρον το σον και υπαγε θελω δε τουτω τω εσχατω δουναι ως και σοι');
INSERT INTO `bible_verses_tr` VALUES ('663', '40', '20', '15', 'η ουκ εξεστιν μοι ποιησαι ο θελω εν τοις εμοις ει ο οφθαλμος σου πονηρος εστιν οτι εγω αγαθος ειμι');
INSERT INTO `bible_verses_tr` VALUES ('664', '40', '20', '16', 'ουτως εσονται οι εσχατοι πρωτοι και οι πρωτοι εσχατοι πολλοι γαρ εισιν κλητοι ολιγοι δε εκλεκτοι');
INSERT INTO `bible_verses_tr` VALUES ('665', '40', '20', '17', 'και αναβαινων ο ιησους εις ιεροσολυμα παρελαβεν τους δωδεκα μαθητας κατ ιδιαν εν τη οδω και ειπεν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('666', '40', '20', '18', 'ιδου αναβαινομεν εις ιεροσολυμα και ο υιος του ανθρωπου παραδοθησεται τοις αρχιερευσιν και γραμματευσιν και κατακρινουσιν αυτον θανατω');
INSERT INTO `bible_verses_tr` VALUES ('667', '40', '20', '19', 'και παραδωσουσιν αυτον τοις εθνεσιν εις το εμπαιξαι και μαστιγωσαι και σταυρωσαι και τη τριτη ημερα αναστησεται');
INSERT INTO `bible_verses_tr` VALUES ('668', '40', '20', '20', 'τοτε προσηλθεν αυτω η μητηρ των υιων ζεβεδαιου μετα των υιων αυτης προσκυνουσα και αιτουσα τι παρ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('669', '40', '20', '21', 'ο δε ειπεν αυτη τι θελεις λεγει αυτω ειπε ινα καθισωσιν ουτοι οι δυο υιοι μου εις εκ δεξιων σου και εις εξ ευωνυμων εν τη βασιλεια σου');
INSERT INTO `bible_verses_tr` VALUES ('670', '40', '20', '22', 'αποκριθεις δε ο ιησους ειπεν ουκ οιδατε τι αιτεισθε δυνασθε πιειν το ποτηριον ο εγω μελλω πινειν και το βαπτισμα ο εγω βαπτιζομαι βαπτισθηναι λεγουσιν αυτω δυναμεθα');
INSERT INTO `bible_verses_tr` VALUES ('671', '40', '20', '23', 'και λεγει αυτοις το μεν ποτηριον μου πιεσθε και το βαπτισμα ο εγω βαπτιζομαι βαπτισθησεσθε το δε καθισαι εκ δεξιων μου και εξ ευωνυμων μου ουκ εστιν εμον δουναι αλλ οις ητοιμασται υπο του πατρος μου');
INSERT INTO `bible_verses_tr` VALUES ('672', '40', '20', '24', 'και ακουσαντες οι δεκα ηγανακτησαν περι των δυο αδελφων');
INSERT INTO `bible_verses_tr` VALUES ('673', '40', '20', '25', 'ο δε ιησους προσκαλεσαμενος αυτους ειπεν οιδατε οτι οι αρχοντες των εθνων κατακυριευουσιν αυτων και οι μεγαλοι κατεξουσιαζουσιν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('674', '40', '20', '26', 'ουχ ουτως δε εσται εν υμιν αλλ ος εαν θελη εν υμιν μεγας γενεσθαι εστω υμων διακονος');
INSERT INTO `bible_verses_tr` VALUES ('675', '40', '20', '27', 'και ος εαν θελη εν υμιν ειναι πρωτος εστω υμων δουλος');
INSERT INTO `bible_verses_tr` VALUES ('676', '40', '20', '28', 'ωσπερ ο υιος του ανθρωπου ουκ ηλθεν διακονηθηναι αλλα διακονησαι και δουναι την ψυχην αυτου λυτρον αντι πολλων');
INSERT INTO `bible_verses_tr` VALUES ('677', '40', '20', '29', 'και εκπορευομενων αυτων απο ιεριχω ηκολουθησεν αυτω οχλος πολυς');
INSERT INTO `bible_verses_tr` VALUES ('678', '40', '20', '30', 'και ιδου δυο τυφλοι καθημενοι παρα την οδον ακουσαντες οτι ιησους παραγει εκραξαν λεγοντες ελεησον ημας κυριε υιος δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('679', '40', '20', '31', 'ο δε οχλος επετιμησεν αυτοις ινα σιωπησωσιν οι δε μειζον εκραζον λεγοντες ελεησον ημας κυριε υιος δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('680', '40', '20', '32', 'και στας ο ιησους εφωνησεν αυτους και ειπεν τι θελετε ποιησω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('681', '40', '20', '33', 'λεγουσιν αυτω κυριε ινα ανοιχθωσιν ημων οι οφθαλμοι');
INSERT INTO `bible_verses_tr` VALUES ('682', '40', '20', '34', 'σπλαγχνισθεις δε ο ιησους ηψατο των οφθαλμων αυτων και ευθεως ανεβλεψαν αυτων οι οφθαλμοι και ηκολουθησαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('683', '40', '21', '1', 'και οτε ηγγισαν εις ιεροσολυμα και ηλθον εις βηθφαγη προς το ορος των ελαιων τοτε ο ιησους απεστειλεν δυο μαθητας');
INSERT INTO `bible_verses_tr` VALUES ('684', '40', '21', '2', 'λεγων αυτοις πορευθητε εις την κωμην την απεναντι υμων και ευθεως ευρησετε ονον δεδεμενην και πωλον μετ αυτης λυσαντες αγαγετε μοι');
INSERT INTO `bible_verses_tr` VALUES ('685', '40', '21', '3', 'και εαν τις υμιν ειπη τι ερειτε οτι ο κυριος αυτων χρειαν εχει ευθεως δε αποστελει αυτους');
INSERT INTO `bible_verses_tr` VALUES ('686', '40', '21', '4', 'τουτο δε ολον γεγονεν ινα πληρωθη το ρηθεν δια του προφητου λεγοντος');
INSERT INTO `bible_verses_tr` VALUES ('687', '40', '21', '5', 'ειπατε τη θυγατρι σιων ιδου ο βασιλευς σου ερχεται σοι πραυς και επιβεβηκως επι ονον και πωλον υιον υποζυγιου');
INSERT INTO `bible_verses_tr` VALUES ('688', '40', '21', '6', 'πορευθεντες δε οι μαθηται και ποιησαντες καθως προσεταξεν αυτοις ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('689', '40', '21', '7', 'ηγαγον την ονον και τον πωλον και επεθηκαν επανω αυτων τα ιματια αυτων και   επανω αυτων');
INSERT INTO `bible_verses_tr` VALUES ('690', '40', '21', '8', 'ο δε πλειστος οχλος εστρωσαν εαυτων τα ιματια εν τη οδω αλλοι δε εκοπτον κλαδους απο των δενδρων και εστρωννυον εν τη οδω');
INSERT INTO `bible_verses_tr` VALUES ('691', '40', '21', '9', 'οι δε οχλοι οι προαγοντες και οι ακολουθουντες εκραζον λεγοντες ωσαννα τω υιω δαβιδ ευλογημενος ο ερχομενος εν ονοματι κυριου ωσαννα εν τοις υψιστοις');
INSERT INTO `bible_verses_tr` VALUES ('692', '40', '21', '10', 'και εισελθοντος αυτου εις ιεροσολυμα εσεισθη πασα η πολις λεγουσα τις εστιν ουτος');
INSERT INTO `bible_verses_tr` VALUES ('693', '40', '21', '11', 'οι δε οχλοι ελεγον ουτος εστιν ιησους ο προφητης ο απο   της γαλιλαιας');
INSERT INTO `bible_verses_tr` VALUES ('694', '40', '21', '12', 'και εισηλθεν ο ιησους εις το ιερον του θεου και εξεβαλεν παντας τους πωλουντας και αγοραζοντας εν τω ιερω και τας τραπεζας των κολλυβιστων κατεστρεψεν και τας καθεδρας των πωλουντων τας περιστερας');
INSERT INTO `bible_verses_tr` VALUES ('695', '40', '21', '13', 'και λεγει αυτοις γεγραπται ο οικος μου οικος προσευχης κληθησεται υμεις δε αυτον εποιησατε σπηλαιον ληστων');
INSERT INTO `bible_verses_tr` VALUES ('696', '40', '21', '14', 'και προσηλθον αυτω τυφλοι και χωλοι εν τω ιερω και εθεραπευσεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('697', '40', '21', '15', 'ιδοντες δε οι αρχιερεις και οι γραμματεις τα θαυμασια α εποιησεν και τους παιδας κραζοντας εν τω ιερω και λεγοντας ωσαννα τω υιω δαβιδ ηγανακτησαν');
INSERT INTO `bible_verses_tr` VALUES ('698', '40', '21', '16', 'και ειπον αυτω ακουεις τι ουτοι λεγουσιν ο δε ιησους λεγει αυτοις ναι ουδεποτε ανεγνωτε οτι εκ στοματος νηπιων και θηλαζοντων κατηρτισω αινον');
INSERT INTO `bible_verses_tr` VALUES ('699', '40', '21', '17', 'και καταλιπων αυτους εξηλθεν εξω της πολεως εις βηθανιαν και ηυλισθη εκει');
INSERT INTO `bible_verses_tr` VALUES ('700', '40', '21', '18', 'πρωιας δε επαναγων εις την πολιν επεινασεν');
INSERT INTO `bible_verses_tr` VALUES ('701', '40', '21', '19', 'και ιδων συκην μιαν επι της οδου ηλθεν επ αυτην και ουδεν ευρεν εν αυτη ει μη φυλλα μονον και λεγει αυτη μηκετι εκ σου καρπος γενηται εις τον αιωνα και εξηρανθη παραχρημα η συκη');
INSERT INTO `bible_verses_tr` VALUES ('702', '40', '21', '20', 'και ιδοντες οι μαθηται εθαυμασαν λεγοντες πως παραχρημα εξηρανθη η συκη');
INSERT INTO `bible_verses_tr` VALUES ('703', '40', '21', '21', 'αποκριθεις δε ο ιησους ειπεν αυτοις αμην λεγω υμιν εαν εχητε πιστιν και μη διακριθητε ου μονον το της συκης ποιησετε αλλα καν τω ορει τουτω ειπητε αρθητι και βληθητι εις την θαλασσαν γενησεται');
INSERT INTO `bible_verses_tr` VALUES ('704', '40', '21', '22', 'και παντα οσα αν αιτησητε εν τη προσευχη πιστευοντες ληψεσθε');
INSERT INTO `bible_verses_tr` VALUES ('705', '40', '21', '23', 'και ελθοντι αυτω εις το ιερον προσηλθον αυτω διδασκοντι οι αρχιερεις και οι πρεσβυτεροι του λαου λεγοντες εν ποια εξουσια ταυτα ποιεις και τις σοι εδωκεν την εξουσιαν ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('706', '40', '21', '24', 'αποκριθεις δε ο ιησους ειπεν αυτοις ερωτησω υμας καγω λογον ενα ον εαν ειπητε μοι καγω υμιν ερω εν ποια εξουσια ταυτα ποιω');
INSERT INTO `bible_verses_tr` VALUES ('707', '40', '21', '25', 'το βαπτισμα ιωαννου ποθεν ην εξ ουρανου η εξ ανθρωπων οι δε διελογιζοντο παρ εαυτοις λεγοντες εαν ειπωμεν εξ ουρανου ερει ημιν δια τι ουν ουκ επιστευσατε αυτω');
INSERT INTO `bible_verses_tr` VALUES ('708', '40', '21', '26', 'εαν δε ειπωμεν εξ ανθρωπων φοβουμεθα τον οχλον παντες γαρ εχουσιν τον ιωαννην ως προφητην');
INSERT INTO `bible_verses_tr` VALUES ('709', '40', '21', '27', 'και αποκριθεντες τω ιησου ειπον ουκ οιδαμεν εφη αυτοις και αυτος ουδε εγω λεγω υμιν εν ποια εξουσια ταυτα ποιω');
INSERT INTO `bible_verses_tr` VALUES ('710', '40', '21', '28', 'τι δε υμιν δοκει ανθρωπος ειχεν τεκνα δυο και προσελθων τω πρωτω ειπεν τεκνον υπαγε σημερον εργαζου εν τω αμπελωνι μου');
INSERT INTO `bible_verses_tr` VALUES ('711', '40', '21', '29', 'ο δε αποκριθεις ειπεν ου θελω υστερον δε μεταμεληθεις απηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('712', '40', '21', '30', 'και προσελθων τω δευτερω ειπεν ωσαυτως ο δε αποκριθεις ειπεν εγω κυριε και ουκ απηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('713', '40', '21', '31', 'τις εκ των δυο εποιησεν το θελημα του πατρος λεγουσιν αυτω ο πρωτος λεγει αυτοις ο ιησους αμην λεγω υμιν οτι οι τελωναι και αι πορναι προαγουσιν υμας εις την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('714', '40', '21', '32', 'ηλθεν γαρ προς υμας ιωαννης εν οδω δικαιοσυνης και ουκ επιστευσατε αυτω οι δε τελωναι και αι πορναι επιστευσαν αυτω υμεις δε ιδοντες ου μετεμεληθητε υστερον του πιστευσαι αυτω');
INSERT INTO `bible_verses_tr` VALUES ('715', '40', '21', '33', 'αλλην παραβολην ακουσατε ανθρωπος τις ην οικοδεσποτης οστις εφυτευσεν αμπελωνα και φραγμον αυτω περιεθηκεν και ωρυξεν εν αυτω ληνον και ωκοδομησεν πυργον και εξεδοτο αυτον γεωργοις και απεδημησεν');
INSERT INTO `bible_verses_tr` VALUES ('716', '40', '21', '34', 'οτε δε ηγγισεν ο καιρος των καρπων απεστειλεν τους δουλους αυτου προς τους γεωργους λαβειν τους καρπους αυτου');
INSERT INTO `bible_verses_tr` VALUES ('717', '40', '21', '35', 'και λαβοντες οι γεωργοι τους δουλους αυτου ον μεν εδειραν ον δε απεκτειναν ον δε ελιθοβολησαν');
INSERT INTO `bible_verses_tr` VALUES ('718', '40', '21', '36', 'παλιν απεστειλεν αλλους δουλους πλειονας των πρωτων και εποιησαν αυτοις ωσαυτως');
INSERT INTO `bible_verses_tr` VALUES ('719', '40', '21', '37', 'υστερον δε απεστειλεν προς αυτους τον υιον αυτου λεγων εντραπησονται τον υιον μου');
INSERT INTO `bible_verses_tr` VALUES ('720', '40', '21', '38', 'οι δε γεωργοι ιδοντες τον υιον ειπον εν εαυτοις ουτος εστιν ο κληρονομος δευτε αποκτεινωμεν αυτον και κατασχωμεν την κληρονομιαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('721', '40', '21', '39', 'και λαβοντες αυτον εξεβαλον εξω του αμπελωνος και απεκτειναν');
INSERT INTO `bible_verses_tr` VALUES ('722', '40', '21', '40', 'οταν ουν ελθη ο κυριος του αμπελωνος τι ποιησει τοις γεωργοις εκεινοις');
INSERT INTO `bible_verses_tr` VALUES ('723', '40', '21', '41', 'λεγουσιν αυτω κακους κακως απολεσει αυτους και τον αμπελωνα εκδοσεται αλλοις γεωργοις οιτινες αποδωσουσιν αυτω τους καρπους εν τοις καιροις αυτων');
INSERT INTO `bible_verses_tr` VALUES ('724', '40', '21', '42', 'λεγει αυτοις ο ιησους ουδεποτε ανεγνωτε εν ταις γραφαις λιθον ον απεδοκιμασαν οι οικοδομουντες ουτος εγενηθη εις κεφαλην γωνιας παρα κυριου εγενετο αυτη και εστιν θαυμαστη εν οφθαλμοις ημων');
INSERT INTO `bible_verses_tr` VALUES ('725', '40', '21', '43', 'δια τουτο λεγω υμιν οτι αρθησεται αφ υμων η βασιλεια του θεου και δοθησεται εθνει ποιουντι τους καρπους αυτης');
INSERT INTO `bible_verses_tr` VALUES ('726', '40', '21', '44', 'και ο πεσων επι τον λιθον τουτον συνθλασθησεται εφ ον δ αν πεση λικμησει αυτον');
INSERT INTO `bible_verses_tr` VALUES ('727', '40', '21', '45', 'και ακουσαντες οι αρχιερεις και οι φαρισαιοι τας παραβολας αυτου εγνωσαν οτι περι αυτων λεγει');
INSERT INTO `bible_verses_tr` VALUES ('728', '40', '21', '46', 'και ζητουντες αυτον κρατησαι εφοβηθησαν τους οχλους επειδη ως προφητην αυτον ειχον');
INSERT INTO `bible_verses_tr` VALUES ('729', '40', '22', '1', 'και αποκριθεις ο ιησους παλιν ειπεν αυτοις εν παραβολαις λεγων');
INSERT INTO `bible_verses_tr` VALUES ('730', '40', '22', '2', 'ωμοιωθη η βασιλεια των ουρανων ανθρωπω βασιλει οστις εποιησεν γαμους τω υιω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('731', '40', '22', '3', 'και απεστειλεν τους δουλους αυτου καλεσαι τους κεκλημενους εις τους γαμους και ουκ ηθελον ελθειν');
INSERT INTO `bible_verses_tr` VALUES ('732', '40', '22', '4', 'παλιν απεστειλεν αλλους δουλους λεγων ειπατε τοις κεκλημενοις ιδου το αριστον μου ητοιμασα οι ταυροι μου και τα σιτιστα τεθυμενα και παντα ετοιμα δευτε εις τους γαμους');
INSERT INTO `bible_verses_tr` VALUES ('733', '40', '22', '5', 'οι δε αμελησαντες απηλθον ο μεν εις τον ιδιον αγρον ο δε εις την εμποριαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('734', '40', '22', '6', 'οι δε λοιποι κρατησαντες τους δουλους αυτου υβρισαν και απεκτειναν');
INSERT INTO `bible_verses_tr` VALUES ('735', '40', '22', '7', 'ακουσας δε ο βασιλευς ωργισθη και πεμψας τα στρατευματα αυτου απωλεσεν τους φονεις εκεινους και την πολιν αυτων ενεπρησεν');
INSERT INTO `bible_verses_tr` VALUES ('736', '40', '22', '8', 'τοτε λεγει τοις δουλοις αυτου ο μεν γαμος ετοιμος εστιν οι δε κεκλημενοι ουκ ησαν αξιοι');
INSERT INTO `bible_verses_tr` VALUES ('737', '40', '22', '9', 'πορευεσθε ουν επι τας διεξοδους των οδων και οσους αν ευρητε καλεσατε εις τους γαμους');
INSERT INTO `bible_verses_tr` VALUES ('738', '40', '22', '10', 'και εξελθοντες οι δουλοι εκεινοι εις τας οδους συνηγαγον παντας οσους ευρον πονηρους τε και αγαθους και επλησθη ο γαμος ανακειμενων');
INSERT INTO `bible_verses_tr` VALUES ('739', '40', '22', '11', 'εισελθων δε ο βασιλευς θεασασθαι τους ανακειμενους ειδεν εκει ανθρωπον ουκ ενδεδυμενον ενδυμα γαμου');
INSERT INTO `bible_verses_tr` VALUES ('740', '40', '22', '12', 'και λεγει αυτω εταιρε πως εισηλθες ωδε μη εχων ενδυμα γαμου ο δε εφιμωθη');
INSERT INTO `bible_verses_tr` VALUES ('741', '40', '22', '13', 'τοτε ειπεν ο βασιλευς τοις διακονοις δησαντες αυτου ποδας και χειρας αρατε αυτον και εκβαλετε εις το σκοτος το εξωτερον εκει εσται ο κλαυθμος και ο βρυγμος των οδοντων');
INSERT INTO `bible_verses_tr` VALUES ('742', '40', '22', '14', 'πολλοι γαρ εισιν κλητοι ολιγοι δε εκλεκτοι');
INSERT INTO `bible_verses_tr` VALUES ('743', '40', '22', '15', 'τοτε πορευθεντες οι φαρισαιοι συμβουλιον ελαβον οπως αυτον παγιδευσωσιν εν λογω');
INSERT INTO `bible_verses_tr` VALUES ('744', '40', '22', '16', 'και αποστελλουσιν αυτω τους μαθητας αυτων μετα των ηρωδιανων λεγοντες διδασκαλε οιδαμεν οτι αληθης ει και την οδον του θεου εν αληθεια διδασκεις και ου μελει σοι περι ουδενος ου γαρ βλεπεις εις προσωπον ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('745', '40', '22', '17', 'ειπε ουν ημιν τι σοι δοκει εξεστιν δουναι κηνσον καισαρι η ου');
INSERT INTO `bible_verses_tr` VALUES ('746', '40', '22', '18', 'γνους δε ο ιησους την πονηριαν αυτων ειπεν τι με πειραζετε υποκριται');
INSERT INTO `bible_verses_tr` VALUES ('747', '40', '22', '19', 'επιδειξατε μοι το νομισμα του κηνσου οι δε προσηνεγκαν αυτω δηναριον');
INSERT INTO `bible_verses_tr` VALUES ('748', '40', '22', '20', 'και λεγει αυτοις τινος η εικων αυτη και η επιγραφη');
INSERT INTO `bible_verses_tr` VALUES ('749', '40', '22', '21', 'λεγουσιν αυτω καισαρος τοτε λεγει αυτοις αποδοτε ουν τα καισαρος καισαρι και τα του θεου τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('750', '40', '22', '22', 'και ακουσαντες εθαυμασαν και αφεντες αυτον απηλθον');
INSERT INTO `bible_verses_tr` VALUES ('751', '40', '22', '23', 'εν εκεινη τη ημερα προσηλθον αυτω σαδδουκαιοι οι λεγοντες μη ειναι αναστασιν και επηρωτησαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('752', '40', '22', '24', 'λεγοντες διδασκαλε μωσης ειπεν εαν τις αποθανη μη εχων τεκνα επιγαμβρευσει ο αδελφος αυτου την γυναικα αυτου και αναστησει σπερμα τω αδελφω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('753', '40', '22', '25', 'ησαν δε παρ ημιν επτα αδελφοι και ο πρωτος γαμησας ετελευτησεν και μη εχων σπερμα αφηκεν την γυναικα αυτου τω αδελφω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('754', '40', '22', '26', 'ομοιως και ο δευτερος και ο τριτος εως των επτα');
INSERT INTO `bible_verses_tr` VALUES ('755', '40', '22', '27', 'υστερον δε παντων απεθανεν και η γυνη');
INSERT INTO `bible_verses_tr` VALUES ('756', '40', '22', '28', 'εν τη ουν αναστασει τινος των επτα εσται γυνη παντες γαρ εσχον αυτην');
INSERT INTO `bible_verses_tr` VALUES ('757', '40', '22', '29', 'αποκριθεις δε ο ιησους ειπεν αυτοις πλανασθε μη ειδοτες τας γραφας μηδε την δυναμιν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('758', '40', '22', '30', 'εν γαρ τη αναστασει ουτε γαμουσιν ουτε εκγαμιζονται αλλ ως αγγελοι του θεου εν ουρανω εισιν');
INSERT INTO `bible_verses_tr` VALUES ('759', '40', '22', '31', 'περι δε της αναστασεως των νεκρων ουκ ανεγνωτε το ρηθεν υμιν υπο του θεου λεγοντος');
INSERT INTO `bible_verses_tr` VALUES ('760', '40', '22', '32', 'εγω ειμι ο θεος αβρααμ και ο θεος ισαακ και ο θεος ιακωβ ουκ εστιν ο θεος θεος νεκρων αλλα ζωντων');
INSERT INTO `bible_verses_tr` VALUES ('761', '40', '22', '33', 'και ακουσαντες οι οχλοι εξεπλησσοντο επι τη διδαχη αυτου');
INSERT INTO `bible_verses_tr` VALUES ('762', '40', '22', '34', 'οι δε φαρισαιοι ακουσαντες οτι εφιμωσεν τους σαδδουκαιους συνηχθησαν επι το αυτο');
INSERT INTO `bible_verses_tr` VALUES ('763', '40', '22', '35', 'και επηρωτησεν εις εξ αυτων νομικος πειραζων αυτον και λεγων');
INSERT INTO `bible_verses_tr` VALUES ('764', '40', '22', '36', 'διδασκαλε ποια εντολη μεγαλη εν τω νομω');
INSERT INTO `bible_verses_tr` VALUES ('765', '40', '22', '37', 'ο δε ιησους ειπεν αυτω αγαπησεις κυριον τον θεον σου εν ολη τη καρδια σου και εν ολη τη ψυχη σου και εν ολη τη διανοια σου');
INSERT INTO `bible_verses_tr` VALUES ('766', '40', '22', '38', 'αυτη εστιν πρωτη και μεγαλη εντολη');
INSERT INTO `bible_verses_tr` VALUES ('767', '40', '22', '39', 'δευτερα δε ομοια αυτη αγαπησεις τον πλησιον σου ως σεαυτον');
INSERT INTO `bible_verses_tr` VALUES ('768', '40', '22', '40', 'εν ταυταις ταις δυσιν εντολαις ολος ο νομος και οι προφηται κρεμανται');
INSERT INTO `bible_verses_tr` VALUES ('769', '40', '22', '41', 'συνηγμενων δε των φαρισαιων επηρωτησεν αυτους ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('770', '40', '22', '42', 'λεγων τι υμιν δοκει περι του χριστου τινος υιος εστιν λεγουσιν αυτω του δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('771', '40', '22', '43', 'λεγει αυτοις πως ουν δαβιδ εν πνευματι κυριον αυτον καλει λεγων');
INSERT INTO `bible_verses_tr` VALUES ('772', '40', '22', '44', 'ειπεν ο κυριος τω κυριω μου καθου εκ δεξιων μου εως αν θω τους εχθρους σου υποποδιον των ποδων σου');
INSERT INTO `bible_verses_tr` VALUES ('773', '40', '22', '45', 'ει ουν δαβιδ καλει αυτον κυριον πως υιος αυτου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('774', '40', '22', '46', 'και ουδεις εδυνατο αυτω αποκριθηναι λογον ουδε ετολμησεν τις απ εκεινης της ημερας επερωτησαι αυτον ουκετι');
INSERT INTO `bible_verses_tr` VALUES ('775', '40', '23', '1', 'τοτε ο ιησους ελαλησεν τοις οχλοις και τοις μαθηταις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('776', '40', '23', '2', 'λεγων επι της μωσεως καθεδρας εκαθισαν οι γραμματεις και οι φαρισαιοι');
INSERT INTO `bible_verses_tr` VALUES ('777', '40', '23', '3', 'παντα ουν οσα αν ειπωσιν υμιν τηρειν τηρειτε και ποιειτε κατα δε τα εργα αυτων μη ποιειτε λεγουσιν γαρ και ου ποιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('778', '40', '23', '4', 'δεσμευουσιν γαρ φορτια βαρεα και δυσβαστακτα και επιτιθεασιν επι τους ωμους των ανθρωπων τω δε δακτυλω αυτων ου θελουσιν κινησαι αυτα');
INSERT INTO `bible_verses_tr` VALUES ('779', '40', '23', '5', 'παντα δε τα εργα αυτων ποιουσιν προς το θεαθηναι τοις ανθρωποις πλατυνουσιν δε τα φυλακτηρια αυτων και μεγαλυνουσιν τα κρασπεδα των ιματιων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('780', '40', '23', '6', 'φιλουσιν τε την πρωτοκλισιαν εν τοις δειπνοις και τας πρωτοκαθεδριας εν ταις συναγωγαις');
INSERT INTO `bible_verses_tr` VALUES ('781', '40', '23', '7', 'και τους ασπασμους εν ταις αγοραις και καλεισθαι υπο των ανθρωπων ραββι ραββι');
INSERT INTO `bible_verses_tr` VALUES ('782', '40', '23', '8', 'υμεις δε μη κληθητε ραββι εις γαρ εστιν υμων ο καθηγητης ο χριστος παντες δε υμεις αδελφοι εστε');
INSERT INTO `bible_verses_tr` VALUES ('783', '40', '23', '9', 'και πατερα μη καλεσητε υμων επι της γης εις γαρ εστιν ο πατηρ υμων ο εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('784', '40', '23', '10', 'μηδε κληθητε καθηγηται εις γαρ υμων εστιν ο καθηγητης ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('785', '40', '23', '11', 'ο δε μειζων υμων εσται υμων διακονος');
INSERT INTO `bible_verses_tr` VALUES ('786', '40', '23', '12', 'οστις δε υψωσει εαυτον ταπεινωθησεται και οστις ταπεινωσει εαυτον υψωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('787', '40', '23', '13', 'υμιν γραμματεις και φαρισαιοι υποκριται οτι κατεσθιετε τας οικιας των χηρων και προφασει μακρα προσευχομενοι δια τουτο ληψεσθε περισσοτερον κριμα');
INSERT INTO `bible_verses_tr` VALUES ('788', '40', '23', '14', 'υμιν γραμματεις και φαρισαιοι υποκριται οτι κλειετε την βασιλειαν των ουρανων εμπροσθεν των ανθρωπων υμεις γαρ ουκ εισερχεσθε ουδε τους εισερχομενους αφιετε εισελθειν');
INSERT INTO `bible_verses_tr` VALUES ('789', '40', '23', '15', 'ουαι υμιν γραμματεις και φαρισαιοι υποκριται οτι περιαγετε την θαλασσαν και την ξηραν ποιησαι ενα προσηλυτον και οταν γενηται ποιειτε αυτον υιον γεεννης διπλοτερον υμων');
INSERT INTO `bible_verses_tr` VALUES ('790', '40', '23', '16', 'ουαι υμιν οδηγοι τυφλοι οι λεγοντες ος αν ομοση εν τω ναω ουδεν εστιν ος δ αν ομοση εν τω χρυσω του ναου οφειλει');
INSERT INTO `bible_verses_tr` VALUES ('791', '40', '23', '17', 'μωροι και τυφλοι τις γαρ μειζων εστιν ο χρυσος η ο ναος ο αγιαζων τον χρυσον');
INSERT INTO `bible_verses_tr` VALUES ('792', '40', '23', '18', 'και ος εαν ομοση εν τω θυσιαστηριω ουδεν εστιν ος δ αν ομοση εν τω δωρω τω επανω αυτου οφειλει');
INSERT INTO `bible_verses_tr` VALUES ('793', '40', '23', '19', 'μωροι και τυφλοι τι γαρ μειζον το δωρον η το θυσιαστηριον το αγιαζον το δωρον');
INSERT INTO `bible_verses_tr` VALUES ('794', '40', '23', '20', 'ο ουν ομοσας εν τω θυσιαστηριω ομνυει εν αυτω και εν πασιν τοις επανω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('795', '40', '23', '21', 'και ο ομοσας εν τω ναω ομνυει εν αυτω και εν τω κατοικουντι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('796', '40', '23', '22', 'και ο ομοσας εν τω ουρανω ομνυει εν τω θρονω του θεου και εν τω καθημενω επανω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('797', '40', '23', '23', 'ουαι υμιν γραμματεις και φαρισαιοι υποκριται οτι αποδεκατουτε το ηδυοσμον και το ανηθον και το κυμινον και αφηκατε τα βαρυτερα του νομου την κρισιν και τον ελεον και την πιστιν ταυτα εδει ποιησαι κακεινα μη αφιεναι');
INSERT INTO `bible_verses_tr` VALUES ('798', '40', '23', '24', 'οδηγοι τυφλοι οι διυλιζοντες τον κωνωπα την δε καμηλον καταπινοντες');
INSERT INTO `bible_verses_tr` VALUES ('799', '40', '23', '25', 'ουαι υμιν γραμματεις και φαρισαιοι υποκριται οτι καθαριζετε το εξωθεν του ποτηριου και της παροψιδος εσωθεν δε γεμουσιν εξ αρπαγης και ακρασιας');
INSERT INTO `bible_verses_tr` VALUES ('800', '40', '23', '26', 'φαρισαιε τυφλε καθαρισον πρωτον το εντος του ποτηριου και της παροψιδος ινα γενηται και το εκτος αυτων καθαρον');
INSERT INTO `bible_verses_tr` VALUES ('801', '40', '23', '27', 'ουαι υμιν γραμματεις και φαρισαιοι υποκριται οτι παρομοιαζετε ταφοις κεκονιαμενοις οιτινες εξωθεν μεν φαινονται ωραιοι εσωθεν δε γεμουσιν οστεων νεκρων και πασης ακαθαρσιας');
INSERT INTO `bible_verses_tr` VALUES ('802', '40', '23', '28', 'ουτως και υμεις εξωθεν μεν φαινεσθε τοις ανθρωποις δικαιοι εσωθεν δε μεστοι εστε υποκρισεως και ανομιας');
INSERT INTO `bible_verses_tr` VALUES ('803', '40', '23', '29', 'ουαι υμιν γραμματεις και φαρισαιοι υποκριται οτι οικοδομειτε τους ταφους των προφητων και κοσμειτε τα μνημεια των δικαιων');
INSERT INTO `bible_verses_tr` VALUES ('804', '40', '23', '30', 'και λεγετε ει ημεν εν ταις ημεραις των πατερων ημων ουκ αν ημεν κοινωνοι αυτων εν τω αιματι των προφητων');
INSERT INTO `bible_verses_tr` VALUES ('805', '40', '23', '31', 'ωστε μαρτυρειτε εαυτοις οτι υιοι εστε των φονευσαντων τους προφητας');
INSERT INTO `bible_verses_tr` VALUES ('806', '40', '23', '32', 'και υμεις πληρωσατε το μετρον των πατερων υμων');
INSERT INTO `bible_verses_tr` VALUES ('807', '40', '23', '33', 'οφεις γεννηματα εχιδνων πως φυγητε απο της κρισεως της γεεννης');
INSERT INTO `bible_verses_tr` VALUES ('808', '40', '23', '34', 'δια τουτο ιδου εγω αποστελλω προς υμας προφητας και σοφους και γραμματεις και εξ αυτων αποκτενειτε και σταυρωσετε και εξ αυτων μαστιγωσετε εν ταις συναγωγαις υμων και διωξετε απο πολεως εις πολιν');
INSERT INTO `bible_verses_tr` VALUES ('809', '40', '23', '35', 'οπως ελθη εφ υμας παν αιμα δικαιον εκχυνομενον επι της γης απο του αιματος αβελ του δικαιου εως του αιματος ζαχαριου υιου βαραχιου ον εφονευσατε μεταξυ του ναου και του θυσιαστηριου');
INSERT INTO `bible_verses_tr` VALUES ('810', '40', '23', '36', 'αμην λεγω υμιν ηξει ταυτα παντα επι την γενεαν ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('811', '40', '23', '37', 'ιερουσαλημ ιερουσαλημ η αποκτεινουσα τους προφητας και λιθοβολουσα τους απεσταλμενους προς αυτην ποσακις ηθελησα επισυναγαγειν τα τεκνα σου ον τροπον επισυναγει ορνις τα νοσσια εαυτης υπο τας πτερυγας και ουκ ηθελησατε');
INSERT INTO `bible_verses_tr` VALUES ('812', '40', '23', '38', 'ιδου αφιεται υμιν ο οικος υμων ερημος');
INSERT INTO `bible_verses_tr` VALUES ('813', '40', '23', '39', 'λεγω γαρ υμιν ου μη με ιδητε απ αρτι εως αν ειπητε ευλογημενος ο ερχομενος εν ονοματι κυριου');
INSERT INTO `bible_verses_tr` VALUES ('814', '40', '24', '1', 'και εξελθων ο ιησους επορευετο απο του ιερου και προσηλθον οι μαθηται αυτου επιδειξαι αυτω τας οικοδομας του ιερου');
INSERT INTO `bible_verses_tr` VALUES ('815', '40', '24', '2', 'ο δε ιησους ειπεν αυτοις ου βλεπετε παντα ταυτα αμην λεγω υμιν ου μη αφεθη ωδε λιθος επι λιθον ος ου μη καταλυθησεται');
INSERT INTO `bible_verses_tr` VALUES ('816', '40', '24', '3', 'καθημενου δε αυτου επι του ορους των ελαιων προσηλθον αυτω οι μαθηται κατ ιδιαν λεγοντες ειπε ημιν ποτε ταυτα εσται και τι το σημειον της σης παρουσιας και της συντελειας του αιωνος');
INSERT INTO `bible_verses_tr` VALUES ('817', '40', '24', '4', 'και αποκριθεις ο ιησους ειπεν αυτοις βλεπετε μη τις υμας πλανηση');
INSERT INTO `bible_verses_tr` VALUES ('818', '40', '24', '5', 'πολλοι γαρ ελευσονται επι τω ονοματι μου λεγοντες εγω ειμι ο χριστος και πολλους πλανησουσιν');
INSERT INTO `bible_verses_tr` VALUES ('819', '40', '24', '6', 'μελλησετε δε ακουειν πολεμους και ακοας πολεμων ορατε μη θροεισθε δει γαρ παντα γενεσθαι αλλ ουπω εστιν το τελος');
INSERT INTO `bible_verses_tr` VALUES ('820', '40', '24', '7', 'εγερθησεται γαρ εθνος επι εθνος και βασιλεια επι βασιλειαν και εσονται λιμοι και λοιμοι και σεισμοι κατα τοπους');
INSERT INTO `bible_verses_tr` VALUES ('821', '40', '24', '8', 'παντα δε ταυτα αρχη ωδινων');
INSERT INTO `bible_verses_tr` VALUES ('822', '40', '24', '9', 'τοτε παραδωσουσιν υμας εις θλιψιν και αποκτενουσιν υμας και εσεσθε μισουμενοι υπο παντων των εθνων δια το ονομα μου');
INSERT INTO `bible_verses_tr` VALUES ('823', '40', '24', '10', 'και τοτε σκανδαλισθησονται πολλοι και αλληλους παραδωσουσιν και μισησουσιν αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('824', '40', '24', '11', 'και πολλοι ψευδοπροφηται εγερθησονται και πλανησουσιν πολλους');
INSERT INTO `bible_verses_tr` VALUES ('825', '40', '24', '12', 'και δια το πληθυνθηναι την ανομιαν ψυγησεται η αγαπη των πολλων');
INSERT INTO `bible_verses_tr` VALUES ('826', '40', '24', '13', 'ο δε υπομεινας εις τελος ουτος σωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('827', '40', '24', '14', 'και κηρυχθησεται τουτο το ευαγγελιον της βασιλειας εν ολη τη οικουμενη εις μαρτυριον πασιν τοις εθνεσιν και τοτε ηξει το τελος');
INSERT INTO `bible_verses_tr` VALUES ('828', '40', '24', '15', 'οταν ουν ιδητε το βδελυγμα της ερημωσεως το ρηθεν δια δανιηλ του προφητου   εν τοπω αγιω ο αναγινωσκων νοειτω');
INSERT INTO `bible_verses_tr` VALUES ('829', '40', '24', '16', 'τοτε οι εν τη ιουδαια φευγετωσαν επι τα ορη');
INSERT INTO `bible_verses_tr` VALUES ('830', '40', '24', '17', 'ο επι του δωματος μη καταβαινετω αραι τι εκ της οικιας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('831', '40', '24', '18', 'και ο εν τω αγρω μη επιστρεψατω οπισω αραι τα ιματια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('832', '40', '24', '19', 'ουαι δε ταις εν γαστρι εχουσαις και ταις θηλαζουσαις εν εκειναις ταις ημεραις');
INSERT INTO `bible_verses_tr` VALUES ('833', '40', '24', '20', 'προσευχεσθε δε ινα μη γενηται η φυγη υμων χειμωνος μηδε εν σαββατω');
INSERT INTO `bible_verses_tr` VALUES ('834', '40', '24', '21', 'εσται γαρ τοτε θλιψις μεγαλη οια ου γεγονεν απ αρχης κοσμου εως του νυν ουδ ου μη γενηται');
INSERT INTO `bible_verses_tr` VALUES ('835', '40', '24', '22', 'και ει μη εκολοβωθησαν αι ημεραι εκειναι ουκ αν εσωθη πασα σαρξ δια δε τους εκλεκτους κολοβωθησονται αι ημεραι εκειναι');
INSERT INTO `bible_verses_tr` VALUES ('836', '40', '24', '23', 'τοτε εαν τις υμιν ειπη ιδου ωδε ο χριστος η ωδε μη πιστευσητε');
INSERT INTO `bible_verses_tr` VALUES ('837', '40', '24', '24', 'εγερθησονται γαρ ψευδοχριστοι και ψευδοπροφηται και δωσουσιν σημεια μεγαλα και τερατα ωστε πλανησαι ει δυνατον και τους εκλεκτους');
INSERT INTO `bible_verses_tr` VALUES ('838', '40', '24', '25', 'ιδου προειρηκα υμιν');
INSERT INTO `bible_verses_tr` VALUES ('839', '40', '24', '26', 'εαν ουν ειπωσιν υμιν ιδου εν τη ερημω εστιν μη εξελθητε ιδου εν τοις ταμειοις μη πιστευσητε');
INSERT INTO `bible_verses_tr` VALUES ('840', '40', '24', '27', 'ωσπερ γαρ η αστραπη εξερχεται απο ανατολων και φαινεται εως δυσμων ουτως εσται και η παρουσια του υιου του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('841', '40', '24', '28', 'οπου γαρ εαν η το πτωμα εκει συναχθησονται οι αετοι');
INSERT INTO `bible_verses_tr` VALUES ('842', '40', '24', '29', 'ευθεως δε μετα την θλιψιν των ημερων εκεινων ο ηλιος σκοτισθησεται και η σεληνη ου δωσει το φεγγος αυτης και οι αστερες πεσουνται απο του ουρανου και αι δυναμεις των ουρανων σαλευθησονται');
INSERT INTO `bible_verses_tr` VALUES ('843', '40', '24', '30', 'και τοτε φανησεται το σημειον του υιου του ανθρωπου εν τω ουρανω και τοτε κοψονται πασαι αι φυλαι της γης και οψονται τον υιον του ανθρωπου ερχομενον επι των νεφελων του ουρανου μετα δυναμεως και δοξης πολλης');
INSERT INTO `bible_verses_tr` VALUES ('844', '40', '24', '31', 'και αποστελει τους αγγελους αυτου μετα σαλπιγγος φωνης μεγαλης και επισυναξουσιν τους εκλεκτους αυτου εκ των τεσσαρων ανεμων απ ακρων ουρανων εως ακρων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('845', '40', '24', '32', 'απο δε της συκης μαθετε την παραβολην οταν ηδη ο κλαδος αυτης γενηται απαλος και τα φυλλα εκφυη γινωσκετε οτι εγγυς το θερος');
INSERT INTO `bible_verses_tr` VALUES ('846', '40', '24', '33', 'ουτως και υμεις οταν ιδητε παντα ταυτα γινωσκετε οτι εγγυς εστιν επι θυραις');
INSERT INTO `bible_verses_tr` VALUES ('847', '40', '24', '34', 'αμην λεγω υμιν ου μη παρελθη η γενεα αυτη εως αν παντα ταυτα γενηται');
INSERT INTO `bible_verses_tr` VALUES ('848', '40', '24', '35', 'ο ουρανος και η γη παρελευσονται οι δε λογοι μου ου μη παρελθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('849', '40', '24', '36', 'περι δε της ημερας εκεινης και της ωρας ουδεις οιδεν ουδε οι αγγελοι των ουρανων ει μη ο πατηρ μου μονος');
INSERT INTO `bible_verses_tr` VALUES ('850', '40', '24', '37', 'ωσπερ δε αι ημεραι του νωε ουτως εσται και η παρουσια του υιου του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('851', '40', '24', '38', 'ωσπερ γαρ ησαν εν ταις ημεραις ταις προ του κατακλυσμου τρωγοντες και πινοντες γαμουντες και εκγαμιζοντες αχρι ης ημερας εισηλθεν νωε εις την κιβωτον');
INSERT INTO `bible_verses_tr` VALUES ('852', '40', '24', '39', 'και ουκ εγνωσαν εως ηλθεν ο κατακλυσμος και ηρεν απαντας ουτως εσται και η παρουσια του υιου του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('853', '40', '24', '40', 'τοτε δυο εσονται εν τω αγρω ο εις παραλαμβανεται και ο εις αφιεται');
INSERT INTO `bible_verses_tr` VALUES ('854', '40', '24', '41', 'δυο αληθουσαι εν τω μυλωνι μια παραλαμβανεται και μια αφιεται');
INSERT INTO `bible_verses_tr` VALUES ('855', '40', '24', '42', 'γρηγορειτε ουν οτι ουκ οιδατε ποια ωρα ο κυριος υμων ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('856', '40', '24', '43', 'εκεινο δε γινωσκετε οτι ει ηδει ο οικοδεσποτης ποια φυλακη ο κλεπτης ερχεται εγρηγορησεν αν και ουκ αν ειασεν διορυγηναι την οικιαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('857', '40', '24', '44', 'δια τουτο και υμεις γινεσθε ετοιμοι οτι η ωρα ου δοκειτε ο υιος του ανθρωπου ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('858', '40', '24', '45', 'τις αρα εστιν ο πιστος δουλος και φρονιμος ον κατεστησεν ο κυριος αυτου επι της θεραπειας αυτου του διδοναι αυτοις την τροφην εν καιρω');
INSERT INTO `bible_verses_tr` VALUES ('859', '40', '24', '46', 'μακαριος ο δουλος εκεινος ον ελθων ο κυριος αυτου ευρησει ποιουντα ουτως');
INSERT INTO `bible_verses_tr` VALUES ('860', '40', '24', '47', 'αμην λεγω υμιν οτι επι πασιν τοις υπαρχουσιν αυτου καταστησει αυτον');
INSERT INTO `bible_verses_tr` VALUES ('861', '40', '24', '48', 'εαν δε ειπη ο κακος δουλος εκεινος εν τη καρδια αυτου χρονιζει ο κυριος μου ελθειν');
INSERT INTO `bible_verses_tr` VALUES ('862', '40', '24', '49', 'και αρξηται τυπτειν τους συνδουλους εσθιειν δε και πινειν μετα των μεθυοντων');
INSERT INTO `bible_verses_tr` VALUES ('863', '40', '24', '50', 'ηξει ο κυριος του δουλου εκεινου εν ημερα η ου προσδοκα και εν ωρα η ου γινωσκει');
INSERT INTO `bible_verses_tr` VALUES ('864', '40', '24', '51', 'και διχοτομησει αυτον και το μερος αυτου μετα των υποκριτων θησει εκει εσται ο κλαυθμος και ο βρυγμος των οδοντων');
INSERT INTO `bible_verses_tr` VALUES ('865', '40', '25', '1', 'τοτε ομοιωθησεται η βασιλεια των ουρανων δεκα παρθενοις αιτινες λαβουσαι τας λαμπαδας αυτων εξηλθον εις απαντησιν του νυμφιου');
INSERT INTO `bible_verses_tr` VALUES ('866', '40', '25', '2', 'πεντε δε ησαν εξ αυτων φρονιμοι και αι πεντε μωραι');
INSERT INTO `bible_verses_tr` VALUES ('867', '40', '25', '3', 'αιτινες μωραι λαβουσαι τας λαμπαδας εαυτων ουκ ελαβον μεθ εαυτων ελαιον');
INSERT INTO `bible_verses_tr` VALUES ('868', '40', '25', '4', 'αι δε φρονιμοι ελαβον ελαιον εν τοις αγγειοις αυτων μετα των λαμπαδων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('869', '40', '25', '5', 'χρονιζοντος δε του νυμφιου ενυσταξαν πασαι και εκαθευδον');
INSERT INTO `bible_verses_tr` VALUES ('870', '40', '25', '6', 'μεσης δε νυκτος κραυγη γεγονεν ιδου ο νυμφιος ερχεται εξερχεσθε εις απαντησιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('871', '40', '25', '7', 'τοτε ηγερθησαν πασαι αι παρθενοι εκειναι και εκοσμησαν τας λαμπαδας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('872', '40', '25', '8', 'αι δε μωραι ταις φρονιμοις ειπον δοτε ημιν εκ του ελαιου υμων οτι αι λαμπαδες ημων σβεννυνται');
INSERT INTO `bible_verses_tr` VALUES ('873', '40', '25', '9', 'απεκριθησαν δε αι φρονιμοι λεγουσαι μηποτε ουκ αρκεση ημιν και υμιν πορευεσθε δε μαλλον προς τους πωλουντας και αγορασατε εαυταις');
INSERT INTO `bible_verses_tr` VALUES ('874', '40', '25', '10', 'απερχομενων δε αυτων αγορασαι ηλθεν ο νυμφιος και αι ετοιμοι εισηλθον μετ αυτου εις τους γαμους και εκλεισθη η θυρα');
INSERT INTO `bible_verses_tr` VALUES ('875', '40', '25', '11', 'υστερον δε ερχονται και αι λοιπαι παρθενοι λεγουσαι κυριε κυριε ανοιξον ημιν');
INSERT INTO `bible_verses_tr` VALUES ('876', '40', '25', '12', 'ο δε αποκριθεις ειπεν αμην λεγω υμιν ουκ οιδα υμας');
INSERT INTO `bible_verses_tr` VALUES ('877', '40', '25', '13', 'γρηγορειτε ουν οτι ουκ οιδατε την ημεραν ουδε την ωραν εν η ο υιος του ανθρωπου ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('878', '40', '25', '14', 'ωσπερ γαρ ανθρωπος αποδημων εκαλεσεν τους ιδιους δουλους και παρεδωκεν αυτοις τα υπαρχοντα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('879', '40', '25', '15', 'και ω μεν εδωκεν πεντε ταλαντα ω δε δυο ω δε εν εκαστω κατα την ιδιαν δυναμιν και απεδημησεν ευθεως');
INSERT INTO `bible_verses_tr` VALUES ('880', '40', '25', '16', 'πορευθεις δε ο τα πεντε ταλαντα λαβων ειργασατο εν αυτοις και εποιησεν αλλα πεντε ταλαντα');
INSERT INTO `bible_verses_tr` VALUES ('881', '40', '25', '17', 'ωσαυτως και ο τα δυο εκερδησεν και αυτος αλλα δυο');
INSERT INTO `bible_verses_tr` VALUES ('882', '40', '25', '18', 'ο δε το εν λαβων απελθων ωρυξεν εν τη γη και απεκρυψεν το αργυριον του κυριου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('883', '40', '25', '19', 'μετα δε χρονον πολυν ερχεται ο κυριος των δουλων εκεινων και συναιρει μετ αυτων λογον');
INSERT INTO `bible_verses_tr` VALUES ('884', '40', '25', '20', 'και προσελθων ο τα πεντε ταλαντα λαβων προσηνεγκεν αλλα πεντε ταλαντα λεγων κυριε πεντε ταλαντα μοι παρεδωκας ιδε αλλα πεντε ταλαντα εκερδησα επ αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('885', '40', '25', '21', 'εφη δε αυτω ο κυριος αυτου ευ δουλε αγαθε και πιστε επι ολιγα ης πιστος επι πολλων σε καταστησω εισελθε εις την χαραν του κυριου σου');
INSERT INTO `bible_verses_tr` VALUES ('886', '40', '25', '22', 'προσελθων δε και ο τα δυο ταλαντα λαβων ειπεν κυριε δυο ταλαντα μοι παρεδωκας ιδε αλλα δυο ταλαντα εκερδησα επ αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('887', '40', '25', '23', 'εφη αυτω ο κυριος αυτου ευ δουλε αγαθε και πιστε επι ολιγα ης πιστος επι πολλων σε καταστησω εισελθε εις την χαραν του κυριου σου');
INSERT INTO `bible_verses_tr` VALUES ('888', '40', '25', '24', 'προσελθων δε και ο το εν ταλαντον ειληφως ειπεν κυριε εγνων σε οτι σκληρος ει ανθρωπος θεριζων οπου ουκ εσπειρας και συναγων οθεν ου διεσκορπισας');
INSERT INTO `bible_verses_tr` VALUES ('889', '40', '25', '25', 'και φοβηθεις απελθων εκρυψα το ταλαντον σου εν τη γη ιδε εχεις το σον');
INSERT INTO `bible_verses_tr` VALUES ('890', '40', '25', '26', 'αποκριθεις δε ο κυριος αυτου ειπεν αυτω πονηρε δουλε και οκνηρε ηδεις οτι θεριζω οπου ουκ εσπειρα και συναγω οθεν ου διεσκορπισα');
INSERT INTO `bible_verses_tr` VALUES ('891', '40', '25', '27', 'εδει ουν σε βαλειν το αργυριον μου τοις τραπεζιταις και ελθων εγω εκομισαμην αν το εμον συν τοκω');
INSERT INTO `bible_verses_tr` VALUES ('892', '40', '25', '28', 'αρατε ουν απ αυτου το ταλαντον και δοτε τω εχοντι τα δεκα ταλαντα');
INSERT INTO `bible_verses_tr` VALUES ('893', '40', '25', '29', 'τω γαρ εχοντι παντι δοθησεται και περισσευθησεται απο δε του μη εχοντος και ο εχει αρθησεται απ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('894', '40', '25', '30', 'και τον αχρειον δουλον εκβαλλετε εις το σκοτος το εξωτερον εκει εσται ο κλαυθμος και ο βρυγμος των οδοντων');
INSERT INTO `bible_verses_tr` VALUES ('895', '40', '25', '31', 'οταν δε ελθη ο υιος του ανθρωπου εν τη δοξη αυτου και παντες οι αγιοι αγγελοι μετ αυτου τοτε καθισει επι θρονου δοξης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('896', '40', '25', '32', 'και συναχθησεται εμπροσθεν αυτου παντα τα εθνη και αφοριει αυτους απ αλληλων ωσπερ ο ποιμην αφοριζει τα προβατα απο των εριφων');
INSERT INTO `bible_verses_tr` VALUES ('897', '40', '25', '33', 'και στησει τα μεν προβατα εκ δεξιων αυτου τα δε εριφια εξ ευωνυμων');
INSERT INTO `bible_verses_tr` VALUES ('898', '40', '25', '34', 'τοτε ερει ο βασιλευς τοις εκ δεξιων αυτου δευτε οι ευλογημενοι του πατρος μου κληρονομησατε την ητοιμασμενην υμιν βασιλειαν απο καταβολης κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('899', '40', '25', '35', 'επεινασα γαρ και εδωκατε μοι φαγειν εδιψησα και εποτισατε με ξενος ημην και συνηγαγετε με');
INSERT INTO `bible_verses_tr` VALUES ('900', '40', '25', '36', 'γυμνος και περιεβαλετε με ησθενησα και επεσκεψασθε με εν φυλακη ημην και ηλθετε προς με');
INSERT INTO `bible_verses_tr` VALUES ('901', '40', '25', '37', 'τοτε αποκριθησονται αυτω οι δικαιοι λεγοντες κυριε ποτε σε ειδομεν πεινωντα και εθρεψαμεν η διψωντα και εποτισαμεν');
INSERT INTO `bible_verses_tr` VALUES ('902', '40', '25', '38', 'ποτε δε σε ειδομεν ξενον και συνηγαγομεν η γυμνον και περιεβαλομεν');
INSERT INTO `bible_verses_tr` VALUES ('903', '40', '25', '39', 'ποτε δε σε ειδομεν ασθενη η εν φυλακη και ηλθομεν προς σε');
INSERT INTO `bible_verses_tr` VALUES ('904', '40', '25', '40', 'και αποκριθεις ο βασιλευς ερει αυτοις αμην λεγω υμιν εφ οσον εποιησατε ενι τουτων των αδελφων μου των ελαχιστων εμοι εποιησατε');
INSERT INTO `bible_verses_tr` VALUES ('905', '40', '25', '41', 'τοτε ερει και τοις εξ ευωνυμων πορευεσθε απ εμου οι κατηραμενοι εις το πυρ το αιωνιον το ητοιμασμενον τω διαβολω και τοις αγγελοις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('906', '40', '25', '42', 'επεινασα γαρ και ουκ εδωκατε μοι φαγειν εδιψησα και ουκ εποτισατε με');
INSERT INTO `bible_verses_tr` VALUES ('907', '40', '25', '43', 'ξενος ημην και ου συνηγαγετε με γυμνος και ου περιεβαλετε με ασθενης και εν φυλακη και ουκ επεσκεψασθε με');
INSERT INTO `bible_verses_tr` VALUES ('908', '40', '25', '44', 'τοτε αποκριθησονται αυτω και αυτοι λεγοντες κυριε ποτε σε ειδομεν πεινωντα η διψωντα η ξενον η γυμνον η ασθενη η εν φυλακη και ου διηκονησαμεν σοι');
INSERT INTO `bible_verses_tr` VALUES ('909', '40', '25', '45', 'τοτε αποκριθησεται αυτοις λεγων αμην λεγω υμιν εφ οσον ουκ εποιησατε ενι τουτων των ελαχιστων ουδε εμοι εποιησατε');
INSERT INTO `bible_verses_tr` VALUES ('910', '40', '25', '46', 'και απελευσονται ουτοι εις κολασιν αιωνιον οι δε δικαιοι εις ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('911', '40', '26', '1', 'και εγενετο οτε ετελεσεν ο ιησους παντας τους λογους τουτους ειπεν τοις μαθηταις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('912', '40', '26', '2', 'οιδατε οτι μετα δυο ημερας το πασχα γινεται και ο υιος του ανθρωπου παραδιδοται εις το σταυρωθηναι');
INSERT INTO `bible_verses_tr` VALUES ('913', '40', '26', '3', 'τοτε συνηχθησαν οι αρχιερεις και οι γραμματεις και οι πρεσβυτεροι του λαου εις την αυλην του αρχιερεως του λεγομενου καιαφα');
INSERT INTO `bible_verses_tr` VALUES ('914', '40', '26', '4', 'και συνεβουλευσαντο ινα τον ιησουν κρατησωσιν δολω και αποκτεινωσιν');
INSERT INTO `bible_verses_tr` VALUES ('915', '40', '26', '5', 'ελεγον δε μη εν τη εορτη ινα μη θορυβος γενηται εν τω λαω');
INSERT INTO `bible_verses_tr` VALUES ('916', '40', '26', '6', 'του δε ιησου γενομενου εν βηθανια εν οικια σιμωνος του λεπρου');
INSERT INTO `bible_verses_tr` VALUES ('917', '40', '26', '7', 'προσηλθεν αυτω γυνη αλαβαστρον μυρου εχουσα βαρυτιμου και κατεχεεν επι την κεφαλην αυτου ανακειμενου');
INSERT INTO `bible_verses_tr` VALUES ('918', '40', '26', '8', 'ιδοντες δε οι μαθηται αυτου ηγανακτησαν λεγοντες εις τι η απωλεια αυτη');
INSERT INTO `bible_verses_tr` VALUES ('919', '40', '26', '9', 'ηδυνατο γαρ τουτο το μυρον πραθηναι πολλου και δοθηναι πτωχοις');
INSERT INTO `bible_verses_tr` VALUES ('920', '40', '26', '10', 'γνους δε ο ιησους ειπεν αυτοις τι κοπους παρεχετε τη γυναικι εργον γαρ καλον ειργασατο εις εμε');
INSERT INTO `bible_verses_tr` VALUES ('921', '40', '26', '11', 'παντοτε γαρ τους πτωχους εχετε μεθ εαυτων εμε δε ου παντοτε εχετε');
INSERT INTO `bible_verses_tr` VALUES ('922', '40', '26', '12', 'βαλουσα γαρ αυτη το μυρον τουτο επι του σωματος μου προς το ενταφιασαι με εποιησεν');
INSERT INTO `bible_verses_tr` VALUES ('923', '40', '26', '13', 'αμην λεγω υμιν οπου εαν κηρυχθη το ευαγγελιον τουτο εν ολω τω κοσμω λαληθησεται και ο εποιησεν αυτη εις μνημοσυνον αυτης');
INSERT INTO `bible_verses_tr` VALUES ('924', '40', '26', '14', 'τοτε πορευθεις εις των δωδεκα ο λεγομενος ιουδας ισκαριωτης προς τους αρχιερεις');
INSERT INTO `bible_verses_tr` VALUES ('925', '40', '26', '15', 'ειπεν τι θελετε μοι δουναι καγω υμιν παραδωσω αυτον οι δε εστησαν αυτω τριακοντα αργυρια');
INSERT INTO `bible_verses_tr` VALUES ('926', '40', '26', '16', 'και απο τοτε εζητει ευκαιριαν ινα αυτον παραδω');
INSERT INTO `bible_verses_tr` VALUES ('927', '40', '26', '17', 'τη δε πρωτη των αζυμων προσηλθον οι μαθηται τω ιησου λεγοντες αυτω που θελεις ετοιμασωμεν σοι φαγειν το πασχα');
INSERT INTO `bible_verses_tr` VALUES ('928', '40', '26', '18', 'ο δε ειπεν υπαγετε εις την πολιν προς τον δεινα και ειπατε αυτω ο διδασκαλος λεγει ο καιρος μου εγγυς εστιν προς σε ποιω το πασχα μετα των μαθητων μου');
INSERT INTO `bible_verses_tr` VALUES ('929', '40', '26', '19', 'και εποιησαν οι μαθηται ως συνεταξεν αυτοις ο ιησους και ητοιμασαν το πασχα');
INSERT INTO `bible_verses_tr` VALUES ('930', '40', '26', '20', 'οψιας δε γενομενης ανεκειτο μετα των δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('931', '40', '26', '21', 'και εσθιοντων αυτων ειπεν αμην λεγω υμιν οτι εις εξ υμων παραδωσει με');
INSERT INTO `bible_verses_tr` VALUES ('932', '40', '26', '22', 'και λυπουμενοι σφοδρα ηρξαντο λεγειν αυτω εκαστος αυτων μητι εγω ειμι κυριε');
INSERT INTO `bible_verses_tr` VALUES ('933', '40', '26', '23', 'ο δε αποκριθεις ειπεν ο εμβαψας μετ εμου εν τω τρυβλιω την χειρα ουτος με παραδωσει');
INSERT INTO `bible_verses_tr` VALUES ('934', '40', '26', '24', 'ο μεν υιος του ανθρωπου υπαγει καθως γεγραπται περι αυτου ουαι δε τω ανθρωπω εκεινω δι ου ο υιος του ανθρωπου παραδιδοται καλον ην αυτω ει ουκ εγεννηθη ο ανθρωπος εκεινος');
INSERT INTO `bible_verses_tr` VALUES ('935', '40', '26', '25', 'αποκριθεις δε ιουδας ο παραδιδους αυτον ειπεν μητι εγω ειμι ραββι λεγει αυτω συ ειπας');
INSERT INTO `bible_verses_tr` VALUES ('936', '40', '26', '26', 'εσθιοντων δε αυτων λαβων ο ιησους τον αρτον και ευλογησας εκλασεν και εδιδου τοις μαθηταις και ειπεν λαβετε φαγετε τουτο εστιν το σωμα μου');
INSERT INTO `bible_verses_tr` VALUES ('937', '40', '26', '27', 'και λαβων το ποτηριον και ευχαριστησας εδωκεν αυτοις λεγων πιετε εξ αυτου παντες');
INSERT INTO `bible_verses_tr` VALUES ('938', '40', '26', '28', 'τουτο γαρ εστιν το αιμα μου το της καινης διαθηκης το περι πολλων εκχυνομενον εις αφεσιν αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('939', '40', '26', '29', 'λεγω δε υμιν οτι ου μη πιω απ αρτι εκ τουτου του γεννηματος της αμπελου εως της ημερας εκεινης οταν αυτο πινω μεθ υμων καινον εν τη βασιλεια του πατρος μου');
INSERT INTO `bible_verses_tr` VALUES ('940', '40', '26', '30', 'και υμνησαντες εξηλθον εις το ορος των ελαιων');
INSERT INTO `bible_verses_tr` VALUES ('941', '40', '26', '31', 'τοτε λεγει αυτοις ο ιησους παντες υμεις σκανδαλισθησεσθε εν εμοι εν τη νυκτι ταυτη γεγραπται γαρ παταξω τον ποιμενα και διασκορπισθησεται τα προβατα της ποιμνης');
INSERT INTO `bible_verses_tr` VALUES ('942', '40', '26', '32', 'μετα δε το εγερθηναι με προαξω υμας εις την γαλιλαιαν');
INSERT INTO `bible_verses_tr` VALUES ('943', '40', '26', '33', 'αποκριθεις δε ο πετρος ειπεν αυτω ει και παντες σκανδαλισθησονται εν σοι εγω ουδεποτε σκανδαλισθησομαι');
INSERT INTO `bible_verses_tr` VALUES ('944', '40', '26', '34', 'εφη αυτω ο ιησους αμην λεγω σοι οτι εν ταυτη τη νυκτι πριν αλεκτορα φωνησαι τρις απαρνηση με');
INSERT INTO `bible_verses_tr` VALUES ('945', '40', '26', '35', 'λεγει αυτω ο πετρος καν δεη με συν σοι αποθανειν ου μη σε απαρνησομαι ομοιως και παντες οι μαθηται ειπον');
INSERT INTO `bible_verses_tr` VALUES ('946', '40', '26', '36', 'τοτε ερχεται μετ αυτων ο ιησους εις χωριον λεγομενον γεθσημανη και λεγει τοις μαθηταις καθισατε αυτου εως ου απελθων προσευξωμαι εκει');
INSERT INTO `bible_verses_tr` VALUES ('947', '40', '26', '37', 'και παραλαβων τον πετρον και τους δυο υιους ζεβεδαιου ηρξατο λυπεισθαι και αδημονειν');
INSERT INTO `bible_verses_tr` VALUES ('948', '40', '26', '38', 'τοτε λεγει αυτοις περιλυπος εστιν η ψυχη μου εως θανατου μεινατε ωδε και γρηγορειτε μετ εμου');
INSERT INTO `bible_verses_tr` VALUES ('949', '40', '26', '39', 'και προελθων μικρον επεσεν επι προσωπον αυτου προσευχομενος και λεγων πατερ μου ει δυνατον εστιν παρελθετω απ εμου το ποτηριον τουτο πλην ουχ ως εγω θελω αλλ ως συ');
INSERT INTO `bible_verses_tr` VALUES ('950', '40', '26', '40', 'και ερχεται προς τους μαθητας και ευρισκει αυτους καθευδοντας και λεγει τω πετρω ουτως ουκ ισχυσατε μιαν ωραν γρηγορησαι μετ εμου');
INSERT INTO `bible_verses_tr` VALUES ('951', '40', '26', '41', 'γρηγορειτε και προσευχεσθε ινα μη εισελθητε εις πειρασμον το μεν πνευμα προθυμον η δε σαρξ ασθενης');
INSERT INTO `bible_verses_tr` VALUES ('952', '40', '26', '42', 'παλιν εκ δευτερου απελθων προσηυξατο λεγων πατερ μου ει ου δυναται τουτο το ποτηριον παρελθειν απ εμου εαν μη αυτο πιω γενηθητω το θελημα σου');
INSERT INTO `bible_verses_tr` VALUES ('953', '40', '26', '43', 'και ελθων ευρισκει αυτους παλιν καθευδοντας ησαν γαρ αυτων οι οφθαλμοι βεβαρημενοι');
INSERT INTO `bible_verses_tr` VALUES ('954', '40', '26', '44', 'και αφεις αυτους απελθων παλιν προσηυξατο εκ τριτου τον αυτον λογον ειπων');
INSERT INTO `bible_verses_tr` VALUES ('955', '40', '26', '45', 'τοτε ερχεται προς τους μαθητας αυτου και λεγει αυτοις καθευδετε το λοιπον και αναπαυεσθε ιδου ηγγικεν η ωρα και ο υιος του ανθρωπου παραδιδοται εις χειρας αμαρτωλων');
INSERT INTO `bible_verses_tr` VALUES ('956', '40', '26', '46', 'εγειρεσθε αγωμεν ιδου ηγγικεν ο παραδιδους με');
INSERT INTO `bible_verses_tr` VALUES ('957', '40', '26', '47', 'και ετι αυτου λαλουντος ιδου ιουδας εις των δωδεκα ηλθεν και μετ αυτου οχλος πολυς μετα μαχαιρων και ξυλων απο των αρχιερεων και πρεσβυτερων του λαου');
INSERT INTO `bible_verses_tr` VALUES ('958', '40', '26', '48', 'ο δε παραδιδους αυτον εδωκεν αυτοις σημειον λεγων ον αν φιλησω αυτος εστιν κρατησατε αυτον');
INSERT INTO `bible_verses_tr` VALUES ('959', '40', '26', '49', 'και ευθεως προσελθων τω ιησου ειπεν χαιρε ραββι και κατεφιλησεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('960', '40', '26', '50', 'ο δε ιησους ειπεν αυτω εταιρε εφ ω παρει τοτε προσελθοντες επεβαλον τας χειρας επι τον ιησουν και εκρατησαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('961', '40', '26', '51', 'και ιδου εις των μετα ιησου εκτεινας την χειρα απεσπασεν την μαχαιραν αυτου και παταξας τον δουλον του αρχιερεως αφειλεν αυτου το ωτιον');
INSERT INTO `bible_verses_tr` VALUES ('962', '40', '26', '52', 'τοτε λεγει αυτω ο ιησους αποστρεψον σου την μαχαιραν εις τον τοπον αυτης παντες γαρ οι λαβοντες μαχαιραν εν μαχαιρα απολουνται');
INSERT INTO `bible_verses_tr` VALUES ('963', '40', '26', '53', 'η δοκεις οτι ου δυναμαι αρτι παρακαλεσαι τον πατερα μου και παραστησει μοι πλειους η δωδεκα λεγεωνας αγγελων');
INSERT INTO `bible_verses_tr` VALUES ('964', '40', '26', '54', 'πως ουν πληρωθωσιν αι γραφαι οτι ουτως δει γενεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('965', '40', '26', '55', 'εν εκεινη τη ωρα ειπεν ο ιησους τοις οχλοις ως επι ληστην εξηλθετε μετα μαχαιρων και ξυλων συλλαβειν με καθ ημεραν προς υμας εκαθεζομην διδασκων εν τω ιερω και ουκ εκρατησατε με');
INSERT INTO `bible_verses_tr` VALUES ('966', '40', '26', '56', 'τουτο δε ολον γεγονεν ινα πληρωθωσιν αι γραφαι των προφητων τοτε οι μαθηται παντες αφεντες αυτον εφυγον');
INSERT INTO `bible_verses_tr` VALUES ('967', '40', '26', '57', 'οι δε κρατησαντες τον ιησουν απηγαγον προς καιαφαν τον αρχιερεα οπου οι γραμματεις και οι πρεσβυτεροι συνηχθησαν');
INSERT INTO `bible_verses_tr` VALUES ('968', '40', '26', '58', 'ο δε πετρος ηκολουθει αυτω απο μακροθεν εως της αυλης του αρχιερεως και εισελθων εσω εκαθητο μετα των υπηρετων ιδειν το τελος');
INSERT INTO `bible_verses_tr` VALUES ('969', '40', '26', '59', 'οι δε αρχιερεις και οι πρεσβυτεροι και το συνεδριον ολον εζητουν ψευδομαρτυριαν κατα του ιησου οπως αυτον θανατωσωσιν');
INSERT INTO `bible_verses_tr` VALUES ('970', '40', '26', '60', 'και ουχ ευρον και πολλων ψευδομαρτυρων προσελθοντων ουχ ευρον');
INSERT INTO `bible_verses_tr` VALUES ('971', '40', '26', '61', 'υστερον δε προσελθοντες δυο ψευδομαρτυρες ειπον ουτος εφη δυναμαι καταλυσαι τον ναον του θεου και δια τριων ημερων οικοδομησαι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('972', '40', '26', '62', 'και αναστας ο αρχιερευς ειπεν αυτω ουδεν αποκρινη τι ουτοι σου καταμαρτυρουσιν');
INSERT INTO `bible_verses_tr` VALUES ('973', '40', '26', '63', 'ο δε ιησους εσιωπα και αποκριθεις ο αρχιερευς ειπεν αυτω εξορκιζω σε κατα του θεου του ζωντος ινα ημιν ειπης ει συ ει ο χριστος ο υιος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('974', '40', '26', '64', 'λεγει αυτω ο ιησους συ ειπας πλην λεγω υμιν απ αρτι οψεσθε τον υιον του ανθρωπου καθημενον εκ δεξιων της δυναμεως και ερχομενον επι των νεφελων του ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('975', '40', '26', '65', 'τοτε ο αρχιερευς διερρηξεν τα ιματια αυτου λεγων οτι εβλασφημησεν τι ετι χρειαν εχομεν μαρτυρων ιδε νυν ηκουσατε την βλασφημιαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('976', '40', '26', '66', 'τι υμιν δοκει οι δε αποκριθεντες ειπον ενοχος θανατου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('977', '40', '26', '67', 'τοτε ενεπτυσαν εις το προσωπον αυτου και εκολαφισαν αυτον οι δε ερραπισαν');
INSERT INTO `bible_verses_tr` VALUES ('978', '40', '26', '68', 'λεγοντες προφητευσον ημιν χριστε τις εστιν ο παισας σε');
INSERT INTO `bible_verses_tr` VALUES ('979', '40', '26', '69', 'ο δε πετρος εξω εκαθητο εν τη αυλη και προσηλθεν αυτω μια παιδισκη λεγουσα και συ ησθα μετα ιησου του γαλιλαιου');
INSERT INTO `bible_verses_tr` VALUES ('980', '40', '26', '70', 'ο δε ηρνησατο εμπροσθεν παντων λεγων ουκ οιδα τι λεγεις');
INSERT INTO `bible_verses_tr` VALUES ('981', '40', '26', '71', 'εξελθοντα δε αυτον εις τον πυλωνα ειδεν αυτον αλλη και λεγει τοις εκει και ουτος ην μετα ιησου του ναζωραιου');
INSERT INTO `bible_verses_tr` VALUES ('982', '40', '26', '72', 'και παλιν ηρνησατο μεθ ορκου οτι ουκ οιδα τον ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('983', '40', '26', '73', 'μετα μικρον δε προσελθοντες οι εστωτες ειπον τω πετρω αληθως και συ εξ αυτων ει και γαρ η λαλια σου δηλον σε ποιει');
INSERT INTO `bible_verses_tr` VALUES ('984', '40', '26', '74', 'τοτε ηρξατο καταναθεματιζειν και ομνυειν οτι ουκ οιδα τον ανθρωπον και ευθεως αλεκτωρ εφωνησεν');
INSERT INTO `bible_verses_tr` VALUES ('985', '40', '26', '75', 'και εμνησθη ο πετρος του ρηματος του ιησου ειρηκοτος αυτω οτι πριν αλεκτορα φωνησαι τρις απαρνηση με και εξελθων εξω εκλαυσεν πικρως');
INSERT INTO `bible_verses_tr` VALUES ('986', '40', '27', '1', 'πρωιας δε γενομενης συμβουλιον ελαβον παντες οι αρχιερεις και οι πρεσβυτεροι του λαου κατα του ιησου ωστε θανατωσαι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('987', '40', '27', '2', 'και δησαντες αυτον απηγαγον και παρεδωκαν αυτον ποντιω πιλατω τω ηγεμονι');
INSERT INTO `bible_verses_tr` VALUES ('988', '40', '27', '3', 'τοτε ιδων ιουδας ο παραδιδους αυτον οτι κατεκριθη μεταμεληθεις απεστρεψεν τα τριακοντα αργυρια τοις αρχιερευσιν και τοις πρεσβυτεροις');
INSERT INTO `bible_verses_tr` VALUES ('989', '40', '27', '4', 'λεγων ημαρτον παραδους αιμα αθωον οι δε ειπον τι προς ημας συ οψει');
INSERT INTO `bible_verses_tr` VALUES ('990', '40', '27', '5', 'και ριψας τα αργυρια εν τω ναω ανεχωρησεν και απελθων απηγξατο');
INSERT INTO `bible_verses_tr` VALUES ('991', '40', '27', '6', 'οι δε αρχιερεις λαβοντες τα αργυρια ειπον ουκ εξεστιν βαλειν αυτα εις τον κορβαναν επει τιμη αιματος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('992', '40', '27', '7', 'συμβουλιον δε λαβοντες ηγορασαν εξ αυτων τον αγρον του κεραμεως εις ταφην τοις ξενοις');
INSERT INTO `bible_verses_tr` VALUES ('993', '40', '27', '8', 'διο εκληθη ο αγρος εκεινος αγρος αιματος εως της σημερον');
INSERT INTO `bible_verses_tr` VALUES ('994', '40', '27', '9', 'τοτε επληρωθη το ρηθεν δια ιερεμιου του προφητου λεγοντος και ελαβον τα τριακοντα αργυρια την τιμην του τετιμημενου ον ετιμησαντο απο υιων ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('995', '40', '27', '10', 'και εδωκαν αυτα εις τον αγρον του κεραμεως καθα συνεταξεν μοι κυριος');
INSERT INTO `bible_verses_tr` VALUES ('996', '40', '27', '11', 'ο δε ιησους εστη εμπροσθεν του ηγεμονος και επηρωτησεν αυτον ο ηγεμων λεγων συ ει ο βασιλευς των ιουδαιων ο δε ιησους εφη αυτω συ λεγεις');
INSERT INTO `bible_verses_tr` VALUES ('997', '40', '27', '12', 'και εν τω κατηγορεισθαι αυτον υπο των αρχιερεων και των πρεσβυτερων ουδεν απεκρινατο');
INSERT INTO `bible_verses_tr` VALUES ('998', '40', '27', '13', 'τοτε λεγει αυτω ο πιλατος ουκ ακουεις ποσα σου καταμαρτυρουσιν');
INSERT INTO `bible_verses_tr` VALUES ('999', '40', '27', '14', 'και ουκ απεκριθη αυτω προς ουδε εν ρημα ωστε θαυμαζειν τον ηγεμονα λιαν');
INSERT INTO `bible_verses_tr` VALUES ('1000', '40', '27', '15', 'κατα δε εορτην ειωθει ο ηγεμων απολυειν ενα τω οχλω δεσμιον ον ηθελον');
INSERT INTO `bible_verses_tr` VALUES ('1001', '40', '27', '16', 'ειχον δε τοτε δεσμιον επισημον λεγομενον βαραββαν');
INSERT INTO `bible_verses_tr` VALUES ('1002', '40', '27', '17', 'συνηγμενων ουν αυτων ειπεν αυτοις ο πιλατος τινα θελετε απολυσω υμιν βαραββαν η ιησουν τον λεγομενον χριστον');
INSERT INTO `bible_verses_tr` VALUES ('1003', '40', '27', '18', 'ηδει γαρ οτι δια φθονον παρεδωκαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1004', '40', '27', '19', 'καθημενου δε αυτου επι του βηματος απεστειλεν προς αυτον η γυνη αυτου λεγουσα μηδεν σοι και τω δικαιω εκεινω πολλα γαρ επαθον σημερον κατ οναρ δι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1005', '40', '27', '20', 'οι δε αρχιερεις και οι πρεσβυτεροι επεισαν τους οχλους ινα αιτησωνται τον βαραββαν τον δε ιησουν απολεσωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1006', '40', '27', '21', 'αποκριθεις δε ο ηγεμων ειπεν αυτοις τινα θελετε απο των δυο απολυσω υμιν οι δε ειπον βαραββαν');
INSERT INTO `bible_verses_tr` VALUES ('1007', '40', '27', '22', 'λεγει αυτοις ο πιλατος τι ουν ποιησω ιησουν τον λεγομενον χριστον λεγουσιν αυτω παντες σταυρωθητω');
INSERT INTO `bible_verses_tr` VALUES ('1008', '40', '27', '23', 'ο δε ηγεμων εφη τι γαρ κακον εποιησεν οι δε περισσως εκραζον λεγοντες σταυρωθητω');
INSERT INTO `bible_verses_tr` VALUES ('1009', '40', '27', '24', 'ιδων δε ο πιλατος οτι ουδεν ωφελει αλλα μαλλον θορυβος γινεται λαβων υδωρ απενιψατο τας χειρας απεναντι του οχλου λεγων αθωος ειμι απο του αιματος του δικαιου τουτου υμεις οψεσθε');
INSERT INTO `bible_verses_tr` VALUES ('1010', '40', '27', '25', 'και αποκριθεις πας ο λαος ειπεν το αιμα αυτου εφ ημας και επι τα τεκνα ημων');
INSERT INTO `bible_verses_tr` VALUES ('1011', '40', '27', '26', 'τοτε απελυσεν αυτοις τον βαραββαν τον δε ιησουν φραγελλωσας παρεδωκεν ινα σταυρωθη');
INSERT INTO `bible_verses_tr` VALUES ('1012', '40', '27', '27', 'τοτε οι στρατιωται του ηγεμονος παραλαβοντες τον ιησουν εις το πραιτωριον συνηγαγον επ αυτον ολην την σπειραν');
INSERT INTO `bible_verses_tr` VALUES ('1013', '40', '27', '28', 'και εκδυσαντες αυτον περιεθηκαν αυτω χλαμυδα κοκκινην');
INSERT INTO `bible_verses_tr` VALUES ('1014', '40', '27', '29', 'και πλεξαντες στεφανον εξ ακανθων επεθηκαν επι την κεφαλην αυτου και καλαμον επι την δεξιαν αυτου και γονυπετησαντες εμπροσθεν αυτου ενεπαιζον αυτω λεγοντες χαιρε ο βασιλευς των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('1015', '40', '27', '30', 'και εμπτυσαντες εις αυτον ελαβον τον καλαμον και ετυπτον εις την κεφαλην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1016', '40', '27', '31', 'και οτε ενεπαιξαν αυτω εξεδυσαν αυτον την χλαμυδα και ενεδυσαν αυτον τα ιματια αυτου και απηγαγον αυτον εις το σταυρωσαι');
INSERT INTO `bible_verses_tr` VALUES ('1017', '40', '27', '32', 'εξερχομενοι δε ευρον ανθρωπον κυρηναιον ονοματι σιμωνα τουτον ηγγαρευσαν ινα αρη τον σταυρον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1018', '40', '27', '33', 'και ελθοντες εις τοπον λεγομενον γολγοθα ος εστιν λεγομενος κρανιου τοπος');
INSERT INTO `bible_verses_tr` VALUES ('1019', '40', '27', '34', 'εδωκαν αυτω πιειν οξος μετα χολης μεμιγμενον και γευσαμενος ουκ ηθελεν πιειν');
INSERT INTO `bible_verses_tr` VALUES ('1020', '40', '27', '35', 'σταυρωσαντες δε αυτον διεμερισαντο τα ιματια αυτου βαλλοντες κληρον ινα πληρωθη το ρηθεν υπο του προφητου διεμερισαντο τα ιματια μου εαυτοις και επι τον ιματισμον μου εβαλον κληρον');
INSERT INTO `bible_verses_tr` VALUES ('1021', '40', '27', '36', 'και καθημενοι ετηρουν αυτον εκει');
INSERT INTO `bible_verses_tr` VALUES ('1022', '40', '27', '37', 'και επεθηκαν επανω της κεφαλης αυτου την αιτιαν αυτου γεγραμμενην ουτος εστιν ιησους ο βασιλευς των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('1023', '40', '27', '38', 'τοτε σταυρουνται συν αυτω δυο λησται εις εκ δεξιων και εις εξ ευωνυμων');
INSERT INTO `bible_verses_tr` VALUES ('1024', '40', '27', '39', 'οι δε παραπορευομενοι εβλασφημουν αυτον κινουντες τας κεφαλας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1025', '40', '27', '40', 'και λεγοντες ο καταλυων τον ναον και εν τρισιν ημεραις οικοδομων σωσον σεαυτον ει υιος ει του θεου καταβηθι απο του σταυρου');
INSERT INTO `bible_verses_tr` VALUES ('1026', '40', '27', '41', 'ομοιως δε και οι αρχιερεις εμπαιζοντες μετα των γραμματεων και πρεσβυτερων ελεγον');
INSERT INTO `bible_verses_tr` VALUES ('1027', '40', '27', '42', 'αλλους εσωσεν εαυτον ου δυναται σωσαι ει βασιλευς ισραηλ εστιν καταβατω νυν απο του σταυρου και πιστευσομεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1028', '40', '27', '43', 'πεποιθεν επι τον θεον ρυσασθω νυν αυτον ει θελει αυτον ειπεν γαρ οτι θεου ειμι υιος');
INSERT INTO `bible_verses_tr` VALUES ('1029', '40', '27', '44', 'το δ αυτο και οι λησται οι συσταυρωθεντες αυτω ωνειδιζον αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1030', '40', '27', '45', 'απο δε εκτης ωρας σκοτος εγενετο επι πασαν την γην εως ωρας εννατης');
INSERT INTO `bible_verses_tr` VALUES ('1031', '40', '27', '46', 'περι δε την εννατην ωραν ανεβοησεν ο ιησους φωνη μεγαλη λεγων ηλι ηλι λαμα σαβαχθανι τουτ εστιν θεε μου θεε μου ινα τι με εγκατελιπες');
INSERT INTO `bible_verses_tr` VALUES ('1032', '40', '27', '47', 'τινες δε των εκει εστωτων ακουσαντες ελεγον οτι ηλιαν φωνει ουτος');
INSERT INTO `bible_verses_tr` VALUES ('1033', '40', '27', '48', 'και ευθεως δραμων εις εξ αυτων και λαβων σπογγον πλησας τε οξους και περιθεις καλαμω εποτιζεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1034', '40', '27', '49', 'οι δε λοιποι ελεγον αφες ιδωμεν ει ερχεται ηλιας σωσων αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1035', '40', '27', '50', 'ο δε ιησους παλιν κραξας φωνη μεγαλη αφηκεν το πνευμα');
INSERT INTO `bible_verses_tr` VALUES ('1036', '40', '27', '51', 'και ιδου το καταπετασμα του ναου εσχισθη εις δυο απο ανωθεν εως κατω και η γη εσεισθη και αι πετραι εσχισθησαν');
INSERT INTO `bible_verses_tr` VALUES ('1037', '40', '27', '52', 'και τα μνημεια ανεωχθησαν και πολλα σωματα των κεκοιμημενων αγιων ηγερθη');
INSERT INTO `bible_verses_tr` VALUES ('1038', '40', '27', '53', 'και εξελθοντες εκ των μνημειων μετα την εγερσιν αυτου εισηλθον εις την αγιαν πολιν και ενεφανισθησαν πολλοις');
INSERT INTO `bible_verses_tr` VALUES ('1039', '40', '27', '54', 'ο δε εκατονταρχος και οι μετ αυτου τηρουντες τον ιησουν ιδοντες τον σεισμον και τα γενομενα εφοβηθησαν σφοδρα λεγοντες αληθως θεου υιος ην ουτος');
INSERT INTO `bible_verses_tr` VALUES ('1040', '40', '27', '55', 'ησαν δε εκει γυναικες πολλαι απο μακροθεν θεωρουσαι αιτινες ηκολουθησαν τω ιησου απο της γαλιλαιας διακονουσαι αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1041', '40', '27', '56', 'εν αις ην μαρια η μαγδαληνη και μαρια η του ιακωβου και ιωση μητηρ και η μητηρ των υιων ζεβεδαιου');
INSERT INTO `bible_verses_tr` VALUES ('1042', '40', '27', '57', 'οψιας δε γενομενης ηλθεν ανθρωπος πλουσιος απο αριμαθαιας τουνομα ιωσηφ ος και αυτος εμαθητευσεν τω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('1043', '40', '27', '58', 'ουτος προσελθων τω πιλατω ητησατο το σωμα του ιησου τοτε ο πιλατος εκελευσεν αποδοθηναι το σωμα');
INSERT INTO `bible_verses_tr` VALUES ('1044', '40', '27', '59', 'και λαβων το σωμα ο ιωσηφ ενετυλιξεν αυτο σινδονι καθαρα');
INSERT INTO `bible_verses_tr` VALUES ('1045', '40', '27', '60', 'και εθηκεν αυτο εν τω καινω αυτου μνημειω ο ελατομησεν εν τη πετρα και προσκυλισας λιθον μεγαν τη θυρα του μνημειου απηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('1046', '40', '27', '61', 'ην δε εκει μαρια η μαγδαληνη και η αλλη μαρια καθημεναι απεναντι του ταφου');
INSERT INTO `bible_verses_tr` VALUES ('1047', '40', '27', '62', 'τη δε επαυριον ητις εστιν μετα την παρασκευην συνηχθησαν οι αρχιερεις και οι φαρισαιοι προς πιλατον');
INSERT INTO `bible_verses_tr` VALUES ('1048', '40', '27', '63', 'λεγοντες κυριε εμνησθημεν οτι εκεινος ο πλανος ειπεν ετι ζων μετα τρεις ημερας εγειρομαι');
INSERT INTO `bible_verses_tr` VALUES ('1049', '40', '27', '64', 'κελευσον ουν ασφαλισθηναι τον ταφον εως της τριτης ημερας μηποτε ελθοντες οι μαθηται αυτου νυκτος κλεψωσιν αυτον και ειπωσιν τω λαω ηγερθη απο των νεκρων και εσται η εσχατη πλανη χειρων της πρωτης');
INSERT INTO `bible_verses_tr` VALUES ('1050', '40', '27', '65', 'εφη δε αυτοις ο πιλατος εχετε κουστωδιαν υπαγετε ασφαλισασθε ως οιδατε');
INSERT INTO `bible_verses_tr` VALUES ('1051', '40', '27', '66', 'οι δε πορευθεντες ησφαλισαντο τον ταφον σφραγισαντες τον λιθον μετα της κουστωδιας');
INSERT INTO `bible_verses_tr` VALUES ('1052', '40', '28', '1', 'οψε δε σαββατων τη επιφωσκουση εις μιαν σαββατων ηλθεν μαρια η μαγδαληνη και η αλλη μαρια θεωρησαι τον ταφον');
INSERT INTO `bible_verses_tr` VALUES ('1053', '40', '28', '2', 'και ιδου σεισμος εγενετο μεγας αγγελος γαρ κυριου καταβας εξ ουρανου προσελθων απεκυλισεν τον λιθον απο της θυρας και εκαθητο επανω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1054', '40', '28', '3', 'ην δε η ιδεα αυτου ως αστραπη και το ενδυμα αυτου λευκον ωσει χιων');
INSERT INTO `bible_verses_tr` VALUES ('1055', '40', '28', '4', 'απο δε του φοβου αυτου εσεισθησαν οι τηρουντες και εγενοντο ωσει νεκροι');
INSERT INTO `bible_verses_tr` VALUES ('1056', '40', '28', '5', 'αποκριθεις δε ο αγγελος ειπεν ταις γυναιξιν μη φοβεισθε υμεις οιδα γαρ οτι ιησουν τον εσταυρωμενον ζητειτε');
INSERT INTO `bible_verses_tr` VALUES ('1057', '40', '28', '6', 'ουκ εστιν ωδε ηγερθη γαρ καθως ειπεν δευτε ιδετε τον τοπον οπου εκειτο ο κυριος');
INSERT INTO `bible_verses_tr` VALUES ('1058', '40', '28', '7', 'και ταχυ πορευθεισαι ειπατε τοις μαθηταις αυτου οτι ηγερθη απο των νεκρων και ιδου προαγει υμας εις την γαλιλαιαν εκει αυτον οψεσθε ιδου ειπον υμιν');
INSERT INTO `bible_verses_tr` VALUES ('1059', '40', '28', '8', 'και εξελθουσαι ταχυ απο του μνημειου μετα φοβου και χαρας μεγαλης εδραμον απαγγειλαι τοις μαθηταις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1060', '40', '28', '9', 'ως δε επορευοντο απαγγειλαι τοις μαθηταις αυτου και ιδου ο ιησους απηντησεν αυταις λεγων χαιρετε αι δε προσελθουσαι εκρατησαν αυτου τους ποδας και προσεκυνησαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1061', '40', '28', '10', 'τοτε λεγει αυταις ο ιησους μη φοβεισθε υπαγετε απαγγειλατε τοις αδελφοις μου ινα απελθωσιν εις την γαλιλαιαν κακει με οψονται');
INSERT INTO `bible_verses_tr` VALUES ('1062', '40', '28', '11', 'πορευομενων δε αυτων ιδου τινες της κουστωδιας ελθοντες εις την πολιν απηγγειλαν τοις αρχιερευσιν απαντα τα γενομενα');
INSERT INTO `bible_verses_tr` VALUES ('1063', '40', '28', '12', 'και συναχθεντες μετα των πρεσβυτερων συμβουλιον τε λαβοντες αργυρια ικανα εδωκαν τοις στρατιωταις');
INSERT INTO `bible_verses_tr` VALUES ('1064', '40', '28', '13', 'λεγοντες ειπατε οτι οι μαθηται αυτου νυκτος ελθοντες εκλεψαν αυτον ημων κοιμωμενων');
INSERT INTO `bible_verses_tr` VALUES ('1065', '40', '28', '14', 'και εαν ακουσθη τουτο επι του ηγεμονος ημεις πεισομεν αυτον και υμας αμεριμνους ποιησομεν');
INSERT INTO `bible_verses_tr` VALUES ('1066', '40', '28', '15', 'οι δε λαβοντες τα αργυρια εποιησαν ως εδιδαχθησαν και διεφημισθη ο λογος ουτος παρα ιουδαιοις μεχρι της σημερον');
INSERT INTO `bible_verses_tr` VALUES ('1067', '40', '28', '16', 'οι δε ενδεκα μαθηται επορευθησαν εις την γαλιλαιαν εις το ορος ου εταξατο αυτοις ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('1068', '40', '28', '17', 'και ιδοντες αυτον προσεκυνησαν αυτω οι δε εδιστασαν');
INSERT INTO `bible_verses_tr` VALUES ('1069', '40', '28', '18', 'και προσελθων ο ιησους ελαλησεν αυτοις λεγων εδοθη μοι πασα εξουσια εν ουρανω και επι γης');
INSERT INTO `bible_verses_tr` VALUES ('1070', '40', '28', '19', 'πορευθεντες ουν μαθητευσατε παντα τα εθνη βαπτιζοντες αυτους εις το ονομα του πατρος και του υιου και του αγιου πνευματος');
INSERT INTO `bible_verses_tr` VALUES ('1071', '40', '28', '20', 'διδασκοντες αυτους τηρειν παντα οσα ενετειλαμην υμιν και ιδου εγω μεθ υμων ειμι πασας τας ημερας εως της συντελειας του αιωνος αμην');
INSERT INTO `bible_verses_tr` VALUES ('1072', '41', '1', '1', 'αρχη του ευαγγελιου ιησου χριστου υιου του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1073', '41', '1', '2', 'ως γεγραπται εν τοις προφηταις ιδου εγω αποστελλω τον αγγελον μου προ προσωπου σου ος κατασκευασει την οδον σου εμπροσθεν σου');
INSERT INTO `bible_verses_tr` VALUES ('1074', '41', '1', '3', 'φωνη βοωντος εν τη ερημω ετοιμασατε την οδον κυριου ευθειας ποιειτε τας τριβους αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1075', '41', '1', '4', 'εγενετο ιωαννης βαπτιζων εν τη ερημω και κηρυσσων βαπτισμα μετανοιας εις αφεσιν αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('1076', '41', '1', '5', 'και εξεπορευετο προς αυτον πασα η ιουδαια χωρα και οι ιεροσολυμιται και εβαπτιζοντο παντες εν τω ιορδανη ποταμω υπ αυτου εξομολογουμενοι τας αμαρτιας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1077', '41', '1', '6', 'ην δε ιωαννης ενδεδυμενος τριχας καμηλου και ζωνην δερματινην περι την οσφυν αυτου και εσθιων ακριδας και μελι αγριον');
INSERT INTO `bible_verses_tr` VALUES ('1078', '41', '1', '7', 'και εκηρυσσεν λεγων ερχεται ο ισχυροτερος μου οπισω μου ου ουκ ειμι ικανος κυψας λυσαι τον ιμαντα των υποδηματων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1079', '41', '1', '8', 'εγω μεν εβαπτισα υμας εν υδατι αυτος δε βαπτισει υμας εν πνευματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('1080', '41', '1', '9', 'και εγενετο εν εκειναις ταις ημεραις ηλθεν ιησους απο   της γαλιλαιας και εβαπτισθη υπο ιωαννου εις τον ιορδανην');
INSERT INTO `bible_verses_tr` VALUES ('1081', '41', '1', '10', 'και ευθεως αναβαινων απο του υδατος ειδεν σχιζομενους τους ουρανους και το πνευμα ωσει περιστεραν καταβαινον επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1082', '41', '1', '11', 'και φωνη εγενετο εκ των ουρανων συ ει ο υιος μου ο αγαπητος εν ω ευδοκησα');
INSERT INTO `bible_verses_tr` VALUES ('1083', '41', '1', '12', 'και ευθυς το πνευμα αυτον εκβαλλει εις την ερημον');
INSERT INTO `bible_verses_tr` VALUES ('1084', '41', '1', '13', 'και ην εκει εν τη ερημω ημερας τεσσαρακοντα πειραζομενος υπο του σατανα και ην μετα των θηριων και οι αγγελοι διηκονουν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1085', '41', '1', '14', 'μετα δε το παραδοθηναι τον ιωαννην ηλθεν ο ιησους εις την γαλιλαιαν κηρυσσων το ευαγγελιον της βασιλειας του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1086', '41', '1', '15', 'και λεγων οτι πεπληρωται ο καιρος και ηγγικεν η βασιλεια του θεου μετανοειτε και πιστευετε εν τω ευαγγελιω');
INSERT INTO `bible_verses_tr` VALUES ('1087', '41', '1', '16', 'περιπατων δε παρα την θαλασσαν της γαλιλαιας ειδεν σιμωνα και ανδρεαν τον αδελφον αυτου βαλλοντας αμφιβληστρον εν τη θαλασση ησαν γαρ αλιεις');
INSERT INTO `bible_verses_tr` VALUES ('1088', '41', '1', '17', 'και ειπεν αυτοις ο ιησους δευτε οπισω μου και ποιησω υμας γενεσθαι αλιεις ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('1089', '41', '1', '18', 'και ευθεως αφεντες τα δικτυα αυτων ηκολουθησαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1090', '41', '1', '19', 'και προβας εκειθεν ολιγον ειδεν ιακωβον τον του ζεβεδαιου και ιωαννην τον αδελφον αυτου και αυτους εν τω πλοιω καταρτιζοντας τα δικτυα');
INSERT INTO `bible_verses_tr` VALUES ('1091', '41', '1', '20', 'και ευθεως εκαλεσεν αυτους και αφεντες τον πατερα αυτων ζεβεδαιον εν τω πλοιω μετα των μισθωτων απηλθον οπισω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1092', '41', '1', '21', 'και εισπορευονται εις καπερναουμ και ευθεως τοις σαββασιν εισελθων εις την συναγωγην εδιδασκεν');
INSERT INTO `bible_verses_tr` VALUES ('1093', '41', '1', '22', 'και εξεπλησσοντο επι τη διδαχη αυτου ην γαρ διδασκων αυτους ως εξουσιαν εχων και ουχ ως οι γραμματεις');
INSERT INTO `bible_verses_tr` VALUES ('1094', '41', '1', '23', 'και ην εν τη συναγωγη αυτων ανθρωπος εν πνευματι ακαθαρτω και ανεκραξεν');
INSERT INTO `bible_verses_tr` VALUES ('1095', '41', '1', '24', 'λεγων εα τι ημιν και σοι ιησου ναζαρηνε ηλθες απολεσαι ημας οιδα σε τις ει ο αγιος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1096', '41', '1', '25', 'και επετιμησεν αυτω ο ιησους λεγων φιμωθητι και εξελθε εξ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1097', '41', '1', '26', 'και σπαραξαν αυτον το πνευμα το ακαθαρτον και κραξαν φωνη μεγαλη εξηλθεν εξ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1098', '41', '1', '27', 'και εθαμβηθησαν παντες ωστε συζητειν προς αυτους λεγοντας τι εστιν τουτο τις η διδαχη η καινη αυτη οτι κατ εξουσιαν και τοις πνευμασιν τοις ακαθαρτοις επιτασσει και υπακουουσιν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1099', '41', '1', '28', 'εξηλθεν δε η ακοη αυτου ευθυς εις ολην την περιχωρον της γαλιλαιας');
INSERT INTO `bible_verses_tr` VALUES ('1100', '41', '1', '29', 'και ευθεως εκ της συναγωγης εξελθοντες ηλθον εις την οικιαν σιμωνος και ανδρεου μετα ιακωβου και ιωαννου');
INSERT INTO `bible_verses_tr` VALUES ('1101', '41', '1', '30', 'η δε πενθερα σιμωνος κατεκειτο πυρεσσουσα και ευθεως λεγουσιν αυτω περι αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1102', '41', '1', '31', 'και προσελθων ηγειρεν αυτην κρατησας της χειρος αυτης και αφηκεν αυτην ο πυρετος ευθεως και διηκονει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1103', '41', '1', '32', 'οψιας δε γενομενης οτε εδυ ο ηλιος εφερον προς αυτον παντας τους κακως εχοντας και τους δαιμονιζομενους');
INSERT INTO `bible_verses_tr` VALUES ('1104', '41', '1', '33', 'και η πολις ολη επισυνηγμενη ην προς την θυραν');
INSERT INTO `bible_verses_tr` VALUES ('1105', '41', '1', '34', 'και εθεραπευσεν πολλους κακως εχοντας ποικιλαις νοσοις και δαιμονια πολλα εξεβαλεν και ουκ ηφιεν λαλειν τα δαιμονια οτι ηδεισαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1106', '41', '1', '35', 'και πρωι εννυχον λιαν αναστας εξηλθεν και απηλθεν εις ερημον τοπον κακει προσηυχετο');
INSERT INTO `bible_verses_tr` VALUES ('1107', '41', '1', '36', 'και κατεδιωξαν αυτον ο σιμων και οι μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1108', '41', '1', '37', 'και ευροντες αυτον λεγουσιν αυτω οτι παντες ζητουσιν σε');
INSERT INTO `bible_verses_tr` VALUES ('1109', '41', '1', '38', 'και λεγει αυτοις αγωμεν εις τας εχομενας κωμοπολεις ινα κακει κηρυξω εις τουτο γαρ εξεληλυθα');
INSERT INTO `bible_verses_tr` VALUES ('1110', '41', '1', '39', 'και ην κηρυσσων εν ταις συναγωγαις αυτων εις ολην την γαλιλαιαν και τα δαιμονια εκβαλλων');
INSERT INTO `bible_verses_tr` VALUES ('1111', '41', '1', '40', 'και ερχεται προς αυτον λεπρος παρακαλων αυτον και γονυπετων αυτον και λεγων αυτω οτι εαν θελης δυνασαι με καθαρισαι');
INSERT INTO `bible_verses_tr` VALUES ('1112', '41', '1', '41', 'ο δε ιησους σπλαγχνισθεις εκτεινας την χειρα ηψατο αυτου και λεγει αυτω θελω καθαρισθητι');
INSERT INTO `bible_verses_tr` VALUES ('1113', '41', '1', '42', 'και ειποντος αυτου ευθεως απηλθεν απ αυτου η λεπρα και εκαθαρισθη');
INSERT INTO `bible_verses_tr` VALUES ('1114', '41', '1', '43', 'και εμβριμησαμενος αυτω ευθεως εξεβαλεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1115', '41', '1', '44', 'και λεγει αυτω ορα μηδενι μηδεν ειπης αλλ υπαγε σεαυτον δειξον τω ιερει και προσενεγκε περι του καθαρισμου σου α προσεταξεν μωσης εις μαρτυριον αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1116', '41', '1', '45', 'ο δε εξελθων ηρξατο κηρυσσειν πολλα και διαφημιζειν τον λογον ωστε μηκετι αυτον δυνασθαι φανερως εις πολιν εισελθειν αλλ εξω εν ερημοις τοποις ην και ηρχοντο προς αυτον πανταχοθεν');
INSERT INTO `bible_verses_tr` VALUES ('1117', '41', '2', '1', 'και παλιν εισηλθεν εις καπερναουμ δι ημερων και ηκουσθη οτι εις οικον εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1118', '41', '2', '2', 'και ευθεως συνηχθησαν πολλοι ωστε μηκετι χωρειν μηδε τα προς την θυραν και ελαλει αυτοις τον λογον');
INSERT INTO `bible_verses_tr` VALUES ('1119', '41', '2', '3', 'και ερχονται προς αυτον παραλυτικον φεροντες αιρομενον υπο τεσσαρων');
INSERT INTO `bible_verses_tr` VALUES ('1120', '41', '2', '4', 'και μη δυναμενοι προσεγγισαι αυτω δια τον οχλον απεστεγασαν την στεγην οπου ην και εξορυξαντες χαλωσιν τον κραββατον εφ ω ο παραλυτικος κατεκειτο');
INSERT INTO `bible_verses_tr` VALUES ('1121', '41', '2', '5', 'ιδων δε ο ιησους την πιστιν αυτων λεγει τω παραλυτικω τεκνον αφεωνται σοι αι αμαρτιαι σου');
INSERT INTO `bible_verses_tr` VALUES ('1122', '41', '2', '6', 'ησαν δε τινες των γραμματεων εκει καθημενοι και διαλογιζομενοι εν ταις καρδιαις αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1123', '41', '2', '7', 'τι ουτος ουτως λαλει βλασφημιας τις δυναται αφιεναι αμαρτιας ει μη εις ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('1124', '41', '2', '8', 'και ευθεως επιγνους ο ιησους τω πνευματι αυτου οτι ουτως διαλογιζονται εν εαυτοις ειπεν αυτοις τι ταυτα διαλογιζεσθε εν ταις καρδιαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('1125', '41', '2', '9', 'τι εστιν ευκοπωτερον ειπειν τω παραλυτικω αφεωνται σοι αι αμαρτιαι η ειπειν εγειραι και αρον σου τον κραββατον και περιπατει');
INSERT INTO `bible_verses_tr` VALUES ('1126', '41', '2', '10', 'ινα δε ειδητε οτι εξουσιαν εχει ο υιος του ανθρωπου αφιεναι επι της γης αμαρτιας λεγει τω παραλυτικω');
INSERT INTO `bible_verses_tr` VALUES ('1127', '41', '2', '11', 'σοι λεγω εγειραι και αρον τον κραββατον σου και υπαγε εις τον οικον σου');
INSERT INTO `bible_verses_tr` VALUES ('1128', '41', '2', '12', 'και ηγερθη ευθεως και αρας τον κραββατον εξηλθεν εναντιον παντων ωστε εξιστασθαι παντας και δοξαζειν τον θεον λεγοντας οτι ουδεποτε ουτως ειδομεν');
INSERT INTO `bible_verses_tr` VALUES ('1129', '41', '2', '13', 'και εξηλθεν παλιν παρα την θαλασσαν και πας ο οχλος ηρχετο προς αυτον και εδιδασκεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1130', '41', '2', '14', 'και παραγων ειδεν λευιν τον του αλφαιου καθημενον επι το τελωνιον και λεγει αυτω ακολουθει μοι και αναστας ηκολουθησεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1131', '41', '2', '15', 'και εγενετο εν τω κατακεισθαι αυτον εν τη οικια αυτου και πολλοι τελωναι και αμαρτωλοι συνανεκειντο τω ιησου και τοις μαθηταις αυτου ησαν γαρ πολλοι και ηκολουθησαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1132', '41', '2', '16', 'και οι γραμματεις και οι φαρισαιοι ιδοντες αυτον εσθιοντα μετα των τελωνων και αμαρτωλων ελεγον τοις μαθηταις αυτου τι οτι μετα των τελωνων και αμαρτωλων εσθιει και πινει');
INSERT INTO `bible_verses_tr` VALUES ('1133', '41', '2', '17', 'και ακουσας ο ιησους λεγει αυτοις ου χρειαν εχουσιν οι ισχυοντες ιατρου αλλ οι κακως εχοντες ουκ ηλθον καλεσαι δικαιους αλλα αμαρτωλους εις μετανοιαν');
INSERT INTO `bible_verses_tr` VALUES ('1134', '41', '2', '18', 'και ησαν οι μαθηται ιωαννου και οι των φαρισαιων νηστευοντες και ερχονται και λεγουσιν αυτω δια τι οι μαθηται ιωαννου και οι των φαρισαιων νηστευουσιν οι δε σοι μαθηται ου νηστευουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1135', '41', '2', '19', 'και ειπεν αυτοις ο ιησους μη δυνανται οι υιοι του νυμφωνος εν ω ο νυμφιος μετ αυτων εστιν νηστευειν οσον χρονον μεθ εαυτων εχουσιν τον νυμφιον ου δυνανται νηστευειν');
INSERT INTO `bible_verses_tr` VALUES ('1136', '41', '2', '20', 'ελευσονται δε ημεραι οταν απαρθη απ αυτων ο νυμφιος και τοτε νηστευσουσιν εν εκειναις ταις ημεραις');
INSERT INTO `bible_verses_tr` VALUES ('1137', '41', '2', '21', 'και ουδεις επιβλημα ρακους αγναφου επιρραπτει επι ιματιω παλαιω ει δε μη αιρει το πληρωμα αυτου το καινον του παλαιου και χειρον σχισμα γινεται');
INSERT INTO `bible_verses_tr` VALUES ('1138', '41', '2', '22', 'και ουδεις βαλλει οινον νεον εις ασκους παλαιους ει δε μη ρησσει ο οινος ο νεος τους ασκους και ο οινος εκχειται και οι ασκοι απολουνται αλλα οινον νεον εις ασκους καινους βλητεον');
INSERT INTO `bible_verses_tr` VALUES ('1139', '41', '2', '23', 'και εγενετο παραπορευεσθαι αυτον εν τοις σαββασιν δια των σποριμων και ηρξαντο οι μαθηται αυτου οδον ποιειν τιλλοντες τους σταχυας');
INSERT INTO `bible_verses_tr` VALUES ('1140', '41', '2', '24', 'και οι φαρισαιοι ελεγον αυτω ιδε τι ποιουσιν εν τοις σαββασιν ο ουκ εξεστιν');
INSERT INTO `bible_verses_tr` VALUES ('1141', '41', '2', '25', 'και αυτος ελεγεν αυτοις ουδεποτε ανεγνωτε τι εποιησεν δαβιδ οτε χρειαν εσχεν και επεινασεν αυτος και οι μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1142', '41', '2', '26', 'πως εισηλθεν εις τον οικον του θεου επι αβιαθαρ του αρχιερεως και τους αρτους της προθεσεως εφαγεν ους ουκ εξεστιν φαγειν ει μη τοις ιερευσιν και εδωκεν και τοις συν αυτω ουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1143', '41', '2', '27', 'και ελεγεν αυτοις το σαββατον δια τον ανθρωπον εγενετο ουχ ο ανθρωπος δια το σαββατον');
INSERT INTO `bible_verses_tr` VALUES ('1144', '41', '2', '28', 'ωστε κυριος εστιν ο υιος του ανθρωπου και του σαββατου');
INSERT INTO `bible_verses_tr` VALUES ('1145', '41', '3', '1', 'και εισηλθεν παλιν εις την συναγωγην και ην εκει ανθρωπος εξηραμμενην εχων την χειρα');
INSERT INTO `bible_verses_tr` VALUES ('1146', '41', '3', '2', 'και παρετηρουν αυτον ει τοις σαββασιν θεραπευσει αυτον ινα κατηγορησωσιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1147', '41', '3', '3', 'και λεγει τω ανθρωπω τω εξηραμμενην εχοντι την χειρα εγειραι εις το μεσον');
INSERT INTO `bible_verses_tr` VALUES ('1148', '41', '3', '4', 'και λεγει αυτοις εξεστιν τοις σαββασιν αγαθοποιησαι η κακοποιησαι ψυχην σωσαι η αποκτειναι οι δε εσιωπων');
INSERT INTO `bible_verses_tr` VALUES ('1149', '41', '3', '5', 'και περιβλεψαμενος αυτους μετ οργης συλλυπουμενος επι τη πωρωσει της καρδιας αυτων λεγει τω ανθρωπω εκτεινον την χειρα σου και εξετεινεν και αποκατεσταθη η χειρ αυτου υγιης ως η αλλη');
INSERT INTO `bible_verses_tr` VALUES ('1150', '41', '3', '6', 'και εξελθοντες οι φαρισαιοι ευθεως μετα των ηρωδιανων συμβουλιον εποιουν κατ αυτου οπως αυτον απολεσωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1151', '41', '3', '7', 'και ο ιησους ανεχωρησεν μετα των μαθητων αυτου προς την θαλασσαν και πολυ πληθος απο της γαλιλαιας ηκολουθησαν αυτω και απο της ιουδαιας');
INSERT INTO `bible_verses_tr` VALUES ('1152', '41', '3', '8', 'και απο ιεροσολυμων και απο της ιδουμαιας και περαν του ιορδανου και οι περι τυρον και σιδωνα πληθος πολυ ακουσαντες οσα εποιει ηλθον προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1153', '41', '3', '9', 'και ειπεν τοις μαθηταις αυτου ινα πλοιαριον προσκαρτερη αυτω δια τον οχλον ινα μη θλιβωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1154', '41', '3', '10', 'πολλους γαρ εθεραπευσεν ωστε επιπιπτειν αυτω ινα αυτου αψωνται οσοι ειχον μαστιγας');
INSERT INTO `bible_verses_tr` VALUES ('1155', '41', '3', '11', 'και τα πνευματα τα ακαθαρτα οταν αυτον εθεωρει προσεπιπτεν αυτω και εκραζεν λεγοντα οτι συ ει ο υιος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1156', '41', '3', '12', 'και πολλα επετιμα αυτοις ινα μη αυτον φανερον ποιησωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1157', '41', '3', '13', 'και αναβαινει εις το ορος και προσκαλειται ους ηθελεν αυτος και απηλθον προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1158', '41', '3', '14', 'και εποιησεν δωδεκα ινα ωσιν μετ αυτου και ινα αποστελλη αυτους κηρυσσειν');
INSERT INTO `bible_verses_tr` VALUES ('1159', '41', '3', '15', 'και εχειν εξουσιαν θεραπευειν τας νοσους και εκβαλλειν τα δαιμονια');
INSERT INTO `bible_verses_tr` VALUES ('1160', '41', '3', '16', 'και επεθηκεν τω σιμωνι ονομα πετρον');
INSERT INTO `bible_verses_tr` VALUES ('1161', '41', '3', '17', 'και ιακωβον τον του ζεβεδαιου και ιωαννην τον αδελφον του ιακωβου και επεθηκεν αυτοις ονοματα βοανεργες ο εστιν υιοι βροντης');
INSERT INTO `bible_verses_tr` VALUES ('1162', '41', '3', '18', 'και ανδρεαν και φιλιππον και βαρθολομαιον και ματθαιον και θωμαν και ιακωβον τον του αλφαιου και θαδδαιον και σιμωνα τον κανανιτην');
INSERT INTO `bible_verses_tr` VALUES ('1163', '41', '3', '19', 'και ιουδαν ισκαριωτην ος και παρεδωκεν αυτον και ερχονται εις οικον');
INSERT INTO `bible_verses_tr` VALUES ('1164', '41', '3', '20', 'και συνερχεται παλιν οχλος ωστε μη δυνασθαι αυτους μητε αρτον φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('1165', '41', '3', '21', 'και ακουσαντες οι παρ αυτου εξηλθον κρατησαι αυτον ελεγον γαρ οτι εξεστη');
INSERT INTO `bible_verses_tr` VALUES ('1166', '41', '3', '22', 'και οι γραμματεις οι απο ιεροσολυμων καταβαντες ελεγον οτι βεελζεβουλ εχει και οτι εν τω αρχοντι των δαιμονιων εκβαλλει τα δαιμονια');
INSERT INTO `bible_verses_tr` VALUES ('1167', '41', '3', '23', 'και προσκαλεσαμενος αυτους εν παραβολαις ελεγεν αυτοις πως δυναται σατανας σαταναν εκβαλλειν');
INSERT INTO `bible_verses_tr` VALUES ('1168', '41', '3', '24', 'και εαν βασιλεια εφ εαυτην μερισθη ου δυναται σταθηναι η βασιλεια εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('1169', '41', '3', '25', 'και εαν οικια εφ εαυτην μερισθη ου δυναται σταθηναι η οικια εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('1170', '41', '3', '26', 'και ει ο σατανας ανεστη εφ εαυτον και μεμερισται ου δυναται σταθηναι αλλα τελος εχει');
INSERT INTO `bible_verses_tr` VALUES ('1171', '41', '3', '27', 'ου δυναται ουδεις τα σκευη του ισχυρου εισελθων εις την οικιαν αυτου διαρπασαι εαν μη πρωτον τον ισχυρον δηση και τοτε την οικιαν αυτου διαρπασει');
INSERT INTO `bible_verses_tr` VALUES ('1172', '41', '3', '28', 'αμην λεγω υμιν οτι παντα αφεθησεται τα αμαρτηματα τοις υιοις των ανθρωπων και βλασφημιαι οσας αν βλασφημησωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1173', '41', '3', '29', 'ος δ αν βλασφημηση εις το πνευμα το αγιον ουκ εχει αφεσιν εις τον αιωνα αλλ ενοχος εστιν αιωνιου κρισεως');
INSERT INTO `bible_verses_tr` VALUES ('1174', '41', '3', '30', 'οτι ελεγον πνευμα ακαθαρτον εχει');
INSERT INTO `bible_verses_tr` VALUES ('1175', '41', '3', '31', 'ερχονται ουν οι αδελφοι και η μητηρ αυτου και εξω εστωτες απεστειλαν προς αυτον φωνουντες αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1176', '41', '3', '32', 'και εκαθητο οχλος περι αυτον ειπον δε αυτω ιδου η μητηρ σου και οι αδελφοι σου εξω ζητουσιν σε');
INSERT INTO `bible_verses_tr` VALUES ('1177', '41', '3', '33', 'και απεκριθη αυτοις λεγων τις εστιν η μητηρ μου η οι αδελφοι μου');
INSERT INTO `bible_verses_tr` VALUES ('1178', '41', '3', '34', 'και περιβλεψαμενος κυκλω τους περι αυτον καθημενους λεγει ιδε η μητηρ μου και οι αδελφοι μου');
INSERT INTO `bible_verses_tr` VALUES ('1179', '41', '3', '35', 'ος γαρ αν ποιηση το θελημα του θεου ουτος αδελφος μου και αδελφη μου και μητηρ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1180', '41', '4', '1', 'και παλιν ηρξατο διδασκειν παρα την θαλασσαν και συνηχθη προς αυτον οχλος πολυς ωστε αυτον εμβαντα εις το πλοιον καθησθαι εν τη θαλασση και πας ο οχλος προς την θαλασσαν επι της γης ην');
INSERT INTO `bible_verses_tr` VALUES ('1181', '41', '4', '2', 'και εδιδασκεν αυτους εν παραβολαις πολλα και ελεγεν αυτοις εν τη διδαχη αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1182', '41', '4', '3', 'ακουετε ιδου εξηλθεν ο σπειρων του σπειραι');
INSERT INTO `bible_verses_tr` VALUES ('1183', '41', '4', '4', 'και εγενετο εν τω σπειρειν ο μεν επεσεν παρα την οδον και ηλθεν τα πετεινα του ουρανου και κατεφαγεν αυτο');
INSERT INTO `bible_verses_tr` VALUES ('1184', '41', '4', '5', 'αλλο δε επεσεν επι το πετρωδες οπου ουκ ειχεν γην πολλην και ευθεως εξανετειλεν δια το μη εχειν βαθος γης');
INSERT INTO `bible_verses_tr` VALUES ('1185', '41', '4', '6', 'ηλιου δε ανατειλαντος εκαυματισθη και δια το μη εχειν ριζαν εξηρανθη');
INSERT INTO `bible_verses_tr` VALUES ('1186', '41', '4', '7', 'και αλλο επεσεν εις τας ακανθας και ανεβησαν αι ακανθαι και συνεπνιξαν αυτο και καρπον ουκ εδωκεν');
INSERT INTO `bible_verses_tr` VALUES ('1187', '41', '4', '8', 'και αλλο επεσεν εις την γην την καλην και εδιδου καρπον αναβαινοντα και αυξανοντα και εφερεν εν τριακοντα και εν εξηκοντα και εν εκατον');
INSERT INTO `bible_verses_tr` VALUES ('1188', '41', '4', '9', 'και ελεγεν αυτοις ο εχων ωτα ακουειν ακουετω');
INSERT INTO `bible_verses_tr` VALUES ('1189', '41', '4', '10', 'οτε δε εγενετο καταμονας ηρωτησαν αυτον οι περι αυτον συν τοις δωδεκα την παραβολην');
INSERT INTO `bible_verses_tr` VALUES ('1190', '41', '4', '11', 'και ελεγεν αυτοις υμιν δεδοται γνωναι το μυστηριον της βασιλειας του θεου εκεινοις δε τοις εξω εν παραβολαις τα παντα γινεται');
INSERT INTO `bible_verses_tr` VALUES ('1191', '41', '4', '12', 'ινα βλεποντες βλεπωσιν και μη ιδωσιν και ακουοντες ακουωσιν και μη συνιωσιν μηποτε επιστρεψωσιν και αφεθη αυτοις τα αμαρτηματα');
INSERT INTO `bible_verses_tr` VALUES ('1192', '41', '4', '13', 'και λεγει αυτοις ουκ οιδατε την παραβολην ταυτην και πως πασας τας παραβολας γνωσεσθε');
INSERT INTO `bible_verses_tr` VALUES ('1193', '41', '4', '14', 'ο σπειρων τον λογον σπειρει');
INSERT INTO `bible_verses_tr` VALUES ('1194', '41', '4', '15', 'ουτοι δε εισιν οι παρα την οδον οπου σπειρεται ο λογος και οταν ακουσωσιν ευθεως ερχεται ο σατανας και αιρει τον λογον τον εσπαρμενον εν ταις καρδιαις αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1195', '41', '4', '16', 'και ουτοι εισιν ομοιως οι επι τα πετρωδη σπειρομενοι οι οταν ακουσωσιν τον λογον ευθεως μετα χαρας λαμβανουσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1196', '41', '4', '17', 'και ουκ εχουσιν ριζαν εν εαυτοις αλλα προσκαιροι εισιν ειτα γενομενης θλιψεως η διωγμου δια τον λογον ευθεως σκανδαλιζονται');
INSERT INTO `bible_verses_tr` VALUES ('1197', '41', '4', '18', 'και ουτοι εισιν οι εις τας ακανθας σπειρομενοι   οι τον λογον ακουοντες');
INSERT INTO `bible_verses_tr` VALUES ('1198', '41', '4', '19', 'και αι μεριμναι του αιωνος τουτου και η απατη του πλουτου και αι περι τα λοιπα επιθυμιαι εισπορευομεναι συμπνιγουσιν τον λογον και ακαρπος γινεται');
INSERT INTO `bible_verses_tr` VALUES ('1199', '41', '4', '20', 'και ουτοι εισιν οι επι την γην την καλην σπαρεντες οιτινες ακουουσιν τον λογον και παραδεχονται και καρποφορουσιν εν τριακοντα και εν εξηκοντα και εν εκατον');
INSERT INTO `bible_verses_tr` VALUES ('1200', '41', '4', '21', 'και ελεγεν αυτοις μητι ο λυχνος ερχεται ινα υπο τον μοδιον τεθη η υπο την κλινην ουχ ινα επι την λυχνιαν επιτεθη');
INSERT INTO `bible_verses_tr` VALUES ('1201', '41', '4', '22', 'ου γαρ εστιν τι κρυπτον ο εαν μη φανερωθη ουδε εγενετο αποκρυφον αλλ ινα εις φανερον ελθη');
INSERT INTO `bible_verses_tr` VALUES ('1202', '41', '4', '23', 'ει τις εχει ωτα ακουειν ακουετω');
INSERT INTO `bible_verses_tr` VALUES ('1203', '41', '4', '24', 'και ελεγεν αυτοις βλεπετε τι ακουετε εν ω μετρω μετρειτε μετρηθησεται υμιν και προστεθησεται υμιν τοις ακουουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1204', '41', '4', '25', 'ος γαρ αν εχη δοθησεται αυτω και ος ουκ εχει και ο εχει αρθησεται απ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1205', '41', '4', '26', 'και ελεγεν ουτως εστιν η βασιλεια του θεου ως εαν ανθρωπος βαλη τον σπορον επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('1206', '41', '4', '27', 'και καθευδη και εγειρηται νυκτα και ημεραν και ο σπορος βλαστανη και μηκυνηται ως ουκ οιδεν αυτος');
INSERT INTO `bible_verses_tr` VALUES ('1207', '41', '4', '28', 'αυτοματη γαρ η γη καρποφορει πρωτον χορτον ειτα σταχυν ειτα πληρη σιτον εν τω σταχυι');
INSERT INTO `bible_verses_tr` VALUES ('1208', '41', '4', '29', 'οταν δε παραδω ο καρπος ευθεως αποστελλει το δρεπανον οτι παρεστηκεν ο θερισμος');
INSERT INTO `bible_verses_tr` VALUES ('1209', '41', '4', '30', 'και ελεγεν τινι ομοιωσωμεν την βασιλειαν του θεου η εν ποια παραβολη παραβαλωμεν αυτην');
INSERT INTO `bible_verses_tr` VALUES ('1210', '41', '4', '31', 'ως κοκκω σιναπεως ος οταν σπαρη επι της γης μικροτερος παντων των σπερματων εστιν των επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('1211', '41', '4', '32', 'και οταν σπαρη αναβαινει και γινεται παντων των λαχανων μειζων και ποιει κλαδους μεγαλους ωστε δυνασθαι υπο την σκιαν αυτου τα πετεινα του ουρανου κατασκηνουν');
INSERT INTO `bible_verses_tr` VALUES ('1212', '41', '4', '33', 'και τοιαυταις παραβολαις πολλαις ελαλει αυτοις τον λογον καθως ηδυναντο ακουειν');
INSERT INTO `bible_verses_tr` VALUES ('1213', '41', '4', '34', 'χωρις δε παραβολης ουκ ελαλει αυτοις κατ ιδιαν δε τοις μαθηταις αυτου επελυεν παντα');
INSERT INTO `bible_verses_tr` VALUES ('1214', '41', '4', '35', 'και λεγει αυτοις εν εκεινη τη ημερα οψιας γενομενης διελθωμεν εις το περαν');
INSERT INTO `bible_verses_tr` VALUES ('1215', '41', '4', '36', 'και αφεντες τον οχλον παραλαμβανουσιν αυτον ως ην εν τω πλοιω και αλλα δε πλοιαρια ην μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1216', '41', '4', '37', 'και γινεται λαιλαψ ανεμου μεγαλη τα δε κυματα επεβαλλεν εις το πλοιον ωστε αυτο ηδη γεμιζεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('1217', '41', '4', '38', 'και ην αυτος επι τη πρυμνη επι το προσκεφαλαιον καθευδων και διεγειρουσιν αυτον και λεγουσιν αυτω διδασκαλε ου μελει σοι οτι απολλυμεθα');
INSERT INTO `bible_verses_tr` VALUES ('1218', '41', '4', '39', 'και διεγερθεις επετιμησεν τω ανεμω και ειπεν τη θαλασση σιωπα πεφιμωσο και εκοπασεν ο ανεμος και εγενετο γαληνη μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('1219', '41', '4', '40', 'και ειπεν αυτοις τι δειλοι εστε ουτως πως ουκ εχετε πιστιν');
INSERT INTO `bible_verses_tr` VALUES ('1220', '41', '4', '41', 'και εφοβηθησαν φοβον μεγαν και ελεγον προς αλληλους τις αρα ουτος εστιν οτι και ο ανεμος και η θαλασσα υπακουουσιν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1221', '41', '5', '1', 'και ηλθον εις το περαν της θαλασσης εις την χωραν των γαδαρηνων');
INSERT INTO `bible_verses_tr` VALUES ('1222', '41', '5', '2', 'και εξελθοντι αυτω εκ του πλοιου ευθεως απηντησεν αυτω εκ των μνημειων ανθρωπος εν πνευματι ακαθαρτω');
INSERT INTO `bible_verses_tr` VALUES ('1223', '41', '5', '3', 'ος την κατοικησιν ειχεν εν τοις μνημειοις και ουτε αλυσεσιν ουδεις ηδυνατο αυτον δησαι');
INSERT INTO `bible_verses_tr` VALUES ('1224', '41', '5', '4', 'δια το αυτον πολλακις πεδαις και αλυσεσιν δεδεσθαι και διεσπασθαι υπ αυτου τας αλυσεις και τας πεδας συντετριφθαι και ουδεις αυτον ισχυεν δαμασαι');
INSERT INTO `bible_verses_tr` VALUES ('1225', '41', '5', '5', 'και διαπαντος νυκτος και ημερας εν τοις ορεσιν και εν τοις μνημασιν ην κραζων και κατακοπτων εαυτον λιθοις');
INSERT INTO `bible_verses_tr` VALUES ('1226', '41', '5', '6', 'ιδων δε τον ιησουν απο μακροθεν εδραμεν και προσεκυνησεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1227', '41', '5', '7', 'και κραξας φωνη μεγαλη ειπεν τι εμοι και σοι ιησου υιε του θεου του υψιστου ορκιζω σε τον θεον μη με βασανισης');
INSERT INTO `bible_verses_tr` VALUES ('1228', '41', '5', '8', 'ελεγεν γαρ αυτω εξελθε το πνευμα το ακαθαρτον εκ του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('1229', '41', '5', '9', 'και επηρωτα αυτον τι σοι ονομα και απεκριθη λεγων λεγεων ονομα μοι οτι πολλοι εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('1230', '41', '5', '10', 'και παρεκαλει αυτον πολλα ινα μη αυτους αποστειλη εξω της χωρας');
INSERT INTO `bible_verses_tr` VALUES ('1231', '41', '5', '11', 'ην δε εκει προς τα ορη αγελη χοιρων μεγαλη βοσκομενη');
INSERT INTO `bible_verses_tr` VALUES ('1232', '41', '5', '12', 'και παρεκαλεσαν αυτον παντες οι δαιμονες λεγοντες πεμψον ημας εις τους χοιρους ινα εις αυτους εισελθωμεν');
INSERT INTO `bible_verses_tr` VALUES ('1233', '41', '5', '13', 'και επετρεψεν αυτοις ευθεως ο ιησους και εξελθοντα τα πνευματα τα ακαθαρτα εισηλθον εις τους χοιρους και ωρμησεν η αγελη κατα του κρημνου εις την θαλασσαν ησαν δε ως δισχιλιοι και επνιγοντο εν τη θαλασση');
INSERT INTO `bible_verses_tr` VALUES ('1234', '41', '5', '14', 'οι δε βοσκοντες τους χοιρους εφυγον και ανηγγειλαν εις την πολιν και εις τους αγρους και εξηλθον ιδειν τι εστιν το γεγονος');
INSERT INTO `bible_verses_tr` VALUES ('1235', '41', '5', '15', 'και ερχονται προς τον ιησουν και θεωρουσιν τον δαιμονιζομενον καθημενον και ιματισμενον και σωφρονουντα τον εσχηκοτα τον λεγεωνα και εφοβηθησαν');
INSERT INTO `bible_verses_tr` VALUES ('1236', '41', '5', '16', 'και διηγησαντο αυτοις οι ιδοντες πως εγενετο τω δαιμονιζομενω και περι των χοιρων');
INSERT INTO `bible_verses_tr` VALUES ('1237', '41', '5', '17', 'και ηρξαντο παρακαλειν αυτον απελθειν απο των οριων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1238', '41', '5', '18', 'και εμβαντος αυτου εις το πλοιον παρεκαλει αυτον ο δαιμονισθεις ινα η μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1239', '41', '5', '19', 'ο δε ιησους ουκ αφηκεν αυτον αλλα λεγει αυτω υπαγε εις τον οικον σου προς τους σους και αναγγειλον αυτοις οσα σοι ο κυριος εποιησεν και ηλεησεν σε');
INSERT INTO `bible_verses_tr` VALUES ('1240', '41', '5', '20', 'και απηλθεν και ηρξατο κηρυσσειν εν τη δεκαπολει οσα εποιησεν αυτω ο ιησους και παντες εθαυμαζον');
INSERT INTO `bible_verses_tr` VALUES ('1241', '41', '5', '21', 'και διαπερασαντος του ιησου εν τω πλοιω παλιν εις το περαν συνηχθη οχλος πολυς επ αυτον και ην παρα την θαλασσαν');
INSERT INTO `bible_verses_tr` VALUES ('1242', '41', '5', '22', 'και ιδου ερχεται εις των αρχισυναγωγων ονοματι ιαειρος και ιδων αυτον πιπτει προς τους ποδας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1243', '41', '5', '23', 'και παρεκαλει αυτον πολλα λεγων οτι το θυγατριον μου εσχατως εχει ινα ελθων επιθης αυτη τας χειρας οπως σωθη και ζησεται');
INSERT INTO `bible_verses_tr` VALUES ('1244', '41', '5', '24', 'και απηλθεν μετ αυτου και ηκολουθει αυτω οχλος πολυς και συνεθλιβον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1245', '41', '5', '25', 'και γυνη τις ουσα εν ρυσει αιματος ετη δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('1246', '41', '5', '26', 'και πολλα παθουσα υπο πολλων ιατρων και δαπανησασα τα παρ εαυτης παντα και μηδεν ωφεληθεισα αλλα μαλλον εις το χειρον ελθουσα');
INSERT INTO `bible_verses_tr` VALUES ('1247', '41', '5', '27', 'ακουσασα περι του ιησου ελθουσα εν τω οχλω οπισθεν ηψατο του ιματιου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1248', '41', '5', '28', 'ελεγεν γαρ οτι καν των ιματιων αυτου αψωμαι σωθησομαι');
INSERT INTO `bible_verses_tr` VALUES ('1249', '41', '5', '29', 'και ευθεως εξηρανθη η πηγη του αιματος αυτης και εγνω τω σωματι οτι ιαται απο της μαστιγος');
INSERT INTO `bible_verses_tr` VALUES ('1250', '41', '5', '30', 'και ευθεως ο ιησους επιγνους εν εαυτω την εξ αυτου δυναμιν εξελθουσαν επιστραφεις εν τω οχλω ελεγεν τις μου ηψατο των ιματιων');
INSERT INTO `bible_verses_tr` VALUES ('1251', '41', '5', '31', 'και ελεγον αυτω οι μαθηται αυτου βλεπεις τον οχλον συνθλιβοντα σε και λεγεις τις μου ηψατο');
INSERT INTO `bible_verses_tr` VALUES ('1252', '41', '5', '32', 'και περιεβλεπετο ιδειν την τουτο ποιησασαν');
INSERT INTO `bible_verses_tr` VALUES ('1253', '41', '5', '33', 'η δε γυνη φοβηθεισα και τρεμουσα ειδυια ο γεγονεν επ αυτη ηλθεν και προσεπεσεν αυτω και ειπεν αυτω πασαν την αληθειαν');
INSERT INTO `bible_verses_tr` VALUES ('1254', '41', '5', '34', 'ο δε ειπεν αυτη θυγατερ η πιστις σου σεσωκεν σε υπαγε εις ειρηνην και ισθι υγιης απο της μαστιγος σου');
INSERT INTO `bible_verses_tr` VALUES ('1255', '41', '5', '35', 'ετι αυτου λαλουντος ερχονται απο του αρχισυναγωγου λεγοντες οτι η θυγατηρ σου απεθανεν τι ετι σκυλλεις τον διδασκαλον');
INSERT INTO `bible_verses_tr` VALUES ('1256', '41', '5', '36', 'ο δε ιησους ευθεως ακουσας τον λογον λαλουμενον λεγει τω αρχισυναγωγω μη φοβου μονον πιστευε');
INSERT INTO `bible_verses_tr` VALUES ('1257', '41', '5', '37', 'και ουκ αφηκεν ουδενα αυτω συνακολουθησαι ει μη πετρον και ιακωβον και ιωαννην τον αδελφον ιακωβου');
INSERT INTO `bible_verses_tr` VALUES ('1258', '41', '5', '38', 'και ερχεται εις τον οικον του αρχισυναγωγου και θεωρει θορυβον   κλαιοντας και αλαλαζοντας πολλα');
INSERT INTO `bible_verses_tr` VALUES ('1259', '41', '5', '39', 'και εισελθων λεγει αυτοις τι θορυβεισθε και κλαιετε το παιδιον ουκ απεθανεν αλλα καθευδει');
INSERT INTO `bible_verses_tr` VALUES ('1260', '41', '5', '40', 'και κατεγελων αυτου ο δε εκβαλων απαντας παραλαμβανει τον πατερα του παιδιου και την μητερα και τους μετ αυτου και εισπορευεται οπου ην το παιδιον ανακειμενον');
INSERT INTO `bible_verses_tr` VALUES ('1261', '41', '5', '41', 'και κρατησας της χειρος του παιδιου λεγει αυτη ταλιθα κουμι ο εστιν μεθερμηνευομενον το κορασιον σοι λεγω εγειραι');
INSERT INTO `bible_verses_tr` VALUES ('1262', '41', '5', '42', 'και ευθεως ανεστη το κορασιον και περιεπατει ην γαρ ετων δωδεκα και εξεστησαν εκστασει μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('1263', '41', '5', '43', 'και διεστειλατο αυτοις πολλα ινα μηδεις γνω τουτο και ειπεν δοθηναι αυτη φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('1264', '41', '6', '1', 'και εξηλθεν εκειθεν και ηλθεν εις την πατριδα αυτου και ακολουθουσιν αυτω οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1265', '41', '6', '2', 'και γενομενου σαββατου ηρξατο εν τη συναγωγη διδασκειν και πολλοι ακουοντες εξεπλησσοντο λεγοντες ποθεν τουτω ταυτα και τις η σοφια η δοθεισα αυτω οτι και δυναμεις τοιαυται δια των χειρων αυτου γινονται');
INSERT INTO `bible_verses_tr` VALUES ('1266', '41', '6', '3', 'ουχ ουτος εστιν ο τεκτων ο υιος μαριας αδελφος δε ιακωβου και ιωση και ιουδα και σιμωνος και ουκ εισιν αι αδελφαι αυτου ωδε προς ημας και εσκανδαλιζοντο εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1267', '41', '6', '4', 'ελεγεν δε αυτοις ο ιησους οτι ουκ εστιν προφητης ατιμος ει μη εν τη πατριδι αυτου και εν τοις συγγενεσιν και εν τη οικια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1268', '41', '6', '5', 'και ουκ ηδυνατο εκει ουδεμιαν δυναμιν ποιησαι ει μη ολιγοις αρρωστοις επιθεις τας χειρας εθεραπευσεν');
INSERT INTO `bible_verses_tr` VALUES ('1269', '41', '6', '6', 'και εθαυμαζεν δια την απιστιαν αυτων και περιηγεν τας κωμας κυκλω διδασκων');
INSERT INTO `bible_verses_tr` VALUES ('1270', '41', '6', '7', 'και προσκαλειται τους δωδεκα και ηρξατο αυτους αποστελλειν δυο δυο και εδιδου αυτοις εξουσιαν των πνευματων των ακαθαρτων');
INSERT INTO `bible_verses_tr` VALUES ('1271', '41', '6', '8', 'και παρηγγειλεν αυτοις ινα μηδεν αιρωσιν εις οδον ει μη ραβδον μονον μη πηραν μη αρτον μη εις την ζωνην χαλκον');
INSERT INTO `bible_verses_tr` VALUES ('1272', '41', '6', '9', 'αλλ υποδεδεμενους σανδαλια και μη   δυο χιτωνας');
INSERT INTO `bible_verses_tr` VALUES ('1273', '41', '6', '10', 'και ελεγεν αυτοις οπου εαν εισελθητε εις οικιαν εκει μενετε εως αν εξελθητε εκειθεν');
INSERT INTO `bible_verses_tr` VALUES ('1274', '41', '6', '11', 'και οσοι αν μη δεξωνται υμας μηδε ακουσωσιν υμων εκπορευομενοι εκειθεν εκτιναξατε τον χουν τον υποκατω των ποδων υμων εις μαρτυριον αυτοις αμην λεγω υμιν ανεκτοτερον εσται σοδομοις η γομορροις εν ημερα κρισεως η τη πολει εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('1275', '41', '6', '12', 'και εξελθοντες εκηρυσσον ινα μετανοησωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1276', '41', '6', '13', 'και δαιμονια πολλα εξεβαλλον και ηλειφον ελαιω πολλους αρρωστους και εθεραπευον');
INSERT INTO `bible_verses_tr` VALUES ('1277', '41', '6', '14', 'και ηκουσεν ο βασιλευς ηρωδης φανερον γαρ εγενετο το ονομα αυτου και ελεγεν οτι ιωαννης ο βαπτιζων εκ νεκρων ηγερθη και δια τουτο ενεργουσιν αι δυναμεις εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1278', '41', '6', '15', 'αλλοι ελεγον οτι ηλιας εστιν αλλοι δε ελεγον οτι προφητης εστιν η ως εις των προφητων');
INSERT INTO `bible_verses_tr` VALUES ('1279', '41', '6', '16', 'ακουσας δε ο ηρωδης ειπεν οτι ον εγω απεκεφαλισα ιωαννην ουτος εστιν αυτος ηγερθη εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('1280', '41', '6', '17', 'αυτος γαρ ο ηρωδης αποστειλας εκρατησεν τον ιωαννην και εδησεν αυτον εν τη φυλακη δια ηρωδιαδα την γυναικα φιλιππου του αδελφου αυτου οτι αυτην εγαμησεν');
INSERT INTO `bible_verses_tr` VALUES ('1281', '41', '6', '18', 'ελεγεν γαρ ο ιωαννης τω ηρωδη οτι ουκ εξεστιν σοι εχειν την γυναικα του αδελφου σου');
INSERT INTO `bible_verses_tr` VALUES ('1282', '41', '6', '19', 'η δε ηρωδιας ενειχεν αυτω και ηθελεν αυτον αποκτειναι και ουκ ηδυνατο');
INSERT INTO `bible_verses_tr` VALUES ('1283', '41', '6', '20', 'ο γαρ ηρωδης εφοβειτο τον ιωαννην ειδως αυτον ανδρα δικαιον και αγιον και συνετηρει αυτον και ακουσας αυτου πολλα εποιει και ηδεως αυτου ηκουεν');
INSERT INTO `bible_verses_tr` VALUES ('1284', '41', '6', '21', 'και γενομενης ημερας ευκαιρου οτε ηρωδης τοις γενεσιοις αυτου δειπνον εποιει τοις μεγιστασιν αυτου και τοις χιλιαρχοις και τοις πρωτοις της γαλιλαιας');
INSERT INTO `bible_verses_tr` VALUES ('1285', '41', '6', '22', 'και εισελθουσης της θυγατρος αυτης της ηρωδιαδος και ορχησαμενης και αρεσασης τω ηρωδη και τοις συνανακειμενοις ειπεν ο βασιλευς τω κορασιω αιτησον με ο εαν θελης και δωσω σοι');
INSERT INTO `bible_verses_tr` VALUES ('1286', '41', '6', '23', 'και ωμοσεν αυτη οτι ο εαν με αιτησης δωσω σοι εως ημισους της βασιλειας μου');
INSERT INTO `bible_verses_tr` VALUES ('1287', '41', '6', '24', 'η δε εξελθουσα ειπεν τη μητρι αυτης τι αιτησομαι η δε ειπεν την κεφαλην ιωαννου του βαπτιστου');
INSERT INTO `bible_verses_tr` VALUES ('1288', '41', '6', '25', 'και εισελθουσα ευθεως μετα σπουδης προς τον βασιλεα ητησατο λεγουσα θελω ινα μοι δως εξαυτης επι πινακι την κεφαλην ιωαννου του βαπτιστου');
INSERT INTO `bible_verses_tr` VALUES ('1289', '41', '6', '26', 'και περιλυπος γενομενος ο βασιλευς δια τους ορκους και τους συνανακειμενους ουκ ηθελησεν αυτην αθετησαι');
INSERT INTO `bible_verses_tr` VALUES ('1290', '41', '6', '27', 'και ευθεως αποστειλας ο βασιλευς σπεκουλατωρα επεταξεν ενεχθηναι την κεφαλην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1291', '41', '6', '28', 'ο δε απελθων απεκεφαλισεν αυτον εν τη φυλακη και ηνεγκεν την κεφαλην αυτου επι πινακι και εδωκεν αυτην τω κορασιω και το κορασιον εδωκεν αυτην τη μητρι αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1292', '41', '6', '29', 'και ακουσαντες οι μαθηται αυτου ηλθον και ηραν το πτωμα αυτου και εθηκαν αυτο εν   μνημειω');
INSERT INTO `bible_verses_tr` VALUES ('1293', '41', '6', '30', 'και συναγονται οι αποστολοι προς τον ιησουν και απηγγειλαν αυτω παντα και οσα εποιησαν και οσα εδιδαξαν');
INSERT INTO `bible_verses_tr` VALUES ('1294', '41', '6', '31', 'και ειπεν αυτοις δευτε υμεις αυτοι κατ ιδιαν εις ερημον τοπον και αναπαυεσθε ολιγον ησαν γαρ οι ερχομενοι και οι υπαγοντες πολλοι και ουδε φαγειν ηυκαιρουν');
INSERT INTO `bible_verses_tr` VALUES ('1295', '41', '6', '32', 'και απηλθον εις ερημον τοπον τω πλοιω κατ ιδιαν');
INSERT INTO `bible_verses_tr` VALUES ('1296', '41', '6', '33', 'και ειδον αυτους υπαγοντας οι οχλοι και επεγνωσαν αυτον πολλοι και πεζη απο πασων των πολεων συνεδραμον εκει και προηλθον αυτους και συνηλθον προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1297', '41', '6', '34', 'και εξελθων ειδεν ο ιησους πολυν οχλον και εσπλαγχνισθη επ αυτοις οτι ησαν ως προβατα μη εχοντα ποιμενα και ηρξατο διδασκειν αυτους πολλα');
INSERT INTO `bible_verses_tr` VALUES ('1298', '41', '6', '35', 'και ηδη ωρας πολλης γενομενης προσελθοντες αυτω οι μαθηται αυτου λεγουσιν οτι ερημος εστιν ο τοπος και ηδη ωρα πολλη');
INSERT INTO `bible_verses_tr` VALUES ('1299', '41', '6', '36', 'απολυσον αυτους ινα απελθοντες εις τους κυκλω αγρους και κωμας αγορασωσιν εαυτοις αρτους τι γαρ φαγωσιν ουκ εχουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1300', '41', '6', '37', 'ο δε αποκριθεις ειπεν αυτοις δοτε αυτοις υμεις φαγειν και λεγουσιν αυτω απελθοντες αγορασωμεν διακοσιων δηναριων αρτους και δωμεν αυτοις φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('1301', '41', '6', '38', 'ο δε λεγει αυτοις ποσους αρτους εχετε υπαγετε και ιδετε και γνοντες λεγουσιν πεντε και δυο ιχθυας');
INSERT INTO `bible_verses_tr` VALUES ('1302', '41', '6', '39', 'και επεταξεν αυτοις ανακλιναι παντας συμποσια συμποσια επι τω χλωρω χορτω');
INSERT INTO `bible_verses_tr` VALUES ('1303', '41', '6', '40', 'και ανεπεσον πρασιαι πρασιαι ανα εκατον και ανα πεντηκοντα');
INSERT INTO `bible_verses_tr` VALUES ('1304', '41', '6', '41', 'και λαβων τους πεντε αρτους και τους δυο ιχθυας αναβλεψας εις τον ουρανον ευλογησεν και κατεκλασεν τους αρτους και εδιδου τοις μαθηταις αυτου ινα παραθωσιν αυτοις και τους δυο ιχθυας εμερισεν πασιν');
INSERT INTO `bible_verses_tr` VALUES ('1305', '41', '6', '42', 'και εφαγον παντες και εχορτασθησαν');
INSERT INTO `bible_verses_tr` VALUES ('1306', '41', '6', '43', 'και ηραν κλασματων δωδεκα κοφινους πληρεις και απο των ιχθυων');
INSERT INTO `bible_verses_tr` VALUES ('1307', '41', '6', '44', 'και ησαν οι φαγοντες τους αρτους ωσει πεντακισχιλιοι ανδρες');
INSERT INTO `bible_verses_tr` VALUES ('1308', '41', '6', '45', 'και ευθεως ηναγκασεν τους μαθητας αυτου εμβηναι εις το πλοιον και προαγειν εις το περαν προς   εως αυτος απολυση τον οχλον');
INSERT INTO `bible_verses_tr` VALUES ('1309', '41', '6', '46', 'και αποταξαμενος αυτοις απηλθεν εις το ορος προσευξασθαι');
INSERT INTO `bible_verses_tr` VALUES ('1310', '41', '6', '47', 'και οψιας γενομενης ην το πλοιον εν μεσω της θαλασσης και αυτος μονος επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('1311', '41', '6', '48', 'και ειδεν αυτους βασανιζομενους εν τω ελαυνειν ην γαρ ο ανεμος εναντιος αυτοις και περι τεταρτην φυλακην της νυκτος ερχεται προς αυτους περιπατων επι της θαλασσης και ηθελεν παρελθειν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1312', '41', '6', '49', 'οι δε ιδοντες αυτον περιπατουντα επι της θαλασσης εδοξαν φαντασμα ειναι και ανεκραξαν');
INSERT INTO `bible_verses_tr` VALUES ('1313', '41', '6', '50', 'παντες γαρ αυτον ειδον και εταραχθησαν και ευθεως ελαλησεν μετ αυτων και λεγει αυτοις θαρσειτε εγω ειμι μη φοβεισθε');
INSERT INTO `bible_verses_tr` VALUES ('1314', '41', '6', '51', 'και ανεβη προς αυτους εις το πλοιον και εκοπασεν ο ανεμος και λιαν εκ περισσου εν εαυτοις εξισταντο και εθαυμαζον');
INSERT INTO `bible_verses_tr` VALUES ('1315', '41', '6', '52', 'ου γαρ συνηκαν επι τοις αρτοις ην γαρ η καρδια αυτων πεπωρωμενη');
INSERT INTO `bible_verses_tr` VALUES ('1316', '41', '6', '53', 'και διαπερασαντες ηλθον επι την γην   και προσωρμισθησαν');
INSERT INTO `bible_verses_tr` VALUES ('1317', '41', '6', '54', 'και εξελθοντων αυτων εκ του πλοιου ευθεως επιγνοντες αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1318', '41', '6', '55', 'περιδραμοντες ολην την περιχωρον εκεινην ηρξαντο επι τοις κραββατοις τους κακως εχοντας περιφερειν οπου ηκουον οτι εκει εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1319', '41', '6', '56', 'και οπου αν εισεπορευετο εις κωμας η πολεις η αγρους εν ταις αγοραις ετιθουν τους ασθενουντας και παρεκαλουν αυτον ινα καν του κρασπεδου του ιματιου αυτου αψωνται και οσοι αν ηπτοντο αυτου εσωζοντο');
INSERT INTO `bible_verses_tr` VALUES ('1320', '41', '7', '1', 'και συναγονται προς αυτον οι φαρισαιοι και τινες των γραμματεων ελθοντες απο ιεροσολυμων');
INSERT INTO `bible_verses_tr` VALUES ('1321', '41', '7', '2', 'και ιδοντες τινας των μαθητων αυτου κοιναις χερσιν τουτ εστιν ανιπτοις εσθιοντας αρτους εμεμψαντο');
INSERT INTO `bible_verses_tr` VALUES ('1322', '41', '7', '3', 'οι γαρ φαρισαιοι και παντες οι ιουδαιοι εαν μη πυγμη νιψωνται τας χειρας ουκ εσθιουσιν κρατουντες την παραδοσιν των πρεσβυτερων');
INSERT INTO `bible_verses_tr` VALUES ('1323', '41', '7', '4', 'και απο αγορας εαν μη βαπτισωνται ουκ εσθιουσιν και αλλα πολλα εστιν α παρελαβον κρατειν βαπτισμους ποτηριων και ξεστων και χαλκιων και κλινων');
INSERT INTO `bible_verses_tr` VALUES ('1324', '41', '7', '5', 'επειτα επερωτωσιν αυτον οι φαρισαιοι και οι γραμματεις δια τι οι μαθηται σου ου περιπατουσιν κατα την παραδοσιν των πρεσβυτερων αλλα ανιπτοις χερσιν εσθιουσιν τον αρτον');
INSERT INTO `bible_verses_tr` VALUES ('1325', '41', '7', '6', 'ο δε αποκριθεις ειπεν αυτοις οτι καλως προεφητευσεν ησαιας περι υμων των υποκριτων ως γεγραπται ουτος ο λαος τοις χειλεσιν με τιμα η δε καρδια αυτων πορρω απεχει απ εμου');
INSERT INTO `bible_verses_tr` VALUES ('1326', '41', '7', '7', 'ματην δε σεβονται με διδασκοντες διδασκαλιας ενταλματα ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('1327', '41', '7', '8', 'αφεντες γαρ την εντολην του θεου κρατειτε την παραδοσιν των ανθρωπων βαπτισμους ξεστων και ποτηριων και αλλα παρομοια τοιαυτα πολλα ποιειτε');
INSERT INTO `bible_verses_tr` VALUES ('1328', '41', '7', '9', 'και ελεγεν αυτοις καλως αθετειτε την εντολην του θεου ινα την παραδοσιν υμων τηρησητε');
INSERT INTO `bible_verses_tr` VALUES ('1329', '41', '7', '10', 'μωσης γαρ ειπεν τιμα τον πατερα σου και την μητερα σου και ο κακολογων πατερα η μητερα θανατω τελευτατω');
INSERT INTO `bible_verses_tr` VALUES ('1330', '41', '7', '11', 'υμεις δε λεγετε εαν ειπη ανθρωπος τω πατρι η τη μητρι κορβαν ο εστιν δωρον ο εαν εξ εμου ωφεληθης');
INSERT INTO `bible_verses_tr` VALUES ('1331', '41', '7', '12', 'και ουκετι αφιετε αυτον ουδεν ποιησαι τω πατρι αυτου η τη μητρι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1332', '41', '7', '13', 'ακυρουντες τον λογον του θεου τη παραδοσει υμων η παρεδωκατε και παρομοια τοιαυτα πολλα ποιειτε');
INSERT INTO `bible_verses_tr` VALUES ('1333', '41', '7', '14', 'και προσκαλεσαμενος παντα τον οχλον ελεγεν αυτοις ακουετε μου παντες και συνιετε');
INSERT INTO `bible_verses_tr` VALUES ('1334', '41', '7', '15', 'ουδεν εστιν εξωθεν του ανθρωπου εισπορευομενον εις αυτον ο δυναται αυτον κοινωσαι αλλα τα εκπορευομενα απ αυτου εκεινα εστιν τα κοινουντα τον ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('1335', '41', '7', '16', 'ει τις εχει ωτα ακουειν ακουετω');
INSERT INTO `bible_verses_tr` VALUES ('1336', '41', '7', '17', 'και οτε εισηλθεν εις οικον απο του οχλου επηρωτων αυτον οι μαθηται αυτου περι της παραβολης');
INSERT INTO `bible_verses_tr` VALUES ('1337', '41', '7', '18', 'και λεγει αυτοις ουτως και υμεις ασυνετοι εστε ου νοειτε οτι παν το εξωθεν εισπορευομενον εις τον ανθρωπον ου δυναται αυτον κοινωσαι');
INSERT INTO `bible_verses_tr` VALUES ('1338', '41', '7', '19', 'οτι ουκ εισπορευεται αυτου εις την καρδιαν αλλ εις την κοιλιαν και εις τον αφεδρωνα εκπορευεται καθαριζον παντα τα βρωματα');
INSERT INTO `bible_verses_tr` VALUES ('1339', '41', '7', '20', 'ελεγεν δε οτι το εκ του ανθρωπου εκπορευομενον εκεινο κοινοι τον ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('1340', '41', '7', '21', 'εσωθεν γαρ εκ της καρδιας των ανθρωπων οι διαλογισμοι οι κακοι εκπορευονται μοιχειαι πορνειαι φονοι');
INSERT INTO `bible_verses_tr` VALUES ('1341', '41', '7', '22', 'κλοπαι πλεονεξιαι πονηριαι δολος ασελγεια οφθαλμος πονηρος βλασφημια υπερηφανια αφροσυνη');
INSERT INTO `bible_verses_tr` VALUES ('1342', '41', '7', '23', 'παντα ταυτα τα πονηρα εσωθεν εκπορευεται και κοινοι τον ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('1343', '41', '7', '24', 'και εκειθεν αναστας απηλθεν εις τα μεθορια τυρου και σιδωνος και εισελθων εις την οικιαν ουδενα ηθελεν γνωναι και ουκ ηδυνηθη λαθειν');
INSERT INTO `bible_verses_tr` VALUES ('1344', '41', '7', '25', 'ακουσασα γαρ γυνη περι αυτου ης ειχεν το θυγατριον αυτης πνευμα ακαθαρτον ελθουσα προσεπεσεν προς τους ποδας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1345', '41', '7', '26', 'ην δε η γυνη ελληνις συροφοινισσα τω γενει και ηρωτα αυτον ινα το δαιμονιον εκβαλλη εκ της θυγατρος αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1346', '41', '7', '27', 'ο δε ιησους ειπεν αυτη αφες πρωτον χορτασθηναι τα τεκνα ου γαρ καλον εστιν λαβειν τον αρτον των τεκνων και βαλειν τοις κυναριοις');
INSERT INTO `bible_verses_tr` VALUES ('1347', '41', '7', '28', 'η δε απεκριθη και λεγει αυτω ναι κυριε και γαρ τα κυναρια υποκατω της τραπεζης εσθιει απο των ψιχιων των παιδιων');
INSERT INTO `bible_verses_tr` VALUES ('1348', '41', '7', '29', 'και ειπεν αυτη δια τουτον τον λογον υπαγε εξεληλυθεν το δαιμονιον εκ της θυγατρος σου');
INSERT INTO `bible_verses_tr` VALUES ('1349', '41', '7', '30', 'και απελθουσα εις τον οικον αυτης ευρεν το δαιμονιον εξεληλυθος και την θυγατερα βεβλημενην επι της κλινης');
INSERT INTO `bible_verses_tr` VALUES ('1350', '41', '7', '31', 'και παλιν εξελθων εκ των οριων τυρου και σιδωνος ηλθεν προς την θαλασσαν της γαλιλαιας ανα μεσον των οριων δεκαπολεως');
INSERT INTO `bible_verses_tr` VALUES ('1351', '41', '7', '32', 'και φερουσιν αυτω κωφον μογιλαλον και παρακαλουσιν αυτον ινα επιθη αυτω την χειρα');
INSERT INTO `bible_verses_tr` VALUES ('1352', '41', '7', '33', 'και απολαβομενος αυτον απο του οχλου κατ ιδιαν εβαλεν τους δακτυλους αυτου εις τα ωτα αυτου και πτυσας ηψατο της γλωσσης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1353', '41', '7', '34', 'και αναβλεψας εις τον ουρανον εστεναξεν και λεγει αυτω εφφαθα ο εστιν διανοιχθητι');
INSERT INTO `bible_verses_tr` VALUES ('1354', '41', '7', '35', 'και ευθεως διηνοιχθησαν αυτου αι ακοαι και ελυθη ο δεσμος της γλωσσης αυτου και ελαλει ορθως');
INSERT INTO `bible_verses_tr` VALUES ('1355', '41', '7', '36', 'και διεστειλατο αυτοις ινα μηδενι ειπωσιν οσον δε αυτος αυτοις διεστελλετο μαλλον περισσοτερον εκηρυσσον');
INSERT INTO `bible_verses_tr` VALUES ('1356', '41', '7', '37', 'και υπερπερισσως εξεπλησσοντο λεγοντες καλως παντα πεποιηκεν και τους κωφους ποιει ακουειν και τους αλαλους λαλειν');
INSERT INTO `bible_verses_tr` VALUES ('1357', '41', '8', '1', 'εν εκειναις ταις ημεραις παμπολλου οχλου οντος και μη εχοντων τι φαγωσιν προσκαλεσαμενος ο ιησους τους μαθητας αυτου λεγει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1358', '41', '8', '2', 'σπλαγχνιζομαι επι τον οχλον οτι ηδη ημερας τρεις προσμενουσιν μοι και ουκ εχουσιν τι φαγωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1359', '41', '8', '3', 'και εαν απολυσω αυτους νηστεις εις οικον αυτων εκλυθησονται εν τη οδω τινες γαρ αυτων μακροθεν ηκασιν');
INSERT INTO `bible_verses_tr` VALUES ('1360', '41', '8', '4', 'και απεκριθησαν αυτω οι μαθηται αυτου ποθεν τουτους δυνησεται τις ωδε χορτασαι αρτων επ ερημιας');
INSERT INTO `bible_verses_tr` VALUES ('1361', '41', '8', '5', 'και επηρωτα αυτους ποσους εχετε αρτους οι δε ειπον επτα');
INSERT INTO `bible_verses_tr` VALUES ('1362', '41', '8', '6', 'και παρηγγειλεν τω οχλω αναπεσειν επι της γης και λαβων τους επτα αρτους ευχαριστησας εκλασεν και εδιδου τοις μαθηταις αυτου ινα παραθωσιν και παρεθηκαν τω οχλω');
INSERT INTO `bible_verses_tr` VALUES ('1363', '41', '8', '7', 'και ειχον ιχθυδια ολιγα και ευλογησας ειπεν παραθειναι και αυτα');
INSERT INTO `bible_verses_tr` VALUES ('1364', '41', '8', '8', 'εφαγον δε και εχορτασθησαν και ηραν περισσευματα κλασματων επτα σπυριδας');
INSERT INTO `bible_verses_tr` VALUES ('1365', '41', '8', '9', 'ησαν δε οι φαγοντες ως τετρακισχιλιοι και απελυσεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1366', '41', '8', '10', 'και ευθεως εμβας εις το πλοιον μετα των μαθητων αυτου ηλθεν εις τα μερη δαλμανουθα');
INSERT INTO `bible_verses_tr` VALUES ('1367', '41', '8', '11', 'και εξηλθον οι φαρισαιοι και ηρξαντο συζητειν αυτω ζητουντες παρ αυτου σημειον απο του ουρανου πειραζοντες αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1368', '41', '8', '12', 'και αναστεναξας τω πνευματι αυτου λεγει τι η γενεα αυτη σημειον επιζητει αμην λεγω υμιν ει δοθησεται τη γενεα ταυτη σημειον');
INSERT INTO `bible_verses_tr` VALUES ('1369', '41', '8', '13', 'και αφεις αυτους εμβας παλιν εις το πλοιον απηλθεν εις το περαν');
INSERT INTO `bible_verses_tr` VALUES ('1370', '41', '8', '14', 'και επελαθοντο   λαβειν αρτους και ει μη ενα αρτον ουκ ειχον μεθ εαυτων εν τω πλοιω');
INSERT INTO `bible_verses_tr` VALUES ('1371', '41', '8', '15', 'και διεστελλετο αυτοις λεγων ορατε βλεπετε απο της ζυμης των φαρισαιων και της ζυμης ηρωδου');
INSERT INTO `bible_verses_tr` VALUES ('1372', '41', '8', '16', 'και διελογιζοντο προς αλληλους λεγοντες οτι αρτους ουκ εχομεν');
INSERT INTO `bible_verses_tr` VALUES ('1373', '41', '8', '17', 'και γνους ο ιησους λεγει αυτοις τι διαλογιζεσθε οτι αρτους ουκ εχετε ουπω νοειτε ουδε συνιετε ετι πεπωρωμενην εχετε την καρδιαν υμων');
INSERT INTO `bible_verses_tr` VALUES ('1374', '41', '8', '18', 'οφθαλμους εχοντες ου βλεπετε και ωτα εχοντες ουκ ακουετε και ου μνημονευετε');
INSERT INTO `bible_verses_tr` VALUES ('1375', '41', '8', '19', 'οτε τους πεντε αρτους εκλασα εις τους πεντακισχιλιους ποσους κοφινους πληρεις κλασματων ηρατε λεγουσιν αυτω δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('1376', '41', '8', '20', 'οτε δε τους επτα εις τους τετρακισχιλιους ποσων σπυριδων πληρωματα κλασματων ηρατε οι δε ειπον επτα');
INSERT INTO `bible_verses_tr` VALUES ('1377', '41', '8', '21', 'και ελεγεν αυτοις πως ου συνιετε');
INSERT INTO `bible_verses_tr` VALUES ('1378', '41', '8', '22', 'και ερχεται εις   και φερουσιν αυτω τυφλον και παρακαλουσιν αυτον ινα αυτου αψηται');
INSERT INTO `bible_verses_tr` VALUES ('1379', '41', '8', '23', 'και επιλαβομενος της χειρος του τυφλου εξηγαγεν αυτον εξω της κωμης και πτυσας εις τα ομματα αυτου επιθεις τας χειρας αυτω επηρωτα αυτον ει τι βλεπει');
INSERT INTO `bible_verses_tr` VALUES ('1380', '41', '8', '24', 'και αναβλεψας ελεγεν βλεπω τους ανθρωπους   ως δενδρα   περιπατουντας');
INSERT INTO `bible_verses_tr` VALUES ('1381', '41', '8', '25', 'ειτα παλιν επεθηκεν τας χειρας επι τους οφθαλμους αυτου και εποιησεν αυτον αναβλεψαι και αποκατεσταθη και ενεβλεψεν τηλαυγως απαντας');
INSERT INTO `bible_verses_tr` VALUES ('1382', '41', '8', '26', 'και απεστειλεν αυτον εις τον οικον αυτου λεγων μηδε εις την κωμην εισελθης μηδε ειπης τινι εν τη κωμη');
INSERT INTO `bible_verses_tr` VALUES ('1383', '41', '8', '27', 'και εξηλθεν ο ιησους και οι μαθηται αυτου εις τας κωμας καισαρειας της φιλιππου και εν τη οδω επηρωτα τους μαθητας αυτου λεγων αυτοις τινα με λεγουσιν οι ανθρωποι ειναι');
INSERT INTO `bible_verses_tr` VALUES ('1384', '41', '8', '28', 'οι δε απεκριθησαν ιωαννην τον βαπτιστην και αλλοι ηλιαν αλλοι δε ενα των προφητων');
INSERT INTO `bible_verses_tr` VALUES ('1385', '41', '8', '29', 'και αυτος λεγει αυτοις υμεις δε τινα με λεγετε ειναι αποκριθεις δε ο πετρος λεγει αυτω συ ει ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('1386', '41', '8', '30', 'και επετιμησεν αυτοις ινα μηδενι λεγωσιν περι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1387', '41', '8', '31', 'και ηρξατο διδασκειν αυτους οτι δει τον υιον του ανθρωπου πολλα παθειν και αποδοκιμασθηναι απο των πρεσβυτερων και αρχιερεων και γραμματεων και αποκτανθηναι και μετα τρεις ημερας αναστηναι');
INSERT INTO `bible_verses_tr` VALUES ('1388', '41', '8', '32', 'και παρρησια τον λογον ελαλει και προσλαβομενος αυτον ο πετρος ηρξατο επιτιμαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1389', '41', '8', '33', 'ο δε επιστραφεις και ιδων τους μαθητας αυτου επετιμησεν τω πετρω λεγων υπαγε οπισω μου σατανα οτι ου φρονεις τα του θεου αλλα τα των ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('1390', '41', '8', '34', 'και προσκαλεσαμενος τον οχλον συν τοις μαθηταις αυτου ειπεν αυτοις οστις θελει οπισω μου ελθειν απαρνησασθω εαυτον και αρατω τον σταυρον αυτου και ακολουθειτω μοι');
INSERT INTO `bible_verses_tr` VALUES ('1391', '41', '8', '35', 'ος γαρ αν θελη την ψυχην αυτου σωσαι απολεσει αυτην ος δ αν απολεση την ψυχην αυτου ενεκεν εμου και του ευαγγελιου ουτος σωσει αυτην');
INSERT INTO `bible_verses_tr` VALUES ('1392', '41', '8', '36', 'τι γαρ ωφελησει ανθρωπον εαν κερδηση τον κοσμον ολον και ζημιωθη την ψυχην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1393', '41', '8', '37', 'η τι δωσει ανθρωπος ανταλλαγμα της ψυχης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1394', '41', '8', '38', 'ος γαρ αν επαισχυνθη με και τους εμους λογους εν τη γενεα ταυτη τη μοιχαλιδι και αμαρτωλω και ο υιος του ανθρωπου επαισχυνθησεται αυτον οταν ελθη εν τη δοξη του πατρος αυτου μετα των αγγελων των αγιων');
INSERT INTO `bible_verses_tr` VALUES ('1395', '41', '9', '1', 'και ελεγεν αυτοις αμην λεγω υμιν οτι εισιν τινες των ωδε εστηκοτων οιτινες ου μη γευσωνται θανατου εως αν ιδωσιν την βασιλειαν του θεου εληλυθυιαν εν δυναμει');
INSERT INTO `bible_verses_tr` VALUES ('1396', '41', '9', '2', 'και μεθ ημερας εξ παραλαμβανει ο ιησους τον πετρον και τον ιακωβον και τον ιωαννην και αναφερει αυτους εις ορος υψηλον κατ ιδιαν μονους και μετεμορφωθη εμπροσθεν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1397', '41', '9', '3', 'και τα ιματια αυτου εγενετο στιλβοντα λευκα λιαν ως χιων οια γναφευς επι της γης ου δυναται λευκαναι');
INSERT INTO `bible_verses_tr` VALUES ('1398', '41', '9', '4', 'και ωφθη αυτοις ηλιας συν μωσει και ησαν συλλαλουντες τω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('1399', '41', '9', '5', 'και αποκριθεις ο πετρος λεγει τω ιησου ραββι καλον εστιν ημας ωδε ειναι και ποιησωμεν σκηνας τρεις σοι μιαν και μωσει μιαν και ηλια μιαν');
INSERT INTO `bible_verses_tr` VALUES ('1400', '41', '9', '6', 'ου γαρ ηδει τι λαληση ησαν γαρ εκφοβοι');
INSERT INTO `bible_verses_tr` VALUES ('1401', '41', '9', '7', 'και εγενετο νεφελη επισκιαζουσα αυτοις και ηλθεν φωνη εκ της νεφελης λεγουσα ουτος εστιν ο υιος μου ο αγαπητος αυτου ακουετε');
INSERT INTO `bible_verses_tr` VALUES ('1402', '41', '9', '8', 'και εξαπινα περιβλεψαμενοι ουκετι ουδενα ειδον αλλα τον ιησουν μονον μεθ εαυτων');
INSERT INTO `bible_verses_tr` VALUES ('1403', '41', '9', '9', 'καταβαινοντων δε αυτων απο του ορους διεστειλατο αυτοις ινα μηδενι διηγησωνται α ειδον ει μη οταν ο υιος του ανθρωπου εκ νεκρων αναστη');
INSERT INTO `bible_verses_tr` VALUES ('1404', '41', '9', '10', 'και τον λογον εκρατησαν προς εαυτους συζητουντες τι εστιν το εκ νεκρων αναστηναι');
INSERT INTO `bible_verses_tr` VALUES ('1405', '41', '9', '11', 'και επηρωτων αυτον λεγοντες οτι λεγουσιν οι γραμματεις οτι ηλιαν δει ελθειν πρωτον');
INSERT INTO `bible_verses_tr` VALUES ('1406', '41', '9', '12', 'ο δε αποκριθεις ειπεν αυτοις ηλιας μεν ελθων πρωτον αποκαθιστα παντα και πως γεγραπται επι τον υιον του ανθρωπου ινα πολλα παθη και εξουδενωθη');
INSERT INTO `bible_verses_tr` VALUES ('1407', '41', '9', '13', 'αλλα λεγω υμιν οτι και ηλιας εληλυθεν και εποιησαν αυτω οσα ηθελησαν καθως γεγραπται επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1408', '41', '9', '14', 'και ελθων προς τους μαθητας ειδεν οχλον πολυν περι αυτους και γραμματεις συζητουντας αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1409', '41', '9', '15', 'και ευθεως πας ο οχλος ιδων αυτον εξεθαμβηθη και προστρεχοντες ησπαζοντο αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1410', '41', '9', '16', 'και επηρωτησεν τους γραμματεις τι συζητειτε προς αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1411', '41', '9', '17', 'και αποκριθεις εις εκ του οχλου ειπεν διδασκαλε ηνεγκα τον υιον μου προς σε εχοντα πνευμα αλαλον');
INSERT INTO `bible_verses_tr` VALUES ('1412', '41', '9', '18', 'και οπου αν αυτον καταλαβη ρησσει αυτον και αφριζει και τριζει τους οδοντας αυτου και ξηραινεται και ειπον τοις μαθηταις σου ινα αυτο εκβαλωσιν και ουκ ισχυσαν');
INSERT INTO `bible_verses_tr` VALUES ('1413', '41', '9', '19', 'ο δε αποκριθεις αυτω λεγει ω γενεα απιστος εως ποτε προς υμας εσομαι εως ποτε ανεξομαι υμων φερετε αυτον προς με');
INSERT INTO `bible_verses_tr` VALUES ('1414', '41', '9', '20', 'και ηνεγκαν αυτον προς αυτον και ιδων αυτον ευθεως το πνευμα εσπαραξεν αυτον και πεσων επι της γης εκυλιετο αφριζων');
INSERT INTO `bible_verses_tr` VALUES ('1415', '41', '9', '21', 'και επηρωτησεν τον πατερα αυτου ποσος χρονος εστιν ως τουτο γεγονεν αυτω ο δε ειπεν παιδιοθεν');
INSERT INTO `bible_verses_tr` VALUES ('1416', '41', '9', '22', 'και πολλακις αυτον και εις πυρ εβαλεν και εις υδατα ινα απολεση αυτον αλλ ει τι δυνασαι βοηθησον ημιν σπλαγχνισθεις εφ ημας');
INSERT INTO `bible_verses_tr` VALUES ('1417', '41', '9', '23', 'ο δε ιησους ειπεν αυτω το ει δυνασαι πιστευσαι παντα δυνατα τω πιστευοντι');
INSERT INTO `bible_verses_tr` VALUES ('1418', '41', '9', '24', 'και ευθεως κραξας ο πατηρ του παιδιου μετα δακρυων ελεγεν πιστευω κυριε βοηθει μου τη απιστια');
INSERT INTO `bible_verses_tr` VALUES ('1419', '41', '9', '25', 'ιδων δε ο ιησους οτι επισυντρεχει οχλος επετιμησεν τω πνευματι τω ακαθαρτω λεγων αυτω το πνευμα το αλαλον και κωφον εγω σοι επιτασσω εξελθε εξ αυτου και μηκετι εισελθης εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1420', '41', '9', '26', 'και κραξαν και πολλα σπαραξαν αυτον εξηλθεν και εγενετο ωσει νεκρος ωστε πολλους λεγειν οτι απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('1421', '41', '9', '27', 'ο δε ιησους κρατησας αυτον της χειρος ηγειρεν αυτον και ανεστη');
INSERT INTO `bible_verses_tr` VALUES ('1422', '41', '9', '28', 'και εισελθοντα αυτον εις οικον οι μαθηται αυτου επηρωτων αυτον κατ ιδιαν οτι ημεις ουκ ηδυνηθημεν εκβαλειν αυτο');
INSERT INTO `bible_verses_tr` VALUES ('1423', '41', '9', '29', 'και ειπεν αυτοις τουτο το γενος εν ουδενι δυναται εξελθειν ει μη εν προσευχη και νηστεια');
INSERT INTO `bible_verses_tr` VALUES ('1424', '41', '9', '30', 'και εκειθεν εξελθοντες παρεπορευοντο δια της γαλιλαιας και ουκ ηθελεν ινα τις γνω');
INSERT INTO `bible_verses_tr` VALUES ('1425', '41', '9', '31', 'εδιδασκεν γαρ τους μαθητας αυτου και ελεγεν αυτοις οτι ο υιος του ανθρωπου παραδιδοται εις χειρας ανθρωπων και αποκτενουσιν αυτον και αποκτανθεις τη τριτη ημερα αναστησεται');
INSERT INTO `bible_verses_tr` VALUES ('1426', '41', '9', '32', 'οι δε ηγνοουν το ρημα και εφοβουντο αυτον επερωτησαι');
INSERT INTO `bible_verses_tr` VALUES ('1427', '41', '9', '33', 'και ηλθεν εις καπερναουμ και εν τη οικια γενομενος επηρωτα αυτους τι εν τη οδω προς εαυτους διελογιζεσθε');
INSERT INTO `bible_verses_tr` VALUES ('1428', '41', '9', '34', 'οι δε εσιωπων προς αλληλους γαρ διελεχθησαν εν τη οδω τις μειζων');
INSERT INTO `bible_verses_tr` VALUES ('1429', '41', '9', '35', 'και καθισας εφωνησεν τους δωδεκα και λεγει αυτοις ει τις θελει πρωτος ειναι εσται παντων εσχατος και παντων διακονος');
INSERT INTO `bible_verses_tr` VALUES ('1430', '41', '9', '36', 'και λαβων παιδιον εστησεν αυτο εν μεσω αυτων και εναγκαλισαμενος αυτο ειπεν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1431', '41', '9', '37', 'ος εαν εν των τοιουτων παιδιων δεξηται επι τω ονοματι μου εμε δεχεται και ος εαν εμε δεξηται ουκ εμε δεχεται αλλα τον αποστειλαντα με');
INSERT INTO `bible_verses_tr` VALUES ('1432', '41', '9', '38', 'απεκριθη δε αυτω ο ιωαννης λεγων διδασκαλε ειδομεν τινα   τω ονοματι σου εκβαλλοντα δαιμονια ος ουκ ακολουθει ημιν και εκωλυσαμεν αυτον οτι ουκ ακολουθει ημιν');
INSERT INTO `bible_verses_tr` VALUES ('1433', '41', '9', '39', 'ο δε ιησους ειπεν μη κωλυετε αυτον ουδεις γαρ εστιν ος ποιησει δυναμιν επι τω ονοματι μου και δυνησεται ταχυ κακολογησαι με');
INSERT INTO `bible_verses_tr` VALUES ('1434', '41', '9', '40', 'ος γαρ ουκ εστιν καθ   εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1435', '41', '9', '41', 'ος γαρ αν ποτιση υμας ποτηριον υδατος εν τω ονοματι μου οτι χριστου εστε αμην λεγω υμιν ου μη απολεση τον μισθον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1436', '41', '9', '42', 'και ος αν σκανδαλιση ενα των μικρων   των πιστευοντων εις εμε καλον εστιν αυτω μαλλον ει περικειται λιθος μυλικος περι τον τραχηλον αυτου και βεβληται εις την θαλασσαν');
INSERT INTO `bible_verses_tr` VALUES ('1437', '41', '9', '43', 'και εαν σκανδαλιζη σε η χειρ σου αποκοψον αυτην καλον σοι εστιν κυλλον εις την ζωην εισελθειν η τας δυο χειρας εχοντα απελθειν εις την γεενναν εις το πυρ το ασβεστον');
INSERT INTO `bible_verses_tr` VALUES ('1438', '41', '9', '44', 'οπου ο σκωληξ αυτων ου τελευτα και το πυρ ου σβεννυται');
INSERT INTO `bible_verses_tr` VALUES ('1439', '41', '9', '45', 'και εαν ο πους σου σκανδαλιζη σε αποκοψον αυτον καλον εστιν σοι εισελθειν εις την ζωην χωλον η τους δυο ποδας εχοντα βληθηναι εις την γεενναν εις το πυρ το ασβεστον');
INSERT INTO `bible_verses_tr` VALUES ('1440', '41', '9', '46', 'οπου ο σκωληξ αυτων ου τελευτα και το πυρ ου σβεννυται');
INSERT INTO `bible_verses_tr` VALUES ('1441', '41', '9', '47', 'και εαν ο οφθαλμος σου σκανδαλιζη σε εκβαλε αυτον καλον σοι εστιν μονοφθαλμον εισελθειν εις την βασιλειαν του θεου η δυο οφθαλμους εχοντα βληθηναι εις την γεενναν του πυρος');
INSERT INTO `bible_verses_tr` VALUES ('1442', '41', '9', '48', 'οπου ο σκωληξ αυτων ου τελευτα και το πυρ ου σβεννυται');
INSERT INTO `bible_verses_tr` VALUES ('1443', '41', '9', '49', 'πας γαρ πυρι αλισθησεται και πασα θυσια αλι αλισθησεται');
INSERT INTO `bible_verses_tr` VALUES ('1444', '41', '9', '50', 'καλον το αλας εαν δε το αλας αναλον γενηται εν τινι αυτο αρτυσετε εχετε εν εαυτοις αλας και ειρηνευετε εν αλληλοις');
INSERT INTO `bible_verses_tr` VALUES ('1445', '41', '10', '1', 'κακειθεν αναστας ερχεται εις τα ορια της ιουδαιας δια του περαν του ιορδανου και συμπορευονται παλιν οχλοι προς αυτον και ως ειωθει παλιν εδιδασκεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1446', '41', '10', '2', 'και προσελθοντες οι φαρισαιοι επηρωτησαν αυτον ει εξεστιν ανδρι γυναικα απολυσαι πειραζοντες αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1447', '41', '10', '3', 'ο δε αποκριθεις ειπεν αυτοις τι υμιν ενετειλατο μωσης');
INSERT INTO `bible_verses_tr` VALUES ('1448', '41', '10', '4', 'οι δε ειπον μωσης επετρεψεν βιβλιον αποστασιου γραψαι και απολυσαι');
INSERT INTO `bible_verses_tr` VALUES ('1449', '41', '10', '5', 'και αποκριθεις ο ιησους ειπεν αυτοις προς την σκληροκαρδιαν υμων εγραψεν υμιν την εντολην ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('1450', '41', '10', '6', 'απο δε αρχης κτισεως αρσεν και θηλυ εποιησεν αυτους ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('1451', '41', '10', '7', 'ενεκεν τουτου καταλειψει ανθρωπος τον πατερα αυτου και την μητερα και προσκολληθησεται προς την γυναικα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1452', '41', '10', '8', 'και εσονται οι δυο εις σαρκα μιαν ωστε ουκετι εισιν δυο αλλα μια σαρξ');
INSERT INTO `bible_verses_tr` VALUES ('1453', '41', '10', '9', 'ο ουν ο θεος συνεζευξεν ανθρωπος μη χωριζετω');
INSERT INTO `bible_verses_tr` VALUES ('1454', '41', '10', '10', 'και εν τη οικια παλιν οι μαθηται αυτου περι του αυτου επηρωτησαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1455', '41', '10', '11', 'και λεγει αυτοις ος εαν απολυση την γυναικα αυτου και γαμηση αλλην μοιχαται επ αυτην');
INSERT INTO `bible_verses_tr` VALUES ('1456', '41', '10', '12', 'και εαν γυνη απολυση τον ανδρα αυτης και γαμηθη αλλω μοιχαται');
INSERT INTO `bible_verses_tr` VALUES ('1457', '41', '10', '13', 'και προσεφερον αυτω παιδια ινα αψηται αυτων οι δε μαθηται επετιμων τοις προσφερουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1458', '41', '10', '14', 'ιδων δε ο ιησους ηγανακτησεν και ειπεν αυτοις αφετε τα παιδια ερχεσθαι προς με και μη κωλυετε αυτα των γαρ τοιουτων εστιν η βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1459', '41', '10', '15', 'αμην λεγω υμιν ος εαν μη δεξηται την βασιλειαν του θεου ως παιδιον ου μη εισελθη εις αυτην');
INSERT INTO `bible_verses_tr` VALUES ('1460', '41', '10', '16', 'και εναγκαλισαμενος αυτα τιθεις τας χειρας επ αυτα ηυλογει αυτα');
INSERT INTO `bible_verses_tr` VALUES ('1461', '41', '10', '17', 'και εκπορευομενου αυτου εις οδον προσδραμων εις και γονυπετησας αυτον επηρωτα αυτον διδασκαλε αγαθε τι ποιησω ινα ζωην αιωνιον κληρονομησω');
INSERT INTO `bible_verses_tr` VALUES ('1462', '41', '10', '18', 'ο δε ιησους ειπεν αυτω τι με λεγεις αγαθον ουδεις αγαθος ει μη εις ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('1463', '41', '10', '19', 'τας εντολας οιδας μη μοιχευσης μη φονευσης μη κλεψης μη ψευδομαρτυρησης μη αποστερησης τιμα τον πατερα σου και την μητερα');
INSERT INTO `bible_verses_tr` VALUES ('1464', '41', '10', '20', 'ο δε αποκριθεις ειπεν αυτω διδασκαλε ταυτα παντα εφυλαξαμην εκ νεοτητος μου');
INSERT INTO `bible_verses_tr` VALUES ('1465', '41', '10', '21', 'ο δε ιησους εμβλεψας αυτω ηγαπησεν αυτον και ειπεν αυτω εν σοι υστερει υπαγε οσα εχεις πωλησον και δος τοις πτωχοις και εξεις θησαυρον εν ουρανω και δευρο ακολουθει μοι αρας τον σταυρον');
INSERT INTO `bible_verses_tr` VALUES ('1466', '41', '10', '22', 'ο δε στυγνασας επι τω λογω απηλθεν λυπουμενος ην γαρ εχων κτηματα πολλα');
INSERT INTO `bible_verses_tr` VALUES ('1467', '41', '10', '23', 'και περιβλεψαμενος ο ιησους λεγει τοις μαθηταις αυτου πως δυσκολως οι τα χρηματα εχοντες εις την βασιλειαν του θεου εισελευσονται');
INSERT INTO `bible_verses_tr` VALUES ('1468', '41', '10', '24', 'οι δε μαθηται εθαμβουντο επι τοις λογοις αυτου ο δε ιησους παλιν αποκριθεις λεγει αυτοις τεκνα πως δυσκολον εστιν τους πεποιθοτας επι τοις χρημασιν εις την βασιλειαν του θεου εισελθειν');
INSERT INTO `bible_verses_tr` VALUES ('1469', '41', '10', '25', 'ευκοπωτερον εστιν καμηλον δια της τρυμαλιας της ραφιδος   η πλουσιον εις την βασιλειαν του θεου εισελθειν');
INSERT INTO `bible_verses_tr` VALUES ('1470', '41', '10', '26', 'οι δε περισσως εξεπλησσοντο λεγοντες προς εαυτους και τις δυναται σωθηναι');
INSERT INTO `bible_verses_tr` VALUES ('1471', '41', '10', '27', 'εμβλεψας δε αυτοις ο ιησους λεγει παρα ανθρωποις αδυνατον αλλ ου παρα τω θεω παντα γαρ δυνατα εστιν παρα τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('1472', '41', '10', '28', 'και ηρξατο ο πετρος λεγειν αυτω ιδου ημεις αφηκαμεν παντα και ηκολουθησαμεν σοι');
INSERT INTO `bible_verses_tr` VALUES ('1473', '41', '10', '29', 'αποκριθεις δε ο ιησους ειπεν αμην λεγω υμιν ουδεις εστιν ος αφηκεν οικιαν η αδελφους η αδελφας η πατερα η μητερα η γυναικα η τεκνα η αγρους ενεκεν εμου και του ευαγγελιου');
INSERT INTO `bible_verses_tr` VALUES ('1474', '41', '10', '30', 'εαν μη λαβη εκατονταπλασιονα νυν εν τω καιρω τουτω οικιας και αδελφους και αδελφας και μητερας και τεκνα και αγρους μετα διωγμων και εν τω αιωνι τω ερχομενω ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('1475', '41', '10', '31', 'πολλοι δε εσονται πρωτοι εσχατοι και οι εσχατοι πρωτοι');
INSERT INTO `bible_verses_tr` VALUES ('1476', '41', '10', '32', 'ησαν δε εν τη οδω αναβαινοντες εις ιεροσολυμα και ην προαγων αυτους ο ιησους και εθαμβουντο και ακολουθουντες εφοβουντο και παραλαβων παλιν τους δωδεκα ηρξατο αυτοις λεγειν τα μελλοντα αυτω συμβαινειν');
INSERT INTO `bible_verses_tr` VALUES ('1477', '41', '10', '33', 'οτι ιδου αναβαινομεν εις ιεροσολυμα και ο υιος του ανθρωπου παραδοθησεται τοις αρχιερευσιν και τοις γραμματευσιν και κατακρινουσιν αυτον θανατω και παραδωσουσιν αυτον τοις εθνεσιν');
INSERT INTO `bible_verses_tr` VALUES ('1478', '41', '10', '34', 'και εμπαιξουσιν αυτω και μαστιγωσουσιν αυτον και εμπτυσουσιν αυτω και αποκτενουσιν αυτον και τη τριτη ημερα αναστησεται');
INSERT INTO `bible_verses_tr` VALUES ('1479', '41', '10', '35', 'και προσπορευονται αυτω ιακωβος και ιωαννης οι υιοι ζεβεδαιου λεγοντες διδασκαλε θελομεν ινα ο εαν αιτησωμεν ποιησης ημιν');
INSERT INTO `bible_verses_tr` VALUES ('1480', '41', '10', '36', 'ο δε ειπεν αυτοις τι θελετε ποιησαι με υμιν');
INSERT INTO `bible_verses_tr` VALUES ('1481', '41', '10', '37', 'οι δε ειπον αυτω δος ημιν ινα εις εκ δεξιων σου και εις εξ ευωνυμων σου καθισωμεν εν τη δοξη σου');
INSERT INTO `bible_verses_tr` VALUES ('1482', '41', '10', '38', 'ο δε ιησους ειπεν αυτοις ουκ οιδατε τι αιτεισθε δυνασθε πιειν το ποτηριον ο εγω πινω και το βαπτισμα ο εγω βαπτιζομαι βαπτισθηναι');
INSERT INTO `bible_verses_tr` VALUES ('1483', '41', '10', '39', 'οι δε ειπον αυτω δυναμεθα ο δε ιησους ειπεν αυτοις το μεν ποτηριον ο εγω πινω πιεσθε και το βαπτισμα ο εγω βαπτιζομαι βαπτισθησεσθε');
INSERT INTO `bible_verses_tr` VALUES ('1484', '41', '10', '40', 'το δε καθισαι εκ δεξιων μου και εξ ευωνυμων μου ουκ εστιν εμον δουναι αλλ οις ητοιμασται');
INSERT INTO `bible_verses_tr` VALUES ('1485', '41', '10', '41', 'και ακουσαντες οι δεκα ηρξαντο αγανακτειν περι ιακωβου και ιωαννου');
INSERT INTO `bible_verses_tr` VALUES ('1486', '41', '10', '42', 'ο δε ιησους προσκαλεσαμενος αυτους λεγει αυτοις οιδατε οτι οι δοκουντες αρχειν των εθνων κατακυριευουσιν αυτων και οι μεγαλοι αυτων κατεξουσιαζουσιν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1487', '41', '10', '43', 'ουχ ουτως δε εσται εν υμιν αλλ ος εαν θελη γενεσθαι μεγας εν υμιν εσται διακονος υμων');
INSERT INTO `bible_verses_tr` VALUES ('1488', '41', '10', '44', 'και ος αν θελη υμων γενεσθαι πρωτος εσται παντων δουλος');
INSERT INTO `bible_verses_tr` VALUES ('1489', '41', '10', '45', 'και γαρ ο υιος του ανθρωπου ουκ ηλθεν διακονηθηναι αλλα διακονησαι και δουναι την ψυχην αυτου λυτρον αντι πολλων');
INSERT INTO `bible_verses_tr` VALUES ('1490', '41', '10', '46', 'και ερχονται εις ιεριχω και εκπορευομενου αυτου απο ιεριχω και των μαθητων αυτου και οχλου ικανου υιος τιμαιου βαρτιμαιος ο τυφλος εκαθητο παρα την οδον προσαιτων');
INSERT INTO `bible_verses_tr` VALUES ('1491', '41', '10', '47', 'και ακουσας οτι ιησους ο ναζωραιος εστιν ηρξατο κραζειν και λεγειν ο υιος δαβιδ ιησου ελεησον με');
INSERT INTO `bible_verses_tr` VALUES ('1492', '41', '10', '48', 'και επετιμων αυτω πολλοι ινα σιωπηση ο δε πολλω μαλλον εκραζεν υιε δαβιδ ελεησον με');
INSERT INTO `bible_verses_tr` VALUES ('1493', '41', '10', '49', 'και στας ο ιησους ειπεν αυτον φωνηθηναι και φωνουσιν τον τυφλον λεγοντες αυτω θαρσει εγειραι φωνει σε');
INSERT INTO `bible_verses_tr` VALUES ('1494', '41', '10', '50', 'ο δε αποβαλων το ιματιον αυτου αναστας ηλθεν προς τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('1495', '41', '10', '51', 'και αποκριθεις λεγει αυτω ο ιησους τι θελεις ποιησω σοι ο δε τυφλος ειπεν αυτω ραββονι ινα αναβλεψω');
INSERT INTO `bible_verses_tr` VALUES ('1496', '41', '10', '52', 'ο δε ιησους ειπεν αυτω υπαγε η πιστις σου σεσωκεν σε και ευθεως ανεβλεψεν και ηκολουθει τω ιησου εν τη οδω');
INSERT INTO `bible_verses_tr` VALUES ('1497', '41', '11', '1', 'και οτε εγγιζουσιν εις ιερουσαλημ εις βηθφαγη και βηθανιαν προς το ορος των ελαιων αποστελλει δυο των μαθητων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1498', '41', '11', '2', 'και λεγει αυτοις υπαγετε εις την κωμην την κατεναντι υμων και ευθεως εισπορευομενοι εις αυτην ευρησετε πωλον δεδεμενον εφ ον ουδεις ανθρωπων κεκαθικεν λυσαντες αυτον αγαγετε');
INSERT INTO `bible_verses_tr` VALUES ('1499', '41', '11', '3', 'και εαν τις υμιν ειπη τι ποιειτε τουτο ειπατε οτι ο κυριος αυτου χρειαν εχει και ευθεως αυτον αποστελει ωδε');
INSERT INTO `bible_verses_tr` VALUES ('1500', '41', '11', '4', 'απηλθον δε και ευρον τον πωλον δεδεμενον προς την θυραν εξω επι του αμφοδου και λυουσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1501', '41', '11', '5', 'και τινες των εκει εστηκοτων ελεγον αυτοις τι ποιειτε λυοντες τον πωλον');
INSERT INTO `bible_verses_tr` VALUES ('1502', '41', '11', '6', 'οι δε ειπον αυτοις καθως ενετειλατο ο ιησους και αφηκαν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1503', '41', '11', '7', 'και ηγαγον τον πωλον προς τον ιησουν και επεβαλον αυτω τα ιματια αυτων και εκαθισεν επ αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1504', '41', '11', '8', 'πολλοι δε τα ιματια αυτων εστρωσαν εις την οδον αλλοι δε στοιβαδας εκοπτον εκ των δενδρων και εστρωννυον εις την οδον');
INSERT INTO `bible_verses_tr` VALUES ('1505', '41', '11', '9', 'και οι προαγοντες και οι ακολουθουντες εκραζον λεγοντες ωσαννα ευλογημενος ο ερχομενος εν ονοματι κυριου');
INSERT INTO `bible_verses_tr` VALUES ('1506', '41', '11', '10', 'ευλογημενη η ερχομενη βασιλεια εν ονοματι κυριου του πατρος ημων δαβιδ ωσαννα εν τοις υψιστοις');
INSERT INTO `bible_verses_tr` VALUES ('1507', '41', '11', '11', 'και εισηλθεν εις ιεροσολυμα ο ιησους και εις το ιερον και περιβλεψαμενος παντα οψιας ηδη ουσης της ωρας εξηλθεν εις βηθανιαν μετα των δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('1508', '41', '11', '12', 'και τη επαυριον εξελθοντων αυτων απο βηθανιας επεινασεν');
INSERT INTO `bible_verses_tr` VALUES ('1509', '41', '11', '13', 'και ιδων συκην μακροθεν εχουσαν φυλλα ηλθεν ει αρα ευρησει τι εν αυτη και ελθων επ αυτην ουδεν ευρεν ει μη φυλλα ου γαρ ην καιρος συκων');
INSERT INTO `bible_verses_tr` VALUES ('1510', '41', '11', '14', 'και αποκριθεις ο ιησους ειπεν αυτη μηκετι εκ σου εις τον αιωνα μηδεις καρπον φαγοι και ηκουον οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1511', '41', '11', '15', 'και ερχονται εις ιεροσολυμα και εισελθων ο ιησους εις το ιερον ηρξατο εκβαλλειν τους πωλουντας και αγοραζοντας εν τω ιερω και τας τραπεζας των κολλυβιστων και τας καθεδρας των πωλουντων τας περιστερας κατεστρεψεν');
INSERT INTO `bible_verses_tr` VALUES ('1512', '41', '11', '16', 'και ουκ ηφιεν ινα τις διενεγκη σκευος δια του ιερου');
INSERT INTO `bible_verses_tr` VALUES ('1513', '41', '11', '17', 'και εδιδασκεν λεγων αυτοις ου γεγραπται οτι ο οικος μου οικος προσευχης κληθησεται πασιν τοις εθνεσιν υμεις δε εποιησατε αυτον σπηλαιον ληστων');
INSERT INTO `bible_verses_tr` VALUES ('1514', '41', '11', '18', 'και ηκουσαν οι γραμματεις και οι αρχιερεις και εζητουν πως αυτον απολεσουσιν εφοβουντο γαρ αυτον οτι πας ο οχλος εξεπλησσετο επι τη διδαχη αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1515', '41', '11', '19', 'και οτε οψε εγενετο εξεπορευετο εξω της πολεως');
INSERT INTO `bible_verses_tr` VALUES ('1516', '41', '11', '20', 'και πρωι παραπορευομενοι ειδον την συκην εξηραμμενην εκ ριζων');
INSERT INTO `bible_verses_tr` VALUES ('1517', '41', '11', '21', 'και αναμνησθεις ο πετρος λεγει αυτω ραββι ιδε η συκη ην κατηρασω εξηρανται');
INSERT INTO `bible_verses_tr` VALUES ('1518', '41', '11', '22', 'και αποκριθεις ιησους λεγει αυτοις εχετε πιστιν θεου');
INSERT INTO `bible_verses_tr` VALUES ('1519', '41', '11', '23', 'αμην γαρ λεγω υμιν οτι ος αν ειπη τω ορει τουτω αρθητι και βληθητι εις την θαλασσαν και μη διακριθη εν τη καρδια αυτου αλλα πιστευση οτι α λεγει γινεται εσται αυτω ο εαν ειπη');
INSERT INTO `bible_verses_tr` VALUES ('1520', '41', '11', '24', 'δια τουτο λεγω υμιν παντα οσα αν προσευχομενοι αιτεισθε πιστευετε οτι λαμβανετε και εσται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('1521', '41', '11', '25', 'και οταν στηκητε προσευχομενοι αφιετε ει τι εχετε κατα τινος ινα και ο πατηρ υμων ο εν τοις ουρανοις αφη υμιν τα παραπτωματα υμων');
INSERT INTO `bible_verses_tr` VALUES ('1522', '41', '11', '26', 'ει δε υμεις ουκ αφιετε ουδε ο πατηρ υμων ο εν τοις ουρανοις αφησει τα παραπτωματα υμων');
INSERT INTO `bible_verses_tr` VALUES ('1523', '41', '11', '27', 'και ερχονται παλιν εις ιεροσολυμα και εν τω ιερω περιπατουντος αυτου ερχονται προς αυτον οι αρχιερεις και οι γραμματεις και οι πρεσβυτεροι');
INSERT INTO `bible_verses_tr` VALUES ('1524', '41', '11', '28', 'και λεγουσιν αυτω εν ποια εξουσια ταυτα ποιεις και τις σοι την εξουσιαν ταυτην εδωκεν ινα ταυτα ποιης');
INSERT INTO `bible_verses_tr` VALUES ('1525', '41', '11', '29', 'ο δε ιησους αποκριθεις ειπεν αυτοις επερωτησω υμας καγω ενα λογον και αποκριθητε μοι και ερω υμιν εν ποια εξουσια ταυτα ποιω');
INSERT INTO `bible_verses_tr` VALUES ('1526', '41', '11', '30', 'το βαπτισμα ιωαννου εξ ουρανου ην η εξ ανθρωπων αποκριθητε μοι');
INSERT INTO `bible_verses_tr` VALUES ('1527', '41', '11', '31', 'και ελογιζοντο προς εαυτους λεγοντες εαν ειπωμεν εξ ουρανου ερει δια τι ουν ουκ επιστευσατε αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1528', '41', '11', '32', 'αλλ εαν ειπωμεν εξ ανθρωπων εφοβουντο τον λαον απαντες γαρ ειχον τον ιωαννην οτι οντως προφητης ην');
INSERT INTO `bible_verses_tr` VALUES ('1529', '41', '11', '33', 'και αποκριθεντες λεγουσιν τω ιησου ουκ οιδαμεν και ο ιησους αποκριθεις λεγει αυτοις ουδε εγω λεγω υμιν εν ποια εξουσια ταυτα ποιω');
INSERT INTO `bible_verses_tr` VALUES ('1530', '41', '12', '1', 'και ηρξατο αυτοις εν παραβολαις λεγειν αμπελωνα εφυτευσεν ανθρωπος και περιεθηκεν φραγμον και ωρυξεν υποληνιον και ωκοδομησεν πυργον και εξεδοτο αυτον γεωργοις και απεδημησεν');
INSERT INTO `bible_verses_tr` VALUES ('1531', '41', '12', '2', 'και απεστειλεν προς τους γεωργους τω καιρω δουλον ινα παρα των γεωργων λαβη απο του καρπου του αμπελωνος');
INSERT INTO `bible_verses_tr` VALUES ('1532', '41', '12', '3', 'οι δε λαβοντες αυτον εδειραν και απεστειλαν κενον');
INSERT INTO `bible_verses_tr` VALUES ('1533', '41', '12', '4', 'και παλιν απεστειλεν προς αυτους αλλον δουλον κακεινον λιθοβολησαντες εκεφαλαιωσαν και απεστειλαν ητιμωμενον');
INSERT INTO `bible_verses_tr` VALUES ('1534', '41', '12', '5', 'και παλιν αλλον απεστειλεν κακεινον απεκτειναν και πολλους αλλους τους μεν δεροντες τους δε αποκτεινοντες');
INSERT INTO `bible_verses_tr` VALUES ('1535', '41', '12', '6', 'ετι ουν ενα υιον εχων αγαπητον αυτου απεστειλεν και αυτον προς αυτους εσχατον λεγων οτι εντραπησονται τον υιον μου');
INSERT INTO `bible_verses_tr` VALUES ('1536', '41', '12', '7', 'εκεινοι δε οι γεωργοι ειπον προς εαυτους οτι ουτος εστιν ο κληρονομος δευτε αποκτεινωμεν αυτον και ημων εσται η κληρονομια');
INSERT INTO `bible_verses_tr` VALUES ('1537', '41', '12', '8', 'και λαβοντες αυτον απεκτειναν και εξεβαλον εξω του αμπελωνος');
INSERT INTO `bible_verses_tr` VALUES ('1538', '41', '12', '9', 'τι ουν ποιησει ο κυριος του αμπελωνος ελευσεται και απολεσει τους γεωργους και δωσει τον αμπελωνα αλλοις');
INSERT INTO `bible_verses_tr` VALUES ('1539', '41', '12', '10', 'ουδε την γραφην ταυτην ανεγνωτε λιθον ον απεδοκιμασαν οι οικοδομουντες ουτος εγενηθη εις κεφαλην γωνιας');
INSERT INTO `bible_verses_tr` VALUES ('1540', '41', '12', '11', 'παρα κυριου εγενετο αυτη και εστιν θαυμαστη εν οφθαλμοις ημων');
INSERT INTO `bible_verses_tr` VALUES ('1541', '41', '12', '12', 'και εζητουν αυτον κρατησαι και εφοβηθησαν τον οχλον εγνωσαν γαρ οτι προς αυτους την παραβολην ειπεν και αφεντες αυτον απηλθον');
INSERT INTO `bible_verses_tr` VALUES ('1542', '41', '12', '13', 'και αποστελλουσιν προς αυτον τινας των φαρισαιων και των ηρωδιανων ινα αυτον αγρευσωσιν λογω');
INSERT INTO `bible_verses_tr` VALUES ('1543', '41', '12', '14', 'οι δε ελθοντες λεγουσιν αυτω διδασκαλε οιδαμεν οτι αληθης ει και ου μελει σοι περι ουδενος ου γαρ βλεπεις εις προσωπον ανθρωπων αλλ επ αληθειας την οδον του θεου διδασκεις εξεστιν κηνσον καισαρι δουναι η ου');
INSERT INTO `bible_verses_tr` VALUES ('1544', '41', '12', '15', 'δωμεν η μη δωμεν ο δε ειδως αυτων την υποκρισιν ειπεν αυτοις τι με πειραζετε φερετε μοι δηναριον ινα ιδω');
INSERT INTO `bible_verses_tr` VALUES ('1545', '41', '12', '16', 'οι δε ηνεγκαν και λεγει αυτοις τινος η εικων αυτη και η επιγραφη οι δε ειπον αυτω καισαρος');
INSERT INTO `bible_verses_tr` VALUES ('1546', '41', '12', '17', 'και αποκριθεις ο ιησους ειπεν αυτοις αποδοτε τα καισαρος καισαρι και τα του θεου τω θεω και εθαυμασαν επ αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1547', '41', '12', '18', 'και ερχονται σαδδουκαιοι προς αυτον οιτινες λεγουσιν αναστασιν μη ειναι και επηρωτησαν αυτον λεγοντες');
INSERT INTO `bible_verses_tr` VALUES ('1548', '41', '12', '19', 'διδασκαλε μωσης εγραψεν ημιν οτι εαν τινος αδελφος αποθανη και καταλιπη γυναικα και τεκνα μη αφη ινα λαβη ο αδελφος αυτου την γυναικα αυτου και εξαναστηση σπερμα τω αδελφω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1549', '41', '12', '20', 'επτα   αδελφοι ησαν και ο πρωτος ελαβεν γυναικα και αποθνησκων ουκ αφηκεν σπερμα');
INSERT INTO `bible_verses_tr` VALUES ('1550', '41', '12', '21', 'και ο δευτερος ελαβεν αυτην και απεθανεν και ουδε αυτος αφηκεν σπερμα και ο τριτος ωσαυτως');
INSERT INTO `bible_verses_tr` VALUES ('1551', '41', '12', '22', 'και ελαβον αυτην οι επτα και ουκ αφηκαν σπερμα εσχατη παντων απεθανεν και η γυνη');
INSERT INTO `bible_verses_tr` VALUES ('1552', '41', '12', '23', 'εν τη ουν αναστασει οταν αναστωσιν τινος αυτων εσται γυνη οι γαρ επτα εσχον αυτην γυναικα');
INSERT INTO `bible_verses_tr` VALUES ('1553', '41', '12', '24', 'και αποκριθεις ο ιησους ειπεν αυτοις ου δια τουτο πλανασθε μη ειδοτες τας γραφας μηδε την δυναμιν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1554', '41', '12', '25', 'οταν γαρ εκ νεκρων αναστωσιν ουτε γαμουσιν ουτε γαμισκονται αλλ εισιν ως αγγελοι οι εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('1555', '41', '12', '26', 'περι δε των νεκρων οτι εγειρονται ουκ ανεγνωτε εν τη βιβλω μωσεως επι της βατου ως ειπεν αυτω ο θεος λεγων εγω ο θεος αβρααμ και ο θεος ισαακ και ο θεος ιακωβ');
INSERT INTO `bible_verses_tr` VALUES ('1556', '41', '12', '27', 'ουκ εστιν ο θεος νεκρων αλλα θεος ζωντων υμεις ουν πολυ πλανασθε');
INSERT INTO `bible_verses_tr` VALUES ('1557', '41', '12', '28', 'και προσελθων εις των γραμματεων ακουσας αυτων συζητουντων ειδως οτι καλως αυτοις απεκριθη επηρωτησεν αυτον ποια εστιν πρωτη πασων εντολη');
INSERT INTO `bible_verses_tr` VALUES ('1558', '41', '12', '29', 'ο δε ιησους απεκριθη αυτω οτι πρωτη πασων των εντολων ακουε ισραηλ κυριος ο θεος ημων κυριος εις εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1559', '41', '12', '30', 'και αγαπησεις κυριον τον θεον σου εξ ολης της καρδιας σου και εξ ολης της ψυχης σου και εξ ολης της διανοιας σου και εξ ολης της ισχυος σου αυτη πρωτη εντολη');
INSERT INTO `bible_verses_tr` VALUES ('1560', '41', '12', '31', 'και δευτερα ομοια αυτη αγαπησεις τον πλησιον σου ως σεαυτον μειζων τουτων αλλη εντολη ουκ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1561', '41', '12', '32', 'και ειπεν αυτω ο γραμματευς καλως διδασκαλε επ αληθειας ειπας οτι εις εστιν θεος και ουκ εστιν αλλος πλην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1562', '41', '12', '33', 'και το αγαπαν αυτον εξ ολης της καρδιας και εξ ολης της συνεσεως και εξ ολης της ψυχης και εξ ολης της ισχυος και το αγαπαν τον πλησιον ως εαυτον πλειον εστιν παντων των ολοκαυτωματων και των θυσιων');
INSERT INTO `bible_verses_tr` VALUES ('1563', '41', '12', '34', 'και ο ιησους ιδων αυτον οτι νουνεχως απεκριθη ειπεν αυτω ου μακραν ει απο της βασιλειας του θεου και ουδεις ουκετι ετολμα αυτον επερωτησαι');
INSERT INTO `bible_verses_tr` VALUES ('1564', '41', '12', '35', 'και αποκριθεις ο ιησους ελεγεν διδασκων εν τω ιερω πως λεγουσιν οι γραμματεις οτι ο χριστος υιος εστιν δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('1565', '41', '12', '36', 'αυτος γαρ δαβιδ ειπεν εν τω πνευματι τω αγιω ειπεν ο κυριος τω κυριω μου καθου εκ δεξιων μου εως αν θω τους εχθρους σου υποποδιον των ποδων σου');
INSERT INTO `bible_verses_tr` VALUES ('1566', '41', '12', '37', 'αυτος ουν δαβιδ λεγει αυτον κυριον και ποθεν υιος αυτου εστιν και ο πολυς οχλος ηκουεν αυτου ηδεως');
INSERT INTO `bible_verses_tr` VALUES ('1567', '41', '12', '38', 'και ελεγεν αυτοις εν τη διδαχη αυτου βλεπετε απο των γραμματεων των θελοντων εν στολαις περιπατειν και ασπασμους εν ταις αγοραις');
INSERT INTO `bible_verses_tr` VALUES ('1568', '41', '12', '39', 'και πρωτοκαθεδριας εν ταις συναγωγαις και πρωτοκλισιας εν τοις δειπνοις');
INSERT INTO `bible_verses_tr` VALUES ('1569', '41', '12', '40', 'οι κατεσθιοντες τας οικιας των χηρων και προφασει μακρα προσευχομενοι ουτοι ληψονται περισσοτερον κριμα');
INSERT INTO `bible_verses_tr` VALUES ('1570', '41', '12', '41', 'και καθισας ο ιησους κατεναντι του γαζοφυλακιου εθεωρει πως ο οχλος βαλλει χαλκον εις το γαζοφυλακιον και πολλοι πλουσιοι εβαλλον πολλα');
INSERT INTO `bible_verses_tr` VALUES ('1571', '41', '12', '42', 'και ελθουσα μια χηρα πτωχη εβαλεν λεπτα δυο ο εστιν κοδραντης');
INSERT INTO `bible_verses_tr` VALUES ('1572', '41', '12', '43', 'και προσκαλεσαμενος τους μαθητας αυτου λεγει αυτοις αμην λεγω υμιν οτι η χηρα αυτη η πτωχη πλειον παντων βεβληκεν των βαλοντων εις το γαζοφυλακιον');
INSERT INTO `bible_verses_tr` VALUES ('1573', '41', '12', '44', 'παντες γαρ εκ του περισσευοντος αυτοις εβαλον αυτη δε εκ της υστερησεως αυτης παντα οσα ειχεν εβαλεν ολον τον βιον αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1574', '41', '13', '1', 'και εκπορευομενου αυτου εκ του ιερου λεγει αυτω εις των μαθητων αυτου διδασκαλε ιδε ποταποι λιθοι και ποταπαι οικοδομαι');
INSERT INTO `bible_verses_tr` VALUES ('1575', '41', '13', '2', 'και ο ιησους αποκριθεις ειπεν αυτω βλεπεις ταυτας τας μεγαλας οικοδομας ου μη αφεθη λιθος επι λιθω ος ου μη καταλυθη');
INSERT INTO `bible_verses_tr` VALUES ('1576', '41', '13', '3', 'και καθημενου αυτου εις το ορος των ελαιων κατεναντι του ιερου επηρωτων αυτον κατ ιδιαν πετρος και ιακωβος και ιωαννης και ανδρεας');
INSERT INTO `bible_verses_tr` VALUES ('1577', '41', '13', '4', 'ειπε ημιν ποτε ταυτα εσται και τι το σημειον οταν μελλη παντα ταυτα συντελεισθαι');
INSERT INTO `bible_verses_tr` VALUES ('1578', '41', '13', '5', 'ο δε ιησους αποκριθεις αυτοις ηρξατο λεγειν βλεπετε μη τις υμας πλανηση');
INSERT INTO `bible_verses_tr` VALUES ('1579', '41', '13', '6', 'πολλοι γαρ ελευσονται επι τω ονοματι μου λεγοντες οτι εγω ειμι και πολλους πλανησουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1580', '41', '13', '7', 'οταν δε ακουσητε πολεμους και ακοας πολεμων μη θροεισθε δει γαρ γενεσθαι αλλ ουπω το τελος');
INSERT INTO `bible_verses_tr` VALUES ('1581', '41', '13', '8', 'εγερθησεται γαρ εθνος επι εθνος και βασιλεια επι βασιλειαν και εσονται σεισμοι κατα τοπους και εσονται λιμοι και ταραχαι αρχαι ωδινων ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('1582', '41', '13', '9', 'βλεπετε δε υμεις εαυτους παραδωσουσιν γαρ υμας εις συνεδρια και εις συναγωγας δαρησεσθε και επι ηγεμονων και βασιλεων   ενεκεν εμου εις μαρτυριον αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1583', '41', '13', '10', 'και εις παντα τα εθνη δει πρωτον κηρυχθηναι το ευαγγελιον');
INSERT INTO `bible_verses_tr` VALUES ('1584', '41', '13', '11', 'οταν δε αγαγωσιν υμας παραδιδοντες μη προμεριμνατε τι λαλησητε μηδε μελετατε αλλ ο εαν δοθη υμιν εν εκεινη τη ωρα τουτο λαλειτε ου γαρ εστε υμεις οι λαλουντες αλλα το πνευμα το αγιον');
INSERT INTO `bible_verses_tr` VALUES ('1585', '41', '13', '12', 'παραδωσει δε αδελφος αδελφον εις θανατον και πατηρ τεκνον και επαναστησονται τεκνα επι γονεις και θανατωσουσιν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1586', '41', '13', '13', 'και εσεσθε μισουμενοι υπο παντων δια το ονομα μου ο δε υπομεινας εις τελος ουτος σωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('1587', '41', '13', '14', 'οταν δε ιδητε το βδελυγμα της ερημωσεως το ρηθεν υπο δανιηλ του προφητου   οπου ου δει ο αναγινωσκων νοειτω τοτε οι εν τη ιουδαια φευγετωσαν εις τα ορη');
INSERT INTO `bible_verses_tr` VALUES ('1588', '41', '13', '15', 'ο δε επι του δωματος μη καταβατω εις την οικιαν μηδε εισελθετω αραι τι εκ της οικιας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1589', '41', '13', '16', 'και ο εις τον αγρον ων μη επιστρεψατω εις τα οπισω αραι το ιματιον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1590', '41', '13', '17', 'ουαι δε ταις εν γαστρι εχουσαις και ταις θηλαζουσαις εν εκειναις ταις ημεραις');
INSERT INTO `bible_verses_tr` VALUES ('1591', '41', '13', '18', 'προσευχεσθε δε ινα μη γενηται η φυγη υμων χειμωνος');
INSERT INTO `bible_verses_tr` VALUES ('1592', '41', '13', '19', 'εσονται γαρ αι ημεραι εκειναι θλιψις οια ου γεγονεν τοιαυτη απ αρχης κτισεως ης εκτισεν ο θεος εως του νυν και ου μη γενηται');
INSERT INTO `bible_verses_tr` VALUES ('1593', '41', '13', '20', 'και ει μη κυριος εκολοβωσεν τας ημερας ουκ αν εσωθη πασα σαρξ αλλα δια τους εκλεκτους ους εξελεξατο εκολοβωσεν τας ημερας');
INSERT INTO `bible_verses_tr` VALUES ('1594', '41', '13', '21', 'και τοτε εαν τις υμιν ειπη ιδου ωδε ο χριστος η ιδου εκει μη πιστευσητε');
INSERT INTO `bible_verses_tr` VALUES ('1595', '41', '13', '22', 'εγερθησονται γαρ ψευδοχριστοι και ψευδοπροφηται και δωσουσιν σημεια και τερατα προς το αποπλαναν ει δυνατον και τους εκλεκτους');
INSERT INTO `bible_verses_tr` VALUES ('1596', '41', '13', '23', 'υμεις δε βλεπετε ιδου προειρηκα υμιν παντα');
INSERT INTO `bible_verses_tr` VALUES ('1597', '41', '13', '24', 'αλλ εν εκειναις ταις ημεραις μετα την θλιψιν εκεινην ο ηλιος σκοτισθησεται και η σεληνη ου δωσει το φεγγος αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1598', '41', '13', '25', 'και οι αστερες του ουρανου εσονται εκπιπτοντες και αι δυναμεις αι εν τοις ουρανοις σαλευθησονται');
INSERT INTO `bible_verses_tr` VALUES ('1599', '41', '13', '26', 'και τοτε οψονται τον υιον του ανθρωπου ερχομενον εν νεφελαις μετα δυναμεως πολλης και δοξης');
INSERT INTO `bible_verses_tr` VALUES ('1600', '41', '13', '27', 'και τοτε αποστελει τους αγγελους αυτου και επισυναξει τους εκλεκτους αυτου εκ των τεσσαρων ανεμων απ ακρου γης εως ακρου ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('1601', '41', '13', '28', 'απο δε της συκης μαθετε την παραβολην οταν αυτης ηδη ο κλαδος απαλος γενηται και εκφυη τα φυλλα γινωσκετε οτι εγγυς το θερος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1602', '41', '13', '29', 'ουτως και υμεις οταν ταυτα ιδητε γινομενα γινωσκετε οτι εγγυς εστιν επι θυραις');
INSERT INTO `bible_verses_tr` VALUES ('1603', '41', '13', '30', 'αμην λεγω υμιν οτι ου μη παρελθη η γενεα αυτη μεχρις ου παντα ταυτα γενηται');
INSERT INTO `bible_verses_tr` VALUES ('1604', '41', '13', '31', 'ο ουρανος και η γη παρελευσονται οι δε λογοι μου ου μη παρελθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1605', '41', '13', '32', 'περι δε της ημερας εκεινης και της ωρας ουδεις οιδεν ουδε οι αγγελοι οι εν ουρανω ουδε ο υιος ει μη ο πατηρ');
INSERT INTO `bible_verses_tr` VALUES ('1606', '41', '13', '33', 'βλεπετε αγρυπνειτε και προσευχεσθε ουκ οιδατε γαρ ποτε ο καιρος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1607', '41', '13', '34', 'ως ανθρωπος αποδημος αφεις την οικιαν αυτου και δους τοις δουλοις αυτου την εξουσιαν και εκαστω το εργον αυτου και τω θυρωρω ενετειλατο ινα γρηγορη');
INSERT INTO `bible_verses_tr` VALUES ('1608', '41', '13', '35', 'γρηγορειτε ουν ουκ οιδατε γαρ ποτε ο κυριος της οικιας ερχεται οψε η μεσονυκτιου η αλεκτοροφωνιας η πρωι');
INSERT INTO `bible_verses_tr` VALUES ('1609', '41', '13', '36', 'μη ελθων εξαιφνης ευρη υμας καθευδοντας');
INSERT INTO `bible_verses_tr` VALUES ('1610', '41', '13', '37', 'α δε υμιν λεγω πασιν λεγω γρηγορειτε');
INSERT INTO `bible_verses_tr` VALUES ('1611', '41', '14', '1', 'ην δε το πασχα και τα αζυμα μετα δυο ημερας και εζητουν οι αρχιερεις και οι γραμματεις πως αυτον εν δολω κρατησαντες αποκτεινωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1612', '41', '14', '2', 'ελεγον δε μη εν τη εορτη μηποτε θορυβος εσται του λαου');
INSERT INTO `bible_verses_tr` VALUES ('1613', '41', '14', '3', 'και οντος αυτου εν βηθανια εν τη οικια σιμωνος του λεπρου κατακειμενου αυτου ηλθεν γυνη εχουσα αλαβαστρον μυρου ναρδου πιστικης πολυτελους και συντριψασα το αλαβαστρον κατεχεεν αυτου κατα της κεφαλης');
INSERT INTO `bible_verses_tr` VALUES ('1614', '41', '14', '4', 'ησαν δε τινες αγανακτουντες προς εαυτους και λεγοντες εις τι η απωλεια αυτη του μυρου γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('1615', '41', '14', '5', 'ηδυνατο γαρ τουτο πραθηναι επανω τριακοσιων δηναριων και δοθηναι τοις πτωχοις και ενεβριμωντο αυτη');
INSERT INTO `bible_verses_tr` VALUES ('1616', '41', '14', '6', 'ο δε ιησους ειπεν αφετε αυτην τι αυτη κοπους παρεχετε καλον εργον ειργασατο εις εμε');
INSERT INTO `bible_verses_tr` VALUES ('1617', '41', '14', '7', 'παντοτε γαρ τους πτωχους εχετε μεθ εαυτων και οταν θελητε δυνασθε αυτους ευ ποιησαι εμε δε ου παντοτε εχετε');
INSERT INTO `bible_verses_tr` VALUES ('1618', '41', '14', '8', 'ο ειχεν αυτη εποιησεν προελαβεν μυρισαι μου το σωμα εις τον ενταφιασμον');
INSERT INTO `bible_verses_tr` VALUES ('1619', '41', '14', '9', 'αμην λεγω υμιν οπου αν κηρυχθη το ευαγγελιον τουτο εις ολον τον κοσμον και ο εποιησεν αυτη λαληθησεται εις μνημοσυνον αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1620', '41', '14', '10', 'και ο ιουδας ο ισκαριωτης εις των δωδεκα απηλθεν προς τους αρχιερεις ινα παραδω αυτον αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1621', '41', '14', '11', 'οι δε ακουσαντες εχαρησαν και επηγγειλαντο αυτω αργυριον δουναι και εζητει πως ευκαιρως αυτον παραδω');
INSERT INTO `bible_verses_tr` VALUES ('1622', '41', '14', '12', 'και τη πρωτη ημερα των αζυμων οτε το πασχα εθυον λεγουσιν αυτω οι μαθηται αυτου που θελεις απελθοντες ετοιμασωμεν ινα φαγης το πασχα');
INSERT INTO `bible_verses_tr` VALUES ('1623', '41', '14', '13', 'και αποστελλει δυο των μαθητων αυτου και λεγει αυτοις υπαγετε εις την πολιν και απαντησει υμιν ανθρωπος κεραμιον υδατος βασταζων ακολουθησατε αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1624', '41', '14', '14', 'και οπου εαν εισελθη ειπατε τω οικοδεσποτη οτι ο διδασκαλος λεγει που εστιν το καταλυμα οπου το πασχα μετα των μαθητων μου φαγω');
INSERT INTO `bible_verses_tr` VALUES ('1625', '41', '14', '15', 'και αυτος υμιν δειξει ανωγεον μεγα εστρωμενον ετοιμον εκει ετοιμασατε ημιν');
INSERT INTO `bible_verses_tr` VALUES ('1626', '41', '14', '16', 'και εξηλθον οι μαθηται αυτου και ηλθον εις την πολιν και ευρον καθως ειπεν αυτοις και ητοιμασαν το πασχα');
INSERT INTO `bible_verses_tr` VALUES ('1627', '41', '14', '17', 'και οψιας γενομενης ερχεται μετα των δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('1628', '41', '14', '18', 'και ανακειμενων αυτων και εσθιοντων ειπεν ο ιησους αμην λεγω υμιν οτι εις εξ υμων παραδωσει με ο εσθιων μετ εμου');
INSERT INTO `bible_verses_tr` VALUES ('1629', '41', '14', '19', 'οι δε ηρξαντο λυπεισθαι και λεγειν αυτω εις καθ εις μητι εγω και αλλος μητι εγω');
INSERT INTO `bible_verses_tr` VALUES ('1630', '41', '14', '20', 'ο δε αποκριθεις ειπεν αυτοις εις εκ των δωδεκα ο εμβαπτομενος μετ εμου εις το τρυβλιον');
INSERT INTO `bible_verses_tr` VALUES ('1631', '41', '14', '21', 'ο μεν υιος του ανθρωπου υπαγει καθως γεγραπται περι αυτου ουαι δε τω ανθρωπω εκεινω δι ου ο υιος του ανθρωπου παραδιδοται καλον ην αυτω ει ουκ εγεννηθη ο ανθρωπος εκεινος');
INSERT INTO `bible_verses_tr` VALUES ('1632', '41', '14', '22', 'και εσθιοντων αυτων λαβων ο ιησους αρτον ευλογησας εκλασεν και εδωκεν αυτοις και ειπεν λαβετε φαγετε τουτο εστιν το σωμα μου');
INSERT INTO `bible_verses_tr` VALUES ('1633', '41', '14', '23', 'και λαβων το ποτηριον ευχαριστησας εδωκεν αυτοις και επιον εξ αυτου παντες');
INSERT INTO `bible_verses_tr` VALUES ('1634', '41', '14', '24', 'και ειπεν αυτοις τουτο εστιν το αιμα μου το της καινης διαθηκης το περι πολλων εκχυνομενον');
INSERT INTO `bible_verses_tr` VALUES ('1635', '41', '14', '25', 'αμην λεγω υμιν οτι ουκετι ου μη πιω εκ του γεννηματος της αμπελου εως της ημερας εκεινης οταν αυτο πινω καινον εν τη βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1636', '41', '14', '26', 'και υμνησαντες εξηλθον εις το ορος των ελαιων');
INSERT INTO `bible_verses_tr` VALUES ('1637', '41', '14', '27', 'και λεγει αυτοις ο ιησους οτι παντες σκανδαλισθησεσθε εν εμοι εν τη νυκτι ταυτη οτι γεγραπται παταξω τον ποιμενα και διασκορπισθησεται τα προβατα');
INSERT INTO `bible_verses_tr` VALUES ('1638', '41', '14', '28', 'αλλα μετα το εγερθηναι με προαξω υμας εις την γαλιλαιαν');
INSERT INTO `bible_verses_tr` VALUES ('1639', '41', '14', '29', 'ο δε πετρος εφη αυτω και ει παντες σκανδαλισθησονται αλλ ουκ εγω');
INSERT INTO `bible_verses_tr` VALUES ('1640', '41', '14', '30', 'και λεγει αυτω ο ιησους αμην λεγω σοι οτι σημερον εν τη νυκτι ταυτη πριν η δις αλεκτορα φωνησαι τρις απαρνηση με');
INSERT INTO `bible_verses_tr` VALUES ('1641', '41', '14', '31', 'ο δε εκ περισσου ελεγεν μαλλον εαν με δεη συναποθανειν σοι ου μη σε απαρνησομαι ωσαυτως δε και παντες ελεγον');
INSERT INTO `bible_verses_tr` VALUES ('1642', '41', '14', '32', 'και ερχονται εις χωριον ου το ονομα γεθσημανη και λεγει τοις μαθηταις αυτου καθισατε ωδε εως προσευξωμαι');
INSERT INTO `bible_verses_tr` VALUES ('1643', '41', '14', '33', 'και παραλαμβανει τον πετρον και τον ιακωβον και ιωαννην μεθ εαυτου και ηρξατο εκθαμβεισθαι και αδημονειν');
INSERT INTO `bible_verses_tr` VALUES ('1644', '41', '14', '34', 'και λεγει αυτοις περιλυπος εστιν η ψυχη μου εως θανατου μεινατε ωδε και γρηγορειτε');
INSERT INTO `bible_verses_tr` VALUES ('1645', '41', '14', '35', 'και προελθων μικρον επεσεν επι της γης και προσηυχετο ινα ει δυνατον εστιν παρελθη απ αυτου η ωρα');
INSERT INTO `bible_verses_tr` VALUES ('1646', '41', '14', '36', 'και ελεγεν αββα ο πατηρ παντα δυνατα σοι παρενεγκε το ποτηριον απ εμου τουτο αλλ ου τι εγω θελω αλλα τι συ');
INSERT INTO `bible_verses_tr` VALUES ('1647', '41', '14', '37', 'και ερχεται και ευρισκει αυτους καθευδοντας και λεγει τω πετρω σιμων καθευδεις ουκ ισχυσας μιαν ωραν γρηγορησαι');
INSERT INTO `bible_verses_tr` VALUES ('1648', '41', '14', '38', 'γρηγορειτε και προσευχεσθε ινα μη εισελθητε εις πειρασμον το μεν πνευμα προθυμον η δε σαρξ ασθενης');
INSERT INTO `bible_verses_tr` VALUES ('1649', '41', '14', '39', 'και παλιν απελθων προσηυξατο τον αυτον λογον ειπων');
INSERT INTO `bible_verses_tr` VALUES ('1650', '41', '14', '40', 'και υποστρεψας ευρεν αυτους παλιν καθευδοντας ησαν γαρ οι οφθαλμοι αυτων βεβαρημενοι και ουκ ηδεισαν τι αυτω αποκριθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('1651', '41', '14', '41', 'και ερχεται το τριτον και λεγει αυτοις καθευδετε το λοιπον και αναπαυεσθε απεχει ηλθεν η ωρα ιδου παραδιδοται ο υιος του ανθρωπου εις τας χειρας των αμαρτωλων');
INSERT INTO `bible_verses_tr` VALUES ('1652', '41', '14', '42', 'εγειρεσθε αγωμεν ιδου ο παραδιδους με ηγγικεν');
INSERT INTO `bible_verses_tr` VALUES ('1653', '41', '14', '43', 'και ευθεως ετι αυτου λαλουντος παραγινεται ιουδας εις ων των δωδεκα και μετ αυτου οχλος πολυς μετα μαχαιρων και ξυλων παρα των αρχιερεων και των γραμματεων και των πρεσβυτερων');
INSERT INTO `bible_verses_tr` VALUES ('1654', '41', '14', '44', 'δεδωκει δε ο παραδιδους αυτον συσσημον αυτοις λεγων ον αν φιλησω αυτος εστιν κρατησατε αυτον και απαγαγετε ασφαλως');
INSERT INTO `bible_verses_tr` VALUES ('1655', '41', '14', '45', 'και ελθων ευθεως προσελθων αυτω λεγει ραββι ραββι και κατεφιλησεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1656', '41', '14', '46', 'οι δε επεβαλον επ αυτον τας χειρας αυτων και εκρατησαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1657', '41', '14', '47', 'εις δε τις των παρεστηκοτων σπασαμενος την μαχαιραν επαισεν τον δουλον του αρχιερεως και αφειλεν αυτου το ωτιον');
INSERT INTO `bible_verses_tr` VALUES ('1658', '41', '14', '48', 'και αποκριθεις ο ιησους ειπεν αυτοις ως επι ληστην εξηλθετε μετα μαχαιρων και ξυλων συλλαβειν με');
INSERT INTO `bible_verses_tr` VALUES ('1659', '41', '14', '49', 'καθ ημεραν ημην προς υμας εν τω ιερω διδασκων και ουκ εκρατησατε με αλλ ινα πληρωθωσιν αι γραφαι');
INSERT INTO `bible_verses_tr` VALUES ('1660', '41', '14', '50', 'και αφεντες αυτον παντες εφυγον');
INSERT INTO `bible_verses_tr` VALUES ('1661', '41', '14', '51', 'και εις τις νεανισκος ηκολουθει αυτω περιβεβλημενος σινδονα επι γυμνου και κρατουσιν αυτον οι νεανισκοι');
INSERT INTO `bible_verses_tr` VALUES ('1662', '41', '14', '52', 'ο δε καταλιπων την σινδονα γυμνος εφυγεν απ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1663', '41', '14', '53', 'και απηγαγον τον ιησουν προς τον αρχιερεα και συνερχονται αυτω παντες οι αρχιερεις και οι πρεσβυτεροι και οι γραμματεις');
INSERT INTO `bible_verses_tr` VALUES ('1664', '41', '14', '54', 'και ο πετρος απο μακροθεν ηκολουθησεν αυτω εως εσω εις την αυλην του αρχιερεως και ην συγκαθημενος μετα των υπηρετων και θερμαινομενος προς το φως');
INSERT INTO `bible_verses_tr` VALUES ('1665', '41', '14', '55', 'οι δε αρχιερεις και ολον το συνεδριον εζητουν κατα του ιησου μαρτυριαν εις το θανατωσαι αυτον και ουχ ευρισκον');
INSERT INTO `bible_verses_tr` VALUES ('1666', '41', '14', '56', 'πολλοι γαρ εψευδομαρτυρουν κατ αυτου και ισαι αι μαρτυριαι ουκ ησαν');
INSERT INTO `bible_verses_tr` VALUES ('1667', '41', '14', '57', 'και τινες ανασταντες εψευδομαρτυρουν κατ αυτου λεγοντες');
INSERT INTO `bible_verses_tr` VALUES ('1668', '41', '14', '58', 'οτι ημεις ηκουσαμεν αυτου λεγοντος οτι εγω καταλυσω τον ναον τουτον τον χειροποιητον και δια τριων ημερων αλλον αχειροποιητον οικοδομησω');
INSERT INTO `bible_verses_tr` VALUES ('1669', '41', '14', '59', 'και ουδε ουτως ιση ην η μαρτυρια αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1670', '41', '14', '60', 'και αναστας ο αρχιερευς εις το μεσον επηρωτησεν τον ιησουν λεγων ουκ αποκρινη ουδεν τι ουτοι σου καταμαρτυρουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1671', '41', '14', '61', 'ο δε εσιωπα και ουδεν απεκρινατο παλιν ο αρχιερευς επηρωτα αυτον και λεγει αυτω συ ει ο χριστος ο υιος του ευλογητου');
INSERT INTO `bible_verses_tr` VALUES ('1672', '41', '14', '62', 'ο δε ιησους ειπεν εγω ειμι και οψεσθε τον υιον του ανθρωπου καθημενον εκ δεξιων της δυναμεως και ερχομενον μετα των νεφελων του ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('1673', '41', '14', '63', 'ο δε αρχιερευς διαρρηξας τους χιτωνας αυτου λεγει τι ετι χρειαν εχομεν μαρτυρων');
INSERT INTO `bible_verses_tr` VALUES ('1674', '41', '14', '64', 'ηκουσατε της βλασφημιας τι υμιν φαινεται οι δε παντες κατεκριναν αυτον ειναι ενοχον θανατου');
INSERT INTO `bible_verses_tr` VALUES ('1675', '41', '14', '65', 'και ηρξαντο τινες εμπτυειν αυτω και περικαλυπτειν το προσωπον αυτου και κολαφιζειν αυτον και λεγειν αυτω προφητευσον και οι υπηρεται ραπισμασιν αυτον εβαλλον');
INSERT INTO `bible_verses_tr` VALUES ('1676', '41', '14', '66', 'και οντος του πετρου εν τη αυλη κατω ερχεται μια των παιδισκων του αρχιερεως');
INSERT INTO `bible_verses_tr` VALUES ('1677', '41', '14', '67', 'και ιδουσα τον πετρον θερμαινομενον εμβλεψασα αυτω λεγει και συ μετα του ναζαρηνου ιησου ησθα');
INSERT INTO `bible_verses_tr` VALUES ('1678', '41', '14', '68', 'ο δε ηρνησατο λεγων ουκ οιδα ουδε επισταμαι τι συ λεγεις και εξηλθεν εξω εις το προαυλιον και αλεκτωρ εφωνησεν');
INSERT INTO `bible_verses_tr` VALUES ('1679', '41', '14', '69', 'και η παιδισκη ιδουσα αυτον παλιν ηρξατο λεγειν τοις παρεστηκοσιν οτι ουτος εξ αυτων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('1680', '41', '14', '70', 'ο δε παλιν ηρνειτο και μετα μικρον παλιν οι παρεστωτες ελεγον τω πετρω αληθως εξ αυτων ει και γαρ γαλιλαιος ει και η λαλια σου ομοιαζει');
INSERT INTO `bible_verses_tr` VALUES ('1681', '41', '14', '71', 'ο δε ηρξατο αναθεματιζειν και ομνυειν οτι ουκ οιδα τον ανθρωπον τουτον ον λεγετε');
INSERT INTO `bible_verses_tr` VALUES ('1682', '41', '14', '72', 'και εκ δευτερου αλεκτωρ εφωνησεν και ανεμνησθη ο πετρος του ρηματος ου ειπεν αυτω ο ιησους οτι πριν αλεκτορα φωνησαι δις απαρνηση με τρις και επιβαλων εκλαιεν');
INSERT INTO `bible_verses_tr` VALUES ('1683', '41', '15', '1', 'και ευθεως επι το πρωι συμβουλιον ποιησαντες οι αρχιερεις μετα των πρεσβυτερων και γραμματεων και ολον το συνεδριον δησαντες τον ιησουν απηνεγκαν και παρεδωκαν τω πιλατω');
INSERT INTO `bible_verses_tr` VALUES ('1684', '41', '15', '2', 'και επηρωτησεν αυτον ο πιλατος συ ει ο βασιλευς των ιουδαιων ο δε αποκριθεις ειπεν αυτω συ λεγεις');
INSERT INTO `bible_verses_tr` VALUES ('1685', '41', '15', '3', 'και κατηγορουν αυτου οι αρχιερεις πολλα');
INSERT INTO `bible_verses_tr` VALUES ('1686', '41', '15', '4', 'ο δε πιλατος παλιν επηρωτησεν αυτον λεγων ουκ αποκρινη ουδεν ιδε ποσα σου καταμαρτυρουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1687', '41', '15', '5', 'ο δε ιησους ουκετι ουδεν απεκριθη ωστε θαυμαζειν τον πιλατον');
INSERT INTO `bible_verses_tr` VALUES ('1688', '41', '15', '6', 'κατα δε εορτην απελυεν αυτοις ενα δεσμιον ονπερ ητουντο');
INSERT INTO `bible_verses_tr` VALUES ('1689', '41', '15', '7', 'ην δε ο λεγομενος βαραββας μετα των συστασιαστων δεδεμενος οιτινες εν τη στασει φονον πεποιηκεισαν');
INSERT INTO `bible_verses_tr` VALUES ('1690', '41', '15', '8', 'και αναβοησας ο οχλος ηρξατο αιτεισθαι καθως αει εποιει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1691', '41', '15', '9', 'ο δε πιλατος απεκριθη αυτοις λεγων θελετε απολυσω υμιν τον βασιλεα των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('1692', '41', '15', '10', 'εγινωσκεν γαρ οτι δια φθονον παραδεδωκεισαν αυτον οι αρχιερεις');
INSERT INTO `bible_verses_tr` VALUES ('1693', '41', '15', '11', 'οι δε αρχιερεις ανεσεισαν τον οχλον ινα μαλλον τον βαραββαν απολυση αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1694', '41', '15', '12', 'ο δε πιλατος αποκριθεις παλιν ειπεν αυτοις τι ουν θελετε ποιησω ον λεγετε βασιλεα των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('1695', '41', '15', '13', 'οι δε παλιν εκραξαν σταυρωσον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1696', '41', '15', '14', 'ο δε πιλατος ελεγεν αυτοις τι γαρ κακον εποιησεν οι δε περισσοτερως εκραξαν σταυρωσον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1697', '41', '15', '15', 'ο δε πιλατος βουλομενος τω οχλω το ικανον ποιησαι απελυσεν αυτοις τον βαραββαν και παρεδωκεν τον ιησουν φραγελλωσας ινα σταυρωθη');
INSERT INTO `bible_verses_tr` VALUES ('1698', '41', '15', '16', 'οι δε στρατιωται απηγαγον αυτον εσω της αυλης ο εστιν πραιτωριον και συγκαλουσιν ολην την σπειραν');
INSERT INTO `bible_verses_tr` VALUES ('1699', '41', '15', '17', 'και ενδυουσιν αυτον πορφυραν και περιτιθεασιν αυτω πλεξαντες ακανθινον στεφανον');
INSERT INTO `bible_verses_tr` VALUES ('1700', '41', '15', '18', 'και ηρξαντο ασπαζεσθαι αυτον χαιρε βασιλευ των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('1701', '41', '15', '19', 'και ετυπτον αυτου την κεφαλην καλαμω και ενεπτυον αυτω και τιθεντες τα γονατα προσεκυνουν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1702', '41', '15', '20', 'και οτε ενεπαιξαν αυτω εξεδυσαν αυτον την πορφυραν και ενεδυσαν αυτον τα ιματια τα ιδια και εξαγουσιν αυτον ινα σταυρωσωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1703', '41', '15', '21', 'και αγγαρευουσιν παραγοντα τινα σιμωνα κυρηναιον ερχομενον απ αγρου τον πατερα αλεξανδρου και ρουφου ινα αρη τον σταυρον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1704', '41', '15', '22', 'και φερουσιν αυτον επι γολγοθα τοπον ο εστιν μεθερμηνευομενον κρανιου τοπος');
INSERT INTO `bible_verses_tr` VALUES ('1705', '41', '15', '23', 'και εδιδουν αυτω πιειν εσμυρνισμενον οινον ο δε ουκ ελαβεν');
INSERT INTO `bible_verses_tr` VALUES ('1706', '41', '15', '24', 'και σταυρωσαντες αυτον διεμεριζον τα ιματια αυτου βαλλοντες κληρον επ αυτα τις τι αρη');
INSERT INTO `bible_verses_tr` VALUES ('1707', '41', '15', '25', 'ην δε ωρα τριτη και εσταυρωσαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1708', '41', '15', '26', 'και ην η επιγραφη της αιτιας αυτου επιγεγραμμενη ο βασιλευς των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('1709', '41', '15', '27', 'και συν αυτω σταυρουσιν δυο ληστας ενα εκ δεξιων και ενα εξ ευωνυμων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1710', '41', '15', '28', 'και επληρωθη η γραφη η λεγουσα και μετα ανομων ελογισθη');
INSERT INTO `bible_verses_tr` VALUES ('1711', '41', '15', '29', 'και οι παραπορευομενοι εβλασφημουν αυτον κινουντες τας κεφαλας αυτων και λεγοντες ουα ο καταλυων τον ναον και εν τρισιν ημεραις οικοδομων');
INSERT INTO `bible_verses_tr` VALUES ('1712', '41', '15', '30', 'σωσον σεαυτον και καταβα απο του σταυρου');
INSERT INTO `bible_verses_tr` VALUES ('1713', '41', '15', '31', 'ομοιως δε και οι αρχιερεις εμπαιζοντες προς αλληλους μετα των γραμματεων ελεγον αλλους εσωσεν εαυτον ου δυναται σωσαι');
INSERT INTO `bible_verses_tr` VALUES ('1714', '41', '15', '32', 'ο χριστος ο βασιλευς του ισραηλ καταβατω νυν απο του σταυρου ινα ιδωμεν και πιστευσωμεν και οι συνεσταυρωμενοι αυτω ωνειδιζον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1715', '41', '15', '33', 'γενομενης δε ωρας εκτης σκοτος εγενετο εφ ολην την γην εως ωρας εννατης');
INSERT INTO `bible_verses_tr` VALUES ('1716', '41', '15', '34', 'και τη ωρα τη εννατη εβοησεν ο ιησους φωνη μεγαλη λεγων ελωι ελωι λαμμα σαβαχθανι ο εστιν μεθερμηνευομενον ο θεος μου ο θεος μου εις τι με εγκατελιπες');
INSERT INTO `bible_verses_tr` VALUES ('1717', '41', '15', '35', 'και τινες των παρεστηκοτων ακουσαντες ελεγον ιδου ηλιαν φωνει');
INSERT INTO `bible_verses_tr` VALUES ('1718', '41', '15', '36', 'δραμων δε εις και γεμισας σπογγον οξους περιθεις τε καλαμω εποτιζεν αυτον λεγων αφετε ιδωμεν ει ερχεται ηλιας καθελειν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1719', '41', '15', '37', 'ο δε ιησους αφεις φωνην μεγαλην εξεπνευσεν');
INSERT INTO `bible_verses_tr` VALUES ('1720', '41', '15', '38', 'και το καταπετασμα του ναου εσχισθη εις δυο απο ανωθεν εως κατω');
INSERT INTO `bible_verses_tr` VALUES ('1721', '41', '15', '39', 'ιδων δε ο κεντυριων ο παρεστηκως εξ εναντιας αυτου οτι ουτως κραξας εξεπνευσεν ειπεν αληθως ο ανθρωπος ουτος υιος ην θεου');
INSERT INTO `bible_verses_tr` VALUES ('1722', '41', '15', '40', 'ησαν δε και γυναικες απο μακροθεν θεωρουσαι εν αις ην και μαρια η μαγδαληνη και μαρια η του ιακωβου του μικρου και ιωση μητηρ και σαλωμη');
INSERT INTO `bible_verses_tr` VALUES ('1723', '41', '15', '41', 'αι και οτε ην εν τη γαλιλαια ηκολουθουν αυτω και διηκονουν αυτω και αλλαι πολλαι αι συναναβασαι αυτω εις ιεροσολυμα');
INSERT INTO `bible_verses_tr` VALUES ('1724', '41', '15', '42', 'και ηδη οψιας γενομενης επει ην παρασκευη ο εστιν προσαββατον');
INSERT INTO `bible_verses_tr` VALUES ('1725', '41', '15', '43', 'ηλθεν ιωσηφ ο απο αριμαθαιας ευσχημων βουλευτης ος και αυτος ην προσδεχομενος την βασιλειαν του θεου τολμησας εισηλθεν προς πιλατον και ητησατο το σωμα του ιησου');
INSERT INTO `bible_verses_tr` VALUES ('1726', '41', '15', '44', 'ο δε πιλατος εθαυμασεν ει ηδη τεθνηκεν και προσκαλεσαμενος τον κεντυριωνα επηρωτησεν αυτον ει παλαι απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('1727', '41', '15', '45', 'και γνους απο του κεντυριωνος εδωρησατο το σωμα τω ιωσηφ');
INSERT INTO `bible_verses_tr` VALUES ('1728', '41', '15', '46', 'και αγορασας σινδονα και καθελων αυτον ενειλησεν τη σινδονι και κατεθηκεν αυτον εν μνημειω ο ην λελατομημενον εκ πετρας και προσεκυλισεν λιθον επι την θυραν του μνημειου');
INSERT INTO `bible_verses_tr` VALUES ('1729', '41', '15', '47', 'η δε μαρια η μαγδαληνη και μαρια ιωση εθεωρουν που τιθεται');
INSERT INTO `bible_verses_tr` VALUES ('1730', '41', '16', '1', 'και διαγενομενου του σαββατου μαρια η μαγδαληνη και μαρια η του ιακωβου και σαλωμη ηγορασαν αρωματα ινα ελθουσαι αλειψωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1731', '41', '16', '2', 'και λιαν πρωι της μιας σαββατων ερχονται επι το μνημειον ανατειλαντος του ηλιου');
INSERT INTO `bible_verses_tr` VALUES ('1732', '41', '16', '3', 'και ελεγον προς εαυτας τις αποκυλισει ημιν τον λιθον εκ της θυρας του μνημειου');
INSERT INTO `bible_verses_tr` VALUES ('1733', '41', '16', '4', 'και αναβλεψασαι θεωρουσιν οτι αποκεκυλισται ο λιθος ην γαρ μεγας σφοδρα');
INSERT INTO `bible_verses_tr` VALUES ('1734', '41', '16', '5', 'και εισελθουσαι εις το μνημειον ειδον νεανισκον καθημενον εν τοις δεξιοις περιβεβλημενον στολην λευκην και εξεθαμβηθησαν');
INSERT INTO `bible_verses_tr` VALUES ('1735', '41', '16', '6', 'ο δε λεγει αυταις μη εκθαμβεισθε ιησουν ζητειτε τον ναζαρηνον τον εσταυρωμενον ηγερθη ουκ εστιν ωδε ιδε ο τοπος οπου εθηκαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1736', '41', '16', '7', 'αλλ υπαγετε ειπατε τοις μαθηταις αυτου και τω πετρω οτι προαγει υμας εις την γαλιλαιαν εκει αυτον οψεσθε καθως ειπεν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('1737', '41', '16', '8', 'και εξελθουσαι ταχυ εφυγον απο του μνημειου ειχεν δε αυτας τρομος και εκστασις και ουδενι ουδεν ειπον εφοβουντο γαρ');
INSERT INTO `bible_verses_tr` VALUES ('1738', '41', '16', '9', 'αναστας δε πρωι πρωτη σαββατου εφανη πρωτον μαρια τη μαγδαληνη αφ ης εκβεβληκει επτα δαιμονια');
INSERT INTO `bible_verses_tr` VALUES ('1739', '41', '16', '10', 'εκεινη πορευθεισα απηγγειλεν τοις μετ αυτου γενομενοις πενθουσιν και κλαιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1740', '41', '16', '11', 'κακεινοι ακουσαντες οτι ζη και εθεαθη υπ αυτης ηπιστησαν');
INSERT INTO `bible_verses_tr` VALUES ('1741', '41', '16', '12', 'μετα δε ταυτα δυσιν εξ αυτων περιπατουσιν εφανερωθη εν ετερα μορφη πορευομενοις εις αγρον');
INSERT INTO `bible_verses_tr` VALUES ('1742', '41', '16', '13', 'κακεινοι απελθοντες απηγγειλαν τοις λοιποις ουδε εκεινοις επιστευσαν');
INSERT INTO `bible_verses_tr` VALUES ('1743', '41', '16', '14', 'υστερον ανακειμενοις αυτοις τοις ενδεκα εφανερωθη και ωνειδισεν την απιστιαν αυτων και σκληροκαρδιαν οτι τοις θεασαμενοις αυτον εγηγερμενον ουκ επιστευσαν');
INSERT INTO `bible_verses_tr` VALUES ('1744', '41', '16', '15', 'και ειπεν αυτοις πορευθεντες εις τον κοσμον απαντα κηρυξατε το ευαγγελιον παση τη κτισει');
INSERT INTO `bible_verses_tr` VALUES ('1745', '41', '16', '16', 'ο πιστευσας και βαπτισθεις σωθησεται ο δε απιστησας κατακριθησεται');
INSERT INTO `bible_verses_tr` VALUES ('1746', '41', '16', '17', 'σημεια δε τοις πιστευσασιν ταυτα παρακολουθησει εν τω ονοματι μου δαιμονια εκβαλουσιν γλωσσαις λαλησουσιν καιναις');
INSERT INTO `bible_verses_tr` VALUES ('1747', '41', '16', '18', 'οφεις αρουσιν καν θανασιμον τι πιωσιν ου μη αυτους βλαψει επι αρρωστους χειρας επιθησουσιν και καλως εξουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1748', '41', '16', '19', 'ο μεν ουν κυριος μετα το λαλησαι αυτοις ανεληφθη εις τον ουρανον και εκαθισεν εκ δεξιων του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1749', '41', '16', '20', 'εκεινοι δε εξελθοντες εκηρυξαν πανταχου του κυριου συνεργουντος και τον λογον βεβαιουντος δια των επακολουθουντων σημειων αμην');
INSERT INTO `bible_verses_tr` VALUES ('1750', '42', '1', '1', 'επειδηπερ πολλοι επεχειρησαν αναταξασθαι διηγησιν περι των πεπληροφορημενων εν ημιν πραγματων');
INSERT INTO `bible_verses_tr` VALUES ('1751', '42', '1', '2', 'καθως παρεδοσαν ημιν οι απ αρχης αυτοπται και υπηρεται γενομενοι του λογου');
INSERT INTO `bible_verses_tr` VALUES ('1752', '42', '1', '3', 'εδοξεν καμοι παρηκολουθηκοτι ανωθεν πασιν ακριβως καθεξης σοι γραψαι κρατιστε θεοφιλε');
INSERT INTO `bible_verses_tr` VALUES ('1753', '42', '1', '4', 'ινα επιγνως περι ων κατηχηθης λογων την ασφαλειαν');
INSERT INTO `bible_verses_tr` VALUES ('1754', '42', '1', '5', 'εγενετο εν ταις ημεραις ηρωδου του βασιλεως της ιουδαιας ιερευς τις ονοματι ζαχαριας εξ εφημεριας αβια και η γυνη αυτου εκ των θυγατερων ααρων και το ονομα αυτης ελισαβετ');
INSERT INTO `bible_verses_tr` VALUES ('1755', '42', '1', '6', 'ησαν δε δικαιοι αμφοτεροι ενωπιον του θεου πορευομενοι εν πασαις ταις εντολαις και δικαιωμασιν του κυριου αμεμπτοι');
INSERT INTO `bible_verses_tr` VALUES ('1756', '42', '1', '7', 'και ουκ ην αυτοις τεκνον καθοτι η ελισαβετ ην στειρα και αμφοτεροι προβεβηκοτες εν ταις ημεραις αυτων ησαν');
INSERT INTO `bible_verses_tr` VALUES ('1757', '42', '1', '8', 'εγενετο δε εν τω ιερατευειν αυτον εν τη ταξει της εφημεριας αυτου εναντι του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1758', '42', '1', '9', 'κατα το εθος της ιερατειας ελαχεν του θυμιασαι εισελθων εις τον ναον του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('1759', '42', '1', '10', 'και παν το πληθος του λαου ην προσευχομενον εξω τη ωρα του θυμιαματος');
INSERT INTO `bible_verses_tr` VALUES ('1760', '42', '1', '11', 'ωφθη δε αυτω αγγελος κυριου εστως εκ δεξιων του θυσιαστηριου του θυμιαματος');
INSERT INTO `bible_verses_tr` VALUES ('1761', '42', '1', '12', 'και εταραχθη ζαχαριας ιδων και φοβος επεπεσεν επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1762', '42', '1', '13', 'ειπεν δε προς αυτον ο αγγελος μη φοβου ζαχαρια διοτι εισηκουσθη η δεησις σου και η γυνη σου ελισαβετ γεννησει υιον σοι και καλεσεις το ονομα αυτου ιωαννην');
INSERT INTO `bible_verses_tr` VALUES ('1763', '42', '1', '14', 'και εσται χαρα σοι και αγαλλιασις και πολλοι επι τη γεννησει αυτου χαρησονται');
INSERT INTO `bible_verses_tr` VALUES ('1764', '42', '1', '15', 'εσται γαρ μεγας ενωπιον του κυριου και οινον και σικερα ου μη πιη και πνευματος αγιου πλησθησεται ετι εκ κοιλιας μητρος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1765', '42', '1', '16', 'και πολλους των υιων ισραηλ επιστρεψει επι κυριον τον θεον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1766', '42', '1', '17', 'και αυτος προελευσεται ενωπιον αυτου εν πνευματι και δυναμει ηλιου επιστρεψαι καρδιας πατερων επι τεκνα και απειθεις εν φρονησει δικαιων ετοιμασαι κυριω λαον κατεσκευασμενον');
INSERT INTO `bible_verses_tr` VALUES ('1767', '42', '1', '18', 'και ειπεν ζαχαριας προς τον αγγελον κατα τι γνωσομαι τουτο εγω γαρ ειμι πρεσβυτης και η γυνη μου προβεβηκυια εν ταις ημεραις αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1768', '42', '1', '19', 'και αποκριθεις ο αγγελος ειπεν αυτω εγω ειμι γαβριηλ ο παρεστηκως ενωπιον του θεου και απεσταλην λαλησαι προς σε και ευαγγελισασθαι σοι ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('1769', '42', '1', '20', 'και ιδου εση σιωπων και μη δυναμενος λαλησαι αχρι ης ημερας γενηται ταυτα ανθ ων ουκ επιστευσας τοις λογοις μου οιτινες πληρωθησονται εις τον καιρον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1770', '42', '1', '21', 'και ην ο λαος προσδοκων τον ζαχαριαν και εθαυμαζον εν τω χρονιζειν αυτον εν τω ναω');
INSERT INTO `bible_verses_tr` VALUES ('1771', '42', '1', '22', 'εξελθων δε ουκ ηδυνατο λαλησαι αυτοις και επεγνωσαν οτι οπτασιαν εωρακεν εν τω ναω και αυτος ην διανευων αυτοις και διεμενεν κωφος');
INSERT INTO `bible_verses_tr` VALUES ('1772', '42', '1', '23', 'και εγενετο ως επλησθησαν αι ημεραι της λειτουργιας αυτου απηλθεν εις τον οικον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1773', '42', '1', '24', 'μετα δε ταυτας τας ημερας συνελαβεν ελισαβετ η γυνη αυτου και περιεκρυβεν εαυτην μηνας πεντε λεγουσα');
INSERT INTO `bible_verses_tr` VALUES ('1774', '42', '1', '25', 'οτι ουτως μοι πεποιηκεν ο κυριος εν ημεραις αις επειδεν αφελειν το ονειδος μου εν ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('1775', '42', '1', '26', 'εν δε τω μηνι τω εκτω απεσταλη ο αγγελος γαβριηλ υπο του θεου εις πολιν της γαλιλαιας η ονομα');
INSERT INTO `bible_verses_tr` VALUES ('1776', '42', '1', '27', 'προς παρθενον μεμνηστευμενην ανδρι ω ονομα ιωσηφ εξ οικου δαβιδ και το ονομα της παρθενου μαριαμ');
INSERT INTO `bible_verses_tr` VALUES ('1777', '42', '1', '28', 'και εισελθων ο αγγελος προς αυτην ειπεν χαιρε κεχαριτωμενη ο κυριος μετα σου ευλογημενη συ εν γυναιξιν');
INSERT INTO `bible_verses_tr` VALUES ('1778', '42', '1', '29', 'η δε ιδουσα διεταραχθη επι τω λογω αυτου και διελογιζετο ποταπος ειη ο ασπασμος ουτος');
INSERT INTO `bible_verses_tr` VALUES ('1779', '42', '1', '30', 'και ειπεν ο αγγελος αυτη μη φοβου μαριαμ ευρες γαρ χαριν παρα τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('1780', '42', '1', '31', 'και ιδου συλληψη εν γαστρι και τεξη υιον και καλεσεις το ονομα αυτου ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('1781', '42', '1', '32', 'ουτος εσται μεγας και υιος υψιστου κληθησεται και δωσει αυτω κυριος ο θεος τον θρονον δαβιδ του πατρος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1782', '42', '1', '33', 'και βασιλευσει επι τον οικον ιακωβ εις τους αιωνας και της βασιλειας αυτου ουκ εσται τελος');
INSERT INTO `bible_verses_tr` VALUES ('1783', '42', '1', '34', 'ειπεν δε μαριαμ προς τον αγγελον πως εσται τουτο επει ανδρα ου γινωσκω');
INSERT INTO `bible_verses_tr` VALUES ('1784', '42', '1', '35', 'και αποκριθεις ο αγγελος ειπεν αυτη πνευμα αγιον επελευσεται επι σε και δυναμις υψιστου επισκιασει σοι διο και το γεννωμενον   αγιον κληθησεται υιος θεου');
INSERT INTO `bible_verses_tr` VALUES ('1785', '42', '1', '36', 'και ιδου ελισαβετ η συγγενης σου και αυτη συνειληφυια υιον εν γηρα αυτης και ουτος μην εκτος εστιν αυτη τη καλουμενη στειρα');
INSERT INTO `bible_verses_tr` VALUES ('1786', '42', '1', '37', 'οτι ουκ αδυνατησει παρα τω θεω παν ρημα');
INSERT INTO `bible_verses_tr` VALUES ('1787', '42', '1', '38', 'ειπεν δε μαριαμ ιδου η δουλη κυριου γενοιτο μοι κατα το ρημα σου και απηλθεν απ αυτης ο αγγελος');
INSERT INTO `bible_verses_tr` VALUES ('1788', '42', '1', '39', 'αναστασα δε μαριαμ εν ταις ημεραις ταυταις επορευθη εις την ορεινην μετα σπουδης εις πολιν ιουδα');
INSERT INTO `bible_verses_tr` VALUES ('1789', '42', '1', '40', 'και εισηλθεν εις τον οικον ζαχαριου και ησπασατο την ελισαβετ');
INSERT INTO `bible_verses_tr` VALUES ('1790', '42', '1', '41', 'και εγενετο ως ηκουσεν η ελισαβετ τον ασπασμον της μαριας εσκιρτησεν το βρεφος εν τη κοιλια αυτης και επλησθη πνευματος αγιου η ελισαβετ');
INSERT INTO `bible_verses_tr` VALUES ('1791', '42', '1', '42', 'και ανεφωνησεν φωνη μεγαλη και ειπεν ευλογημενη συ εν γυναιξιν και ευλογημενος ο καρπος της κοιλιας σου');
INSERT INTO `bible_verses_tr` VALUES ('1792', '42', '1', '43', 'και ποθεν μοι τουτο ινα ελθη η μητηρ του κυριου μου προς με');
INSERT INTO `bible_verses_tr` VALUES ('1793', '42', '1', '44', 'ιδου γαρ ως εγενετο η φωνη του ασπασμου σου εις τα ωτα μου εσκιρτησεν εν αγαλλιασει το βρεφος εν τη κοιλια μου');
INSERT INTO `bible_verses_tr` VALUES ('1794', '42', '1', '45', 'και μακαρια η πιστευσασα οτι εσται τελειωσις τοις λελαλημενοις αυτη παρα κυριου');
INSERT INTO `bible_verses_tr` VALUES ('1795', '42', '1', '46', 'και ειπεν μαριαμ μεγαλυνει η ψυχη μου τον κυριον');
INSERT INTO `bible_verses_tr` VALUES ('1796', '42', '1', '47', 'και ηγαλλιασεν το πνευμα μου επι τω θεω τω σωτηρι μου');
INSERT INTO `bible_verses_tr` VALUES ('1797', '42', '1', '48', 'οτι επεβλεψεν επι την ταπεινωσιν της δουλης αυτου ιδου γαρ απο του νυν μακαριουσιν με πασαι αι γενεαι');
INSERT INTO `bible_verses_tr` VALUES ('1798', '42', '1', '49', 'οτι εποιησεν μοι μεγαλεια ο δυνατος και αγιον το ονομα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1799', '42', '1', '50', 'και το ελεος αυτου εις γενεας γενεων τοις φοβουμενοις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1800', '42', '1', '51', 'εποιησεν κρατος εν βραχιονι αυτου διεσκορπισεν υπερηφανους διανοια καρδιας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1801', '42', '1', '52', 'καθειλεν δυναστας απο θρονων και υψωσεν ταπεινους');
INSERT INTO `bible_verses_tr` VALUES ('1802', '42', '1', '53', 'πεινωντας ενεπλησεν αγαθων και πλουτουντας εξαπεστειλεν κενους');
INSERT INTO `bible_verses_tr` VALUES ('1803', '42', '1', '54', 'αντελαβετο ισραηλ παιδος αυτου μνησθηναι ελεους');
INSERT INTO `bible_verses_tr` VALUES ('1804', '42', '1', '55', 'καθως ελαλησεν προς τους πατερας ημων τω αβρααμ και τω σπερματι αυτου εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('1805', '42', '1', '56', 'εμεινεν δε μαριαμ συν αυτη ωσει μηνας τρεις και υπεστρεψεν εις τον οικον αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1806', '42', '1', '57', 'τη δε ελισαβετ επλησθη ο χρονος του τεκειν αυτην και εγεννησεν υιον');
INSERT INTO `bible_verses_tr` VALUES ('1807', '42', '1', '58', 'και ηκουσαν οι περιοικοι και οι συγγενεις αυτης οτι εμεγαλυνεν κυριος το ελεος αυτου μετ αυτης και συνεχαιρον αυτη');
INSERT INTO `bible_verses_tr` VALUES ('1808', '42', '1', '59', 'και εγενετο εν τη ογδοη ημερα ηλθον περιτεμειν το παιδιον και εκαλουν αυτο επι τω ονοματι του πατρος αυτου ζαχαριαν');
INSERT INTO `bible_verses_tr` VALUES ('1809', '42', '1', '60', 'και αποκριθεισα η μητηρ αυτου ειπεν ουχι αλλα κληθησεται ιωαννης');
INSERT INTO `bible_verses_tr` VALUES ('1810', '42', '1', '61', 'και ειπον προς αυτην οτι ουδεις εστιν εν τη συγγενεια σου ος καλειται τω ονοματι τουτω');
INSERT INTO `bible_verses_tr` VALUES ('1811', '42', '1', '62', 'ενενευον δε τω πατρι αυτου το τι αν θελοι καλεισθαι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1812', '42', '1', '63', 'και αιτησας πινακιδιον εγραψεν λεγων ιωαννης εστιν το ονομα αυτου και εθαυμασαν παντες');
INSERT INTO `bible_verses_tr` VALUES ('1813', '42', '1', '64', 'ανεωχθη δε το στομα αυτου παραχρημα και η γλωσσα αυτου και ελαλει ευλογων τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('1814', '42', '1', '65', 'και εγενετο επι παντας φοβος τους περιοικουντας αυτους και εν ολη τη ορεινη της ιουδαιας διελαλειτο παντα τα ρηματα ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('1815', '42', '1', '66', 'και εθεντο παντες οι ακουσαντες εν τη καρδια αυτων λεγοντες τι αρα το παιδιον τουτο εσται και χειρ κυριου ην μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1816', '42', '1', '67', 'και ζαχαριας ο πατηρ αυτου επλησθη πνευματος αγιου και προεφητευσεν λεγων');
INSERT INTO `bible_verses_tr` VALUES ('1817', '42', '1', '68', 'ευλογητος κυριος ο θεος του ισραηλ οτι επεσκεψατο και εποιησεν λυτρωσιν τω λαω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1818', '42', '1', '69', 'και ηγειρεν κερας σωτηριας ημιν εν τω οικω δαβιδ του παιδος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1819', '42', '1', '70', 'καθως ελαλησεν δια στοματος των αγιων των απ αιωνος προφητων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1820', '42', '1', '71', 'σωτηριαν εξ εχθρων ημων και εκ χειρος παντων των μισουντων ημας');
INSERT INTO `bible_verses_tr` VALUES ('1821', '42', '1', '72', 'ποιησαι ελεος μετα των πατερων ημων και μνησθηναι διαθηκης αγιας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1822', '42', '1', '73', 'ορκον ον ωμοσεν προς αβρααμ τον πατερα ημων');
INSERT INTO `bible_verses_tr` VALUES ('1823', '42', '1', '74', 'του δουναι ημιν αφοβως εκ χειρος των εχθρων ημων ρυσθεντας λατρευειν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1824', '42', '1', '75', 'εν οσιοτητι και δικαιοσυνη ενωπιον αυτου πασας τας ημερας της ζωης ημων');
INSERT INTO `bible_verses_tr` VALUES ('1825', '42', '1', '76', 'και συ παιδιον προφητης υψιστου κληθηση προπορευση γαρ προ προσωπου κυριου ετοιμασαι οδους αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1826', '42', '1', '77', 'του δουναι γνωσιν σωτηριας τω λαω αυτου εν αφεσει αμαρτιων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1827', '42', '1', '78', 'δια σπλαγχνα ελεους θεου ημων εν οις επεσκεψατο ημας ανατολη εξ υψους');
INSERT INTO `bible_verses_tr` VALUES ('1828', '42', '1', '79', 'επιφαναι τοις εν σκοτει και σκια θανατου καθημενοις του κατευθυναι τους ποδας ημων εις οδον ειρηνης');
INSERT INTO `bible_verses_tr` VALUES ('1829', '42', '1', '80', 'το δε παιδιον ηυξανεν και εκραταιουτο πνευματι και ην εν ταις ερημοις εως ημερας αναδειξεως αυτου προς τον ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('1830', '42', '2', '1', 'εγενετο δε εν ταις ημεραις εκειναις εξηλθεν δογμα παρα καισαρος αυγουστου απογραφεσθαι πασαν την οικουμενην');
INSERT INTO `bible_verses_tr` VALUES ('1831', '42', '2', '2', 'αυτη η απογραφη πρωτη εγενετο ηγεμονευοντος της συριας κυρηνιου');
INSERT INTO `bible_verses_tr` VALUES ('1832', '42', '2', '3', 'και επορευοντο παντες απογραφεσθαι εκαστος εις την ιδιαν πολιν');
INSERT INTO `bible_verses_tr` VALUES ('1833', '42', '2', '4', 'ανεβη δε και ιωσηφ απο της γαλιλαιας εκ πολεως   εις την ιουδαιαν εις πολιν δαβιδ ητις καλειται βηθλεεμ δια το ειναι αυτον εξ οικου και πατριας δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('1834', '42', '2', '5', 'απογραψασθαι συν μαριαμ τη μεμνηστευμενη αυτω γυναικι ουση εγκυω');
INSERT INTO `bible_verses_tr` VALUES ('1835', '42', '2', '6', 'εγενετο δε εν τω ειναι αυτους εκει επλησθησαν αι ημεραι του τεκειν αυτην');
INSERT INTO `bible_verses_tr` VALUES ('1836', '42', '2', '7', 'και ετεκεν τον υιον αυτης τον πρωτοτοκον και εσπαργανωσεν αυτον και ανεκλινεν αυτον εν τη φατνη διοτι ουκ ην αυτοις τοπος εν τω καταλυματι');
INSERT INTO `bible_verses_tr` VALUES ('1837', '42', '2', '8', 'και ποιμενες ησαν εν τη χωρα τη αυτη αγραυλουντες και φυλασσοντες φυλακας της νυκτος επι την ποιμνην αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1838', '42', '2', '9', 'και ιδου αγγελος κυριου επεστη αυτοις και δοξα κυριου περιελαμψεν αυτους και εφοβηθησαν φοβον μεγαν');
INSERT INTO `bible_verses_tr` VALUES ('1839', '42', '2', '10', 'και ειπεν αυτοις ο αγγελος μη φοβεισθε ιδου γαρ ευαγγελιζομαι υμιν χαραν μεγαλην ητις εσται παντι τω λαω');
INSERT INTO `bible_verses_tr` VALUES ('1840', '42', '2', '11', 'οτι ετεχθη υμιν σημερον σωτηρ ος εστιν χριστος κυριος εν πολει δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('1841', '42', '2', '12', 'και τουτο υμιν το σημειον ευρησετε βρεφος εσπαργανωμενον κειμενον εν τη φατνη');
INSERT INTO `bible_verses_tr` VALUES ('1842', '42', '2', '13', 'και εξαιφνης εγενετο συν τω αγγελω πληθος στρατιας ουρανιου αινουντων τον θεον και λεγοντων');
INSERT INTO `bible_verses_tr` VALUES ('1843', '42', '2', '14', 'δοξα εν υψιστοις θεω και επι γης ειρηνη εν ανθρωποις ευδοκια');
INSERT INTO `bible_verses_tr` VALUES ('1844', '42', '2', '15', 'και εγενετο ως απηλθον απ αυτων εις τον ουρανον οι αγγελοι και οι ανθρωποι οι ποιμενες ειπον προς αλληλους διελθωμεν δη εως βηθλεεμ και ιδωμεν το ρημα τουτο το γεγονος ο ο κυριος εγνωρισεν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('1845', '42', '2', '16', 'και ηλθον σπευσαντες και ανευρον την τε μαριαμ και τον ιωσηφ και το βρεφος κειμενον εν τη φατνη');
INSERT INTO `bible_verses_tr` VALUES ('1846', '42', '2', '17', 'ιδοντες δε διεγνωρισαν περι του ρηματος του λαληθεντος αυτοις περι του παιδιου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('1847', '42', '2', '18', 'και παντες οι ακουσαντες εθαυμασαν περι των λαληθεντων υπο των ποιμενων προς αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1848', '42', '2', '19', 'η δε μαριαμ παντα συνετηρει τα ρηματα ταυτα συμβαλλουσα εν τη καρδια αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1849', '42', '2', '20', 'και επεστρεψαν οι ποιμενες δοξαζοντες και αινουντες τον θεον επι πασιν οις ηκουσαν και ειδον καθως ελαληθη προς αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1850', '42', '2', '21', 'και οτε επλησθησαν ημεραι οκτω του περιτεμειν το παιδιον και εκληθη το ονομα αυτου ιησους το κληθεν υπο του αγγελου προ του συλληφθηναι αυτον εν τη κοιλια');
INSERT INTO `bible_verses_tr` VALUES ('1851', '42', '2', '22', 'και οτε επλησθησαν αι ημεραι του καθαρισμου   κατα τον νομον μωσεως ανηγαγον αυτον εις ιεροσολυμα παραστησαι τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('1852', '42', '2', '23', 'καθως γεγραπται εν νομω κυριου οτι παν αρσεν διανοιγον μητραν αγιον τω κυριω κληθησεται');
INSERT INTO `bible_verses_tr` VALUES ('1853', '42', '2', '24', 'και του δουναι θυσιαν κατα το ειρημενον εν νομω κυριου ζευγος τρυγονων η δυο νεοσσους περιστερων');
INSERT INTO `bible_verses_tr` VALUES ('1854', '42', '2', '25', 'και ιδου ην ανθρωπος εν ιερουσαλημ ω ονομα   και ο ανθρωπος ουτος δικαιος και ευλαβης προσδεχομενος παρακλησιν του ισραηλ και πνευμα αγιον ην επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1855', '42', '2', '26', 'και ην αυτω κεχρηματισμενον υπο του πνευματος του αγιου μη ιδειν θανατον πριν η ιδη τον χριστον κυριου');
INSERT INTO `bible_verses_tr` VALUES ('1856', '42', '2', '27', 'και ηλθεν εν τω πνευματι εις το ιερον και εν τω εισαγαγειν τους γονεις το παιδιον ιησουν του ποιησαι αυτους κατα το ειθισμενον του νομου περι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1857', '42', '2', '28', 'και αυτος εδεξατο αυτο εις τας αγκαλας αυτου και ευλογησεν τον θεον και ειπεν');
INSERT INTO `bible_verses_tr` VALUES ('1858', '42', '2', '29', 'νυν απολυεις τον δουλον σου δεσποτα κατα το ρημα σου εν ειρηνη');
INSERT INTO `bible_verses_tr` VALUES ('1859', '42', '2', '30', 'οτι ειδον οι οφθαλμοι μου το σωτηριον σου');
INSERT INTO `bible_verses_tr` VALUES ('1860', '42', '2', '31', 'ο ητοιμασας κατα προσωπον παντων των λαων');
INSERT INTO `bible_verses_tr` VALUES ('1861', '42', '2', '32', 'φως εις αποκαλυψιν εθνων και δοξαν λαου σου ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('1862', '42', '2', '33', 'και ην ιωσηφ και η μητηρ αυτου θαυμαζοντες επι τοις λαλουμενοις περι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1863', '42', '2', '34', 'και ευλογησεν αυτους   και ειπεν προς μαριαμ την μητερα αυτου ιδου ουτος κειται εις πτωσιν και αναστασιν πολλων εν τω ισραηλ και εις σημειον αντιλεγομενον');
INSERT INTO `bible_verses_tr` VALUES ('1864', '42', '2', '35', 'και σου δε αυτης την ψυχην διελευσεται ρομφαια οπως αν αποκαλυφθωσιν εκ πολλων καρδιων διαλογισμοι');
INSERT INTO `bible_verses_tr` VALUES ('1865', '42', '2', '36', 'και ην αννα προφητις θυγατηρ φανουηλ εκ φυλης ασηρ αυτη προβεβηκυια εν ημεραις πολλαις ζησασα ετη μετα ανδρος επτα απο της παρθενιας αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1866', '42', '2', '37', 'και αυτη χηρα ως ετων ογδοηκοντατεσσαρων η ουκ αφιστατο απο του ιερου νηστειαις και δεησεσιν λατρευουσα νυκτα και ημεραν');
INSERT INTO `bible_verses_tr` VALUES ('1867', '42', '2', '38', 'και αυτη αυτη τη ωρα επιστασα ανθωμολογειτο τω κυριω και ελαλει περι αυτου πασιν τοις προσδεχομενοις λυτρωσιν εν ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('1868', '42', '2', '39', 'και ως ετελεσαν απαντα τα κατα τον νομον κυριου υπεστρεψαν εις την γαλιλαιαν εις την πολιν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1869', '42', '2', '40', 'το δε παιδιον ηυξανεν και εκραταιουτο πνευματι πληρουμενον σοφιας και χαρις θεου ην επ αυτο');
INSERT INTO `bible_verses_tr` VALUES ('1870', '42', '2', '41', 'και επορευοντο οι γονεις αυτου κατ ετος εις ιερουσαλημ τη εορτη του πασχα');
INSERT INTO `bible_verses_tr` VALUES ('1871', '42', '2', '42', 'και οτε εγενετο ετων δωδεκα αναβαντων αυτων εις ιεροσολυμα κατα το εθος της εορτης');
INSERT INTO `bible_verses_tr` VALUES ('1872', '42', '2', '43', 'και τελειωσαντων τας ημερας εν τω υποστρεφειν αυτους υπεμεινεν ιησους ο παις εν ιερουσαλημ και ουκ εγνω ιωσηφ και η μητηρ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1873', '42', '2', '44', 'νομισαντες δε αυτον εν τη συνοδια ειναι ηλθον ημερας οδον και ανεζητουν αυτον εν τοις συγγενεσιν και εν τοις γνωστοις');
INSERT INTO `bible_verses_tr` VALUES ('1874', '42', '2', '45', 'και μη ευροντες αυτον υπεστρεψαν εις ιερουσαλημ ζητουντες αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1875', '42', '2', '46', 'και εγενετο μεθ ημερας τρεις ευρον αυτον εν τω ιερω καθεζομενον εν μεσω των διδασκαλων και ακουοντα αυτων και επερωτωντα αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1876', '42', '2', '47', 'εξισταντο δε παντες οι ακουοντες αυτου επι τη συνεσει και ταις αποκρισεσιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1877', '42', '2', '48', 'και ιδοντες αυτον εξεπλαγησαν και προς αυτον η μητηρ αυτου ειπεν τεκνον τι εποιησας ημιν ουτως ιδου ο πατηρ σου καγω οδυνωμενοι εζητουμεν σε');
INSERT INTO `bible_verses_tr` VALUES ('1878', '42', '2', '49', 'και ειπεν προς αυτους τι οτι εζητειτε με ουκ ηδειτε οτι εν τοις του πατρος μου δει ειναι με');
INSERT INTO `bible_verses_tr` VALUES ('1879', '42', '2', '50', 'και αυτοι ου συνηκαν το ρημα ο ελαλησεν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1880', '42', '2', '51', 'και κατεβη μετ αυτων και ηλθεν εις   και ην υποτασσομενος αυτοις και η μητηρ αυτου διετηρει παντα τα ρηματα ταυτα εν τη καρδια αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1881', '42', '2', '52', 'και ιησους προεκοπτεν σοφια και ηλικια και χαριτι παρα θεω και ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('1882', '42', '3', '1', 'εν ετει δε πεντεκαιδεκατω της ηγεμονιας τιβεριου καισαρος ηγεμονευοντος ποντιου πιλατου της ιουδαιας και τετραρχουντος της γαλιλαιας ηρωδου φιλιππου δε του αδελφου αυτου τετραρχουντος της ιτουραιας και τραχωνιτιδος χωρας και λυσανιου της αβιληνης τετραρχουντος');
INSERT INTO `bible_verses_tr` VALUES ('1883', '42', '3', '2', 'επ αρχιερεων αννα και καιαφα εγενετο ρημα θεου επι ιωαννην τον του ζαχαριου υιον εν τη ερημω');
INSERT INTO `bible_verses_tr` VALUES ('1884', '42', '3', '3', 'και ηλθεν εις πασαν την περιχωρον του ιορδανου κηρυσσων βαπτισμα μετανοιας εις αφεσιν αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('1885', '42', '3', '4', 'ως γεγραπται εν βιβλω λογων ησαιου του προφητου λεγοντος φωνη βοωντος εν τη ερημω ετοιμασατε την οδον κυριου ευθειας ποιειτε τας τριβους αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1886', '42', '3', '5', 'πασα φαραγξ πληρωθησεται και παν ορος και βουνος ταπεινωθησεται και εσται τα σκολια εις ευθειαν και αι τραχειαι εις οδους λειας');
INSERT INTO `bible_verses_tr` VALUES ('1887', '42', '3', '6', 'και οψεται πασα σαρξ το σωτηριον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1888', '42', '3', '7', 'ελεγεν ουν τοις εκπορευομενοις οχλοις βαπτισθηναι υπ αυτου γεννηματα εχιδνων τις υπεδειξεν υμιν φυγειν απο της μελλουσης οργης');
INSERT INTO `bible_verses_tr` VALUES ('1889', '42', '3', '8', 'ποιησατε ουν καρπους αξιους της μετανοιας και μη αρξησθε λεγειν εν εαυτοις πατερα εχομεν τον αβρααμ λεγω γαρ υμιν οτι δυναται ο θεος εκ των λιθων τουτων εγειραι τεκνα τω αβρααμ');
INSERT INTO `bible_verses_tr` VALUES ('1890', '42', '3', '9', 'ηδη δε και η αξινη προς την ριζαν των δενδρων κειται παν ουν δενδρον μη ποιουν καρπον καλον εκκοπτεται και εις πυρ βαλλεται');
INSERT INTO `bible_verses_tr` VALUES ('1891', '42', '3', '10', 'και επηρωτων αυτον οι οχλοι λεγοντες τι ουν ποιησομεν');
INSERT INTO `bible_verses_tr` VALUES ('1892', '42', '3', '11', 'αποκριθεις δε λεγει αυτοις ο εχων δυο χιτωνας μεταδοτω τω μη εχοντι και ο εχων βρωματα ομοιως ποιειτω');
INSERT INTO `bible_verses_tr` VALUES ('1893', '42', '3', '12', 'ηλθον δε και τελωναι βαπτισθηναι και ειπον προς αυτον διδασκαλε τι ποιησομεν');
INSERT INTO `bible_verses_tr` VALUES ('1894', '42', '3', '13', 'ο δε ειπεν προς αυτους μηδεν πλεον παρα το διατεταγμενον υμιν πρασσετε');
INSERT INTO `bible_verses_tr` VALUES ('1895', '42', '3', '14', 'επηρωτων δε αυτον και στρατευομενοι λεγοντες και ημεις τι ποιησομεν και ειπεν προς αυτους μηδενα διασεισητε μηδε συκοφαντησητε και αρκεισθε τοις οψωνιοις υμων');
INSERT INTO `bible_verses_tr` VALUES ('1896', '42', '3', '15', 'προσδοκωντος δε του λαου και διαλογιζομενων παντων εν ταις καρδιαις αυτων περι του ιωαννου μηποτε αυτος ειη ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('1897', '42', '3', '16', 'απεκρινατο ο ιωαννης απασιν λεγων εγω μεν υδατι βαπτιζω υμας ερχεται δε ο ισχυροτερος μου ου ουκ ειμι ικανος λυσαι τον ιμαντα των υποδηματων αυτου αυτος υμας βαπτισει εν πνευματι αγιω και πυρι');
INSERT INTO `bible_verses_tr` VALUES ('1898', '42', '3', '17', 'ου το πτυον εν τη χειρι αυτου και διακαθαριει την αλωνα αυτου και συναξει τον σιτον εις την αποθηκην αυτου το δε αχυρον κατακαυσει πυρι ασβεστω');
INSERT INTO `bible_verses_tr` VALUES ('1899', '42', '3', '18', 'πολλα μεν ουν και ετερα παρακαλων ευηγγελιζετο τον λαον');
INSERT INTO `bible_verses_tr` VALUES ('1900', '42', '3', '19', 'ο δε ηρωδης ο τετραρχης ελεγχομενος υπ αυτου περι ηρωδιαδος της γυναικος φιλιππου του αδελφου αυτου και περι παντων ων εποιησεν πονηρων ο ηρωδης');
INSERT INTO `bible_verses_tr` VALUES ('1901', '42', '3', '20', 'προσεθηκεν και τουτο επι πασιν και κατεκλεισεν τον ιωαννην εν τη φυλακη');
INSERT INTO `bible_verses_tr` VALUES ('1902', '42', '3', '21', 'εγενετο δε εν τω βαπτισθηναι απαντα τον λαον και ιησου βαπτισθεντος και προσευχομενου ανεωχθηναι τον ουρανον');
INSERT INTO `bible_verses_tr` VALUES ('1903', '42', '3', '22', 'και καταβηναι το πνευμα το αγιον σωματικω ειδει ωσει περιστεραν επ αυτον και φωνην εξ ουρανου γενεσθαι λεγουσαν συ ει ο υιος μου ο αγαπητος εν σοι ηυδοκησα');
INSERT INTO `bible_verses_tr` VALUES ('1904', '42', '3', '23', 'και αυτος ην ο ιησους ωσει ετων τριακοντα αρχομενος ων ως ενομιζετο υιος ιωσηφ του ηλι');
INSERT INTO `bible_verses_tr` VALUES ('1905', '42', '3', '24', 'του ματθατ του λευι του μελχι του ιαννα του ιωσηφ');
INSERT INTO `bible_verses_tr` VALUES ('1906', '42', '3', '25', 'του ματταθιου του αμως του ναουμ του εσλι του ναγγαι');
INSERT INTO `bible_verses_tr` VALUES ('1907', '42', '3', '26', 'του μααθ του ματταθιου του σεμει του ιωσηφ του ιουδα');
INSERT INTO `bible_verses_tr` VALUES ('1908', '42', '3', '27', 'του ιωαννα του ρησα του ζοροβαβελ του σαλαθιηλ του νηρι');
INSERT INTO `bible_verses_tr` VALUES ('1909', '42', '3', '28', 'του μελχι του αδδι του κωσαμ του ελμωδαμ του ηρ');
INSERT INTO `bible_verses_tr` VALUES ('1910', '42', '3', '29', 'του ιωση του ελιεζερ του ιωρειμ του ματθατ του λευι');
INSERT INTO `bible_verses_tr` VALUES ('1911', '42', '3', '30', 'του   του ιουδα του ιωσηφ του ιωναν του ελιακειμ');
INSERT INTO `bible_verses_tr` VALUES ('1912', '42', '3', '31', 'του μελεα του   του ματταθα του ναθαν του δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('1913', '42', '3', '32', 'του ιεσσαι του ωβηδ του βοοζ του σαλμων του ναασσων');
INSERT INTO `bible_verses_tr` VALUES ('1914', '42', '3', '33', 'του αμιναδαβ του αραμ του εσρωμ του φαρες του ιουδα');
INSERT INTO `bible_verses_tr` VALUES ('1915', '42', '3', '34', 'του ιακωβ του ισαακ του αβρααμ του θαρα του ναχωρ');
INSERT INTO `bible_verses_tr` VALUES ('1916', '42', '3', '35', 'του σαρουχ του ραγαυ του φαλεκ του εβερ του σαλα');
INSERT INTO `bible_verses_tr` VALUES ('1917', '42', '3', '36', 'του καιναν του αρφαξαδ του σημ του νωε του λαμεχ');
INSERT INTO `bible_verses_tr` VALUES ('1918', '42', '3', '37', 'του μαθουσαλα του ενωχ του ιαρεδ του μαλελεηλ του καιναν');
INSERT INTO `bible_verses_tr` VALUES ('1919', '42', '3', '38', 'του ενως του σηθ του αδαμ του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1920', '42', '4', '1', 'ιησους δε πνευματος αγιου πληρης υπεστρεψεν απο του ιορδανου και ηγετο εν τω πνευματι εις την ερημον');
INSERT INTO `bible_verses_tr` VALUES ('1921', '42', '4', '2', 'ημερας τεσσαρακοντα πειραζομενος υπο του διαβολου και ουκ εφαγεν ουδεν εν ταις ημεραις εκειναις και συντελεσθεισων αυτων υστερον επεινασεν');
INSERT INTO `bible_verses_tr` VALUES ('1922', '42', '4', '3', 'και ειπεν αυτω ο διαβολος ει υιος ει του θεου ειπε τω λιθω τουτω ινα γενηται αρτος');
INSERT INTO `bible_verses_tr` VALUES ('1923', '42', '4', '4', 'και απεκριθη ιησους προς αυτον λεγων γεγραπται οτι ουκ επ αρτω μονω ζησεται ο ανθρωπος αλλ επι παντι ρηματι θεου');
INSERT INTO `bible_verses_tr` VALUES ('1924', '42', '4', '5', 'και αναγαγων αυτον ο διαβολος εις ορος υψηλον εδειξεν αυτω πασας τας βασιλειας της οικουμενης εν στιγμη χρονου');
INSERT INTO `bible_verses_tr` VALUES ('1925', '42', '4', '6', 'και ειπεν αυτω ο διαβολος σοι δωσω την εξουσιαν ταυτην απασαν και την δοξαν αυτων οτι εμοι παραδεδοται και ω εαν θελω διδωμι αυτην');
INSERT INTO `bible_verses_tr` VALUES ('1926', '42', '4', '7', 'συ ουν εαν προσκυνησης ενωπιον μου εσται σου παντα');
INSERT INTO `bible_verses_tr` VALUES ('1927', '42', '4', '8', 'και αποκριθεις αυτω ειπεν ο ιησους υπαγε οπισω μου σατανα γεγραπται γαρ προσκυνησεις κυριον τον θεον σου και αυτω μονω λατρευσεις');
INSERT INTO `bible_verses_tr` VALUES ('1928', '42', '4', '9', 'και ηγαγεν αυτον εις ιερουσαλημ και εστησεν αυτον επι το πτερυγιον του ιερου και ειπεν αυτω ει ο υιος ει του θεου βαλε σεαυτον εντευθεν κατω');
INSERT INTO `bible_verses_tr` VALUES ('1929', '42', '4', '10', 'γεγραπται γαρ οτι τοις αγγελοις αυτου εντελειται περι σου του διαφυλαξαι σε');
INSERT INTO `bible_verses_tr` VALUES ('1930', '42', '4', '11', 'και οτι επι χειρων αρουσιν σε μηποτε προσκοψης προς λιθον τον ποδα σου');
INSERT INTO `bible_verses_tr` VALUES ('1931', '42', '4', '12', 'και αποκριθεις ειπεν αυτω ο ιησους οτι ειρηται ουκ εκπειρασεις κυριον τον θεον σου');
INSERT INTO `bible_verses_tr` VALUES ('1932', '42', '4', '13', 'και συντελεσας παντα πειρασμον ο διαβολος απεστη απ αυτου αχρι καιρου');
INSERT INTO `bible_verses_tr` VALUES ('1933', '42', '4', '14', 'και υπεστρεψεν ο ιησους εν τη δυναμει του πνευματος εις την γαλιλαιαν και φημη εξηλθεν καθ ολης της περιχωρου περι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1934', '42', '4', '15', 'και αυτος εδιδασκεν εν ταις συναγωγαις αυτων δοξαζομενος υπο παντων');
INSERT INTO `bible_verses_tr` VALUES ('1935', '42', '4', '16', 'και ηλθεν εις την   ου ην τεθραμμενος και εισηλθεν κατα το ειωθος αυτω εν τη ημερα των σαββατων εις την συναγωγην και ανεστη αναγνωναι');
INSERT INTO `bible_verses_tr` VALUES ('1936', '42', '4', '17', 'και επεδοθη αυτω βιβλιον ησαιου του προφητου και αναπτυξας το βιβλιον ευρεν τον τοπον ου ην γεγραμμενον');
INSERT INTO `bible_verses_tr` VALUES ('1937', '42', '4', '18', 'πνευμα κυριου επ εμε ου ενεκεν εχρισεν με ευαγγελιζεσθαι πτωχοις απεσταλκεν με ιασασθαι τους συντετριμμενους την καρδιαν κηρυξαι αιχμαλωτοις αφεσιν και τυφλοις αναβλεψιν αποστειλαι τεθραυσμενους εν αφεσει');
INSERT INTO `bible_verses_tr` VALUES ('1938', '42', '4', '19', 'κηρυξαι ενιαυτον κυριου δεκτον');
INSERT INTO `bible_verses_tr` VALUES ('1939', '42', '4', '20', 'και πτυξας το βιβλιον αποδους τω υπηρετη εκαθισεν και παντων εν τη συναγωγη οι οφθαλμοι ησαν ατενιζοντες αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1940', '42', '4', '21', 'ηρξατο δε λεγειν προς αυτους οτι σημερον πεπληρωται η γραφη αυτη εν τοις ωσιν υμων');
INSERT INTO `bible_verses_tr` VALUES ('1941', '42', '4', '22', 'και παντες εμαρτυρουν αυτω και εθαυμαζον επι τοις λογοις της χαριτος τοις εκπορευομενοις εκ του στοματος αυτου και ελεγον ουχ ουτος εστιν ο υιος ιωσηφ');
INSERT INTO `bible_verses_tr` VALUES ('1942', '42', '4', '23', 'και ειπεν προς αυτους παντως ερειτε μοι την παραβολην ταυτην ιατρε θεραπευσον σεαυτον οσα ηκουσαμεν γενομενα εν τη καπερναουμ ποιησον και ωδε εν τη πατριδι σου');
INSERT INTO `bible_verses_tr` VALUES ('1943', '42', '4', '24', 'ειπεν δε αμην λεγω υμιν οτι ουδεις προφητης δεκτος εστιν εν τη πατριδι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1944', '42', '4', '25', 'επ αληθειας δε λεγω υμιν πολλαι χηραι ησαν εν ταις ημεραις ηλιου εν τω ισραηλ οτε εκλεισθη ο ουρανος επι ετη τρια και μηνας εξ ως εγενετο λιμος μεγας επι πασαν την γην');
INSERT INTO `bible_verses_tr` VALUES ('1945', '42', '4', '26', 'και προς ουδεμιαν αυτων επεμφθη ηλιας ει μη εις σαρεπτα της σιδωνος προς γυναικα χηραν');
INSERT INTO `bible_verses_tr` VALUES ('1946', '42', '4', '27', 'και πολλοι λεπροι ησαν επι ελισσαιου του προφητου εν τω ισραηλ και ουδεις αυτων εκαθαρισθη ει μη νεεμαν ο συρος');
INSERT INTO `bible_verses_tr` VALUES ('1947', '42', '4', '28', 'και επλησθησαν παντες θυμου εν τη συναγωγη ακουοντες ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('1948', '42', '4', '29', 'και ανασταντες εξεβαλον αυτον εξω της πολεως και ηγαγον αυτον εως της οφρυος του ορους εφ ου η πολις αυτων ωκοδομητο εις το κατακρημνισαι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1949', '42', '4', '30', 'αυτος δε διελθων δια μεσου αυτων επορευετο');
INSERT INTO `bible_verses_tr` VALUES ('1950', '42', '4', '31', 'και κατηλθεν εις καπερναουμ πολιν της γαλιλαιας και ην διδασκων αυτους εν τοις σαββασιν');
INSERT INTO `bible_verses_tr` VALUES ('1951', '42', '4', '32', 'και εξεπλησσοντο επι τη διδαχη αυτου οτι εν εξουσια ην ο λογος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1952', '42', '4', '33', 'και εν τη συναγωγη ην ανθρωπος εχων πνευμα δαιμονιου ακαθαρτου και ανεκραξεν φωνη μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('1953', '42', '4', '34', 'λεγων εα τι ημιν και σοι ιησου ναζαρηνε ηλθες απολεσαι ημας οιδα σε τις ει ο αγιος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('1954', '42', '4', '35', 'και επετιμησεν αυτω ο ιησους λεγων φιμωθητι και εξελθε εξ αυτου και ριψαν αυτον το δαιμονιον εις το μεσον εξηλθεν απ αυτου μηδεν βλαψαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('1955', '42', '4', '36', 'και εγενετο θαμβος επι παντας και συνελαλουν προς αλληλους λεγοντες τις ο λογος ουτος οτι εν εξουσια και δυναμει επιτασσει τοις ακαθαρτοις πνευμασιν και εξερχονται');
INSERT INTO `bible_verses_tr` VALUES ('1956', '42', '4', '37', 'και εξεπορευετο ηχος περι αυτου εις παντα τοπον της περιχωρου');
INSERT INTO `bible_verses_tr` VALUES ('1957', '42', '4', '38', 'αναστας δε εκ της συναγωγης εισηλθεν εις την οικιαν σιμωνος η πενθερα δε του σιμωνος ην συνεχομενη πυρετω μεγαλω και ηρωτησαν αυτον περι αυτης');
INSERT INTO `bible_verses_tr` VALUES ('1958', '42', '4', '39', 'και επιστας επανω αυτης επετιμησεν τω πυρετω και αφηκεν αυτην παραχρημα δε αναστασα διηκονει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1959', '42', '4', '40', 'δυνοντος δε του ηλιου παντες οσοι ειχον ασθενουντας νοσοις ποικιλαις ηγαγον αυτους προς αυτον ο δε ενι εκαστω αυτων τας χειρας επιθεις εθεραπευσεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1960', '42', '4', '41', 'εξηρχετο δε και δαιμονια απο πολλων κραζοντα και λεγοντα οτι συ ει ο χριστος ο υιος του θεου και επιτιμων ουκ εια αυτα λαλειν οτι ηδεισαν τον χριστον αυτον ειναι');
INSERT INTO `bible_verses_tr` VALUES ('1961', '42', '4', '42', 'γενομενης δε ημερας εξελθων επορευθη εις ερημον τοπον και οι οχλοι εζητουν αυτον και ηλθον εως αυτου και κατειχον αυτον του μη πορευεσθαι απ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1962', '42', '4', '43', 'ο δε ειπεν προς αυτους οτι και ταις ετεραις πολεσιν ευαγγελισασθαι με δει την βασιλειαν του θεου οτι εις τουτο απεσταλμαι');
INSERT INTO `bible_verses_tr` VALUES ('1963', '42', '4', '44', 'και ην κηρυσσων εν ταις συναγωγαις της γαλιλαιας');
INSERT INTO `bible_verses_tr` VALUES ('1964', '42', '5', '1', 'εγενετο δε εν τω τον οχλον επικεισθαι αυτω του ακουειν τον λογον του θεου και αυτος ην εστως παρα την λιμνην γεννησαρετ');
INSERT INTO `bible_verses_tr` VALUES ('1965', '42', '5', '2', 'και ειδεν δυο πλοια εστωτα παρα την λιμνην οι δε αλιεις αποβαντες απ αυτων απεπλυναν τα δικτυα');
INSERT INTO `bible_verses_tr` VALUES ('1966', '42', '5', '3', 'εμβας δε εις εν των πλοιων ο ην του σιμωνος ηρωτησεν αυτον απο της γης επαναγαγειν ολιγον και καθισας εδιδασκεν εκ του πλοιου τους οχλους');
INSERT INTO `bible_verses_tr` VALUES ('1967', '42', '5', '4', 'ως δε επαυσατο λαλων ειπεν προς τον σιμωνα επαναγαγε εις το βαθος και χαλασατε τα δικτυα υμων εις αγραν');
INSERT INTO `bible_verses_tr` VALUES ('1968', '42', '5', '5', 'και αποκριθεις ο σιμων ειπεν αυτω επιστατα δι ολης της νυκτος κοπιασαντες ουδεν ελαβομεν επι δε τω ρηματι σου χαλασω το δικτυον');
INSERT INTO `bible_verses_tr` VALUES ('1969', '42', '5', '6', 'και τουτο ποιησαντες συνεκλεισαν ιχθυων πληθος πολυ διερρηγνυτο δε το δικτυον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1970', '42', '5', '7', 'και κατενευσαν τοις μετοχοις τοις εν τω ετερω πλοιω του ελθοντας συλλαβεσθαι αυτοις και ηλθον και επλησαν αμφοτερα τα πλοια ωστε βυθιζεσθαι αυτα');
INSERT INTO `bible_verses_tr` VALUES ('1971', '42', '5', '8', 'ιδων δε σιμων πετρος προσεπεσεν τοις γονασιν του ιησου λεγων εξελθε απ εμου οτι ανηρ αμαρτωλος ειμι κυριε');
INSERT INTO `bible_verses_tr` VALUES ('1972', '42', '5', '9', 'θαμβος γαρ περιεσχεν αυτον και παντας τους συν αυτω επι τη αγρα των ιχθυων η συνελαβον');
INSERT INTO `bible_verses_tr` VALUES ('1973', '42', '5', '10', 'ομοιως δε και ιακωβον και ιωαννην υιους ζεβεδαιου οι ησαν κοινωνοι τω σιμωνι και ειπεν προς τον σιμωνα ο ιησους μη φοβου απο του νυν ανθρωπους εση ζωγρων');
INSERT INTO `bible_verses_tr` VALUES ('1974', '42', '5', '11', 'και καταγαγοντες τα πλοια επι την γην αφεντες απαντα ηκολουθησαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1975', '42', '5', '12', 'και εγενετο εν τω ειναι αυτον εν μια των πολεων και ιδου ανηρ πληρης λεπρας και ιδων τον ιησουν πεσων επι προσωπον εδεηθη αυτου λεγων κυριε εαν θελης δυνασαι με καθαρισαι');
INSERT INTO `bible_verses_tr` VALUES ('1976', '42', '5', '13', 'και εκτεινας την χειρα ηψατο αυτου ειπων θελω καθαρισθητι και ευθεως η λεπρα απηλθεν απ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1977', '42', '5', '14', 'και αυτος παρηγγειλεν αυτω μηδενι ειπειν αλλα απελθων δειξον σεαυτον τω ιερει και προσενεγκε περι του καθαρισμου σου καθως προσεταξεν μωσης εις μαρτυριον αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('1978', '42', '5', '15', 'διηρχετο δε μαλλον ο λογος περι αυτου και συνηρχοντο οχλοι πολλοι ακουειν και θεραπευεσθαι υπ αυτου απο των ασθενειων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('1979', '42', '5', '16', 'αυτος δε ην υποχωρων εν ταις ερημοις και προσευχομενος');
INSERT INTO `bible_verses_tr` VALUES ('1980', '42', '5', '17', 'και εγενετο εν μια των ημερων και αυτος ην διδασκων και ησαν καθημενοι φαρισαιοι και νομοδιδασκαλοι οι ησαν εληλυθοτες εκ πασης κωμης της γαλιλαιας και ιουδαιας και ιερουσαλημ και δυναμις κυριου ην εις το ιασθαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('1981', '42', '5', '18', 'και ιδου ανδρες φεροντες επι κλινης ανθρωπον ος ην παραλελυμενος και εζητουν αυτον εισενεγκειν και θειναι ενωπιον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('1982', '42', '5', '19', 'και μη ευροντες δια ποιας εισενεγκωσιν αυτον δια τον οχλον αναβαντες επι το δωμα δια των κεραμων καθηκαν αυτον συν τω κλινιδιω εις το μεσον εμπροσθεν του ιησου');
INSERT INTO `bible_verses_tr` VALUES ('1983', '42', '5', '20', 'και ιδων την πιστιν αυτων ειπεν αυτω ανθρωπε αφεωνται σοι αι αμαρτιαι σου');
INSERT INTO `bible_verses_tr` VALUES ('1984', '42', '5', '21', 'και ηρξαντο διαλογιζεσθαι οι γραμματεις και οι φαρισαιοι λεγοντες τις εστιν ουτος ος λαλει βλασφημιας τις δυναται αφιεναι αμαρτιας ει μη μονος ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('1985', '42', '5', '22', 'επιγνους δε ο ιησους τους διαλογισμους αυτων αποκριθεις ειπεν προς αυτους τι διαλογιζεσθε εν ταις καρδιαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('1986', '42', '5', '23', 'τι εστιν ευκοπωτερον ειπειν αφεωνται σοι αι αμαρτιαι σου η ειπειν εγειραι και περιπατει');
INSERT INTO `bible_verses_tr` VALUES ('1987', '42', '5', '24', 'ινα δε ειδητε οτι εξουσιαν εχει ο υιος του ανθρωπου επι της γης αφιεναι αμαρτιας ειπεν τω παραλελυμενω σοι λεγω εγειραι και αρας το κλινιδιον σου πορευου εις τον οικον σου');
INSERT INTO `bible_verses_tr` VALUES ('1988', '42', '5', '25', 'και παραχρημα αναστας ενωπιον αυτων αρας εφ ω κατεκειτο απηλθεν εις τον οικον αυτου δοξαζων τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('1989', '42', '5', '26', 'και εκστασις ελαβεν απαντας και εδοξαζον τον θεον και επλησθησαν φοβου λεγοντες οτι ειδομεν παραδοξα σημερον');
INSERT INTO `bible_verses_tr` VALUES ('1990', '42', '5', '27', 'και μετα ταυτα εξηλθεν και εθεασατο τελωνην ονοματι λευιν καθημενον επι το τελωνιον και ειπεν αυτω ακολουθει μοι');
INSERT INTO `bible_verses_tr` VALUES ('1991', '42', '5', '28', 'και καταλιπων απαντα αναστας ηκολουθησεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('1992', '42', '5', '29', 'και εποιησεν δοχην μεγαλην ο λευις αυτω εν τη οικια αυτου και ην οχλος τελωνων πολυς και αλλων οι ησαν μετ αυτων κατακειμενοι');
INSERT INTO `bible_verses_tr` VALUES ('1993', '42', '5', '30', 'και εγογγυζον οι γραμματεις αυτων και οι φαρισαιοι προς τους μαθητας αυτου λεγοντες δια τι μετα τελωνων και αμαρτωλων εσθιετε και πινετε');
INSERT INTO `bible_verses_tr` VALUES ('1994', '42', '5', '31', 'και αποκριθεις ο ιησους ειπεν προς αυτους ου χρειαν εχουσιν οι υγιαινοντες ιατρου αλλ οι κακως εχοντες');
INSERT INTO `bible_verses_tr` VALUES ('1995', '42', '5', '32', 'ουκ εληλυθα καλεσαι δικαιους αλλα αμαρτωλους εις μετανοιαν');
INSERT INTO `bible_verses_tr` VALUES ('1996', '42', '5', '33', 'οι δε ειπον προς αυτον δια τι οι μαθηται ιωαννου νηστευουσιν πυκνα και δεησεις ποιουνται ομοιως και οι των φαρισαιων οι δε σοι εσθιουσιν και πινουσιν');
INSERT INTO `bible_verses_tr` VALUES ('1997', '42', '5', '34', 'ο δε ειπεν προς αυτους μη δυνασθε τους υιους του νυμφωνος εν ω ο νυμφιος μετ αυτων εστιν ποιησαι νηστευειν');
INSERT INTO `bible_verses_tr` VALUES ('1998', '42', '5', '35', 'ελευσονται δε ημεραι και οταν απαρθη απ αυτων ο νυμφιος τοτε νηστευσουσιν εν εκειναις ταις ημεραις');
INSERT INTO `bible_verses_tr` VALUES ('1999', '42', '5', '36', 'ελεγεν δε και παραβολην προς αυτους οτι ουδεις επιβλημα ιματιου καινου επιβαλλει επι ιματιον παλαιον ει δε μηγε και το καινον σχιζει και τω παλαιω ου συμφωνει επιβλημα το απο του καινου');
INSERT INTO `bible_verses_tr` VALUES ('2000', '42', '5', '37', 'και ουδεις βαλλει οινον νεον εις ασκους παλαιους ει δε μηγε ρηξει ο νεος οινος τους ασκους και αυτος εκχυθησεται και οι ασκοι απολουνται');
INSERT INTO `bible_verses_tr` VALUES ('2001', '42', '5', '38', 'αλλα οινον νεον εις ασκους καινους βλητεον και αμφοτεροι συντηρουνται');
INSERT INTO `bible_verses_tr` VALUES ('2002', '42', '5', '39', 'και ουδεις πιων παλαιον ευθεως θελει νεον λεγει γαρ ο παλαιος χρηστοτερος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2003', '42', '6', '1', 'εγενετο δε εν σαββατω δευτεροπρωτω διαπορευεσθαι αυτον δια των σποριμων και ετιλλον οι μαθηται αυτου τους σταχυας και ησθιον ψωχοντες ταις χερσιν');
INSERT INTO `bible_verses_tr` VALUES ('2004', '42', '6', '2', 'τινες δε των φαρισαιων ειπον αυτοις τι ποιειτε ο ουκ εξεστιν ποιειν εν τοις σαββασιν');
INSERT INTO `bible_verses_tr` VALUES ('2005', '42', '6', '3', 'και αποκριθεις προς αυτους ειπεν ο ιησους ουδε τουτο ανεγνωτε ο εποιησεν δαβιδ οποτε επεινασεν αυτος και οι μετ αυτου οντες');
INSERT INTO `bible_verses_tr` VALUES ('2006', '42', '6', '4', 'ως εισηλθεν εις τον οικον του θεου και τους αρτους της προθεσεως ελαβεν και εφαγεν και εδωκεν και τοις μετ αυτου ους ουκ εξεστιν φαγειν ει μη μονους τους ιερεις');
INSERT INTO `bible_verses_tr` VALUES ('2007', '42', '6', '5', 'και ελεγεν αυτοις οτι κυριος εστιν ο υιος του ανθρωπου και του σαββατου');
INSERT INTO `bible_verses_tr` VALUES ('2008', '42', '6', '6', 'εγενετο δε και εν ετερω σαββατω εισελθειν αυτον εις την συναγωγην και διδασκειν και ην εκει ανθρωπος και η χειρ αυτου η δεξια ην ξηρα');
INSERT INTO `bible_verses_tr` VALUES ('2009', '42', '6', '7', 'παρετηρουν δε αυτον οι γραμματεις και οι φαρισαιοι ει εν τω σαββατω θεραπευσει ινα ευρωσιν κατηγοριαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2010', '42', '6', '8', 'αυτος δε ηδει τους διαλογισμους αυτων και ειπεν τω ανθρωπω τω ξηραν εχοντι την χειρα εγειραι και στηθι εις το μεσον ο δε αναστας εστη');
INSERT INTO `bible_verses_tr` VALUES ('2011', '42', '6', '9', 'ειπεν ουν ο ιησους προς αυτους επερωτησω υμας τι εξεστιν τοις σαββασιν αγαθοποιησαι η κακοποιησαι ψυχην σωσαι η απολεσαι');
INSERT INTO `bible_verses_tr` VALUES ('2012', '42', '6', '10', 'και περιβλεψαμενος παντας αυτους ειπεν τω ανθρωπω εκτεινον την χειρα σου ο δε εποιησεν ουτως και αποκατεσταθη η χειρ αυτου υγιης ως η αλλη');
INSERT INTO `bible_verses_tr` VALUES ('2013', '42', '6', '11', 'αυτοι δε επλησθησαν ανοιας και διελαλουν προς αλληλους τι αν ποιησειαν τω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('2014', '42', '6', '12', 'εγενετο δε εν ταις ημεραις ταυταις εξηλθεν εις το ορος προσευξασθαι και ην διανυκτερευων εν τη προσευχη του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2015', '42', '6', '13', 'και οτε εγενετο ημερα προσεφωνησεν τους μαθητας αυτου και εκλεξαμενος απ αυτων δωδεκα ους και αποστολους ωνομασεν');
INSERT INTO `bible_verses_tr` VALUES ('2016', '42', '6', '14', 'σιμωνα ον και ωνομασεν πετρον και ανδρεαν τον αδελφον αυτου ιακωβον και ιωαννην φιλιππον και βαρθολομαιον');
INSERT INTO `bible_verses_tr` VALUES ('2017', '42', '6', '15', 'ματθαιον και θωμαν ιακωβον τον του αλφαιου και σιμωνα τον καλουμενον ζηλωτην');
INSERT INTO `bible_verses_tr` VALUES ('2018', '42', '6', '16', 'ιουδαν ιακωβου και ιουδαν ισκαριωτην ος και εγενετο προδοτης');
INSERT INTO `bible_verses_tr` VALUES ('2019', '42', '6', '17', 'και καταβας μετ αυτων εστη επι τοπου πεδινου και οχλος μαθητων αυτου και πληθος πολυ του λαου απο πασης της ιουδαιας και ιερουσαλημ και της παραλιου τυρου και σιδωνος οι ηλθον ακουσαι αυτου και ιαθηναι απο των νοσων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2020', '42', '6', '18', 'και οι οχλουμενοι υπο πνευματων ακαθαρτων και εθεραπευοντο');
INSERT INTO `bible_verses_tr` VALUES ('2021', '42', '6', '19', 'και πας ο οχλος εζητει απτεσθαι αυτου οτι δυναμις παρ αυτου εξηρχετο και ιατο παντας');
INSERT INTO `bible_verses_tr` VALUES ('2022', '42', '6', '20', 'και αυτος επαρας τους οφθαλμους αυτου εις τους μαθητας αυτου ελεγεν μακαριοι οι πτωχοι οτι υμετερα εστιν η βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2023', '42', '6', '21', 'μακαριοι οι πεινωντες νυν οτι χορτασθησεσθε μακαριοι οι κλαιοντες νυν οτι γελασετε');
INSERT INTO `bible_verses_tr` VALUES ('2024', '42', '6', '22', 'μακαριοι εστε οταν μισησωσιν υμας οι ανθρωποι και οταν αφορισωσιν υμας και ονειδισωσιν και εκβαλωσιν το ονομα υμων ως πονηρον ενεκα του υιου του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('2025', '42', '6', '23', 'χαιρετε εν εκεινη τη ημερα και σκιρτησατε ιδου γαρ ο μισθος υμων πολυς εν τω ουρανω κατα ταυτα γαρ εποιουν τοις προφηταις οι πατερες αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2026', '42', '6', '24', 'πλην ουαι υμιν τοις πλουσιοις οτι απεχετε την παρακλησιν υμων');
INSERT INTO `bible_verses_tr` VALUES ('2027', '42', '6', '25', 'ουαι υμιν οι εμπεπλησμενοι οτι πεινασετε ουαι υμιν οι γελωντες νυν οτι πενθησετε και κλαυσετε');
INSERT INTO `bible_verses_tr` VALUES ('2028', '42', '6', '26', 'ουαι υμιν οταν καλως υμας ειπωσιν παντες οι ανθρωποι κατα ταυτα γαρ εποιουν τοις ψευδοπροφηταις οι πατερες αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2029', '42', '6', '27', 'αλλ υμιν λεγω τοις ακουουσιν αγαπατε τους εχθρους υμων καλως ποιειτε τοις μισουσιν υμας');
INSERT INTO `bible_verses_tr` VALUES ('2030', '42', '6', '28', 'ευλογειτε τους καταρωμενους υμιν και προσευχεσθε υπερ των επηρεαζοντων υμας');
INSERT INTO `bible_verses_tr` VALUES ('2031', '42', '6', '29', 'τω τυπτοντι σε επι την σιαγονα παρεχε και την αλλην και απο του αιροντος σου το ιματιον και τον χιτωνα μη κωλυσης');
INSERT INTO `bible_verses_tr` VALUES ('2032', '42', '6', '30', 'παντι δε τω αιτουντι σε διδου και απο του αιροντος τα σα μη απαιτει');
INSERT INTO `bible_verses_tr` VALUES ('2033', '42', '6', '31', 'και καθως θελετε ινα ποιωσιν υμιν οι ανθρωποι και υμεις ποιειτε αυτοις ομοιως');
INSERT INTO `bible_verses_tr` VALUES ('2034', '42', '6', '32', 'και ει αγαπατε τους αγαπωντας υμας ποια υμιν χαρις εστιν και γαρ οι αμαρτωλοι τους αγαπωντας αυτους αγαπωσιν');
INSERT INTO `bible_verses_tr` VALUES ('2035', '42', '6', '33', 'και εαν αγαθοποιητε τους αγαθοποιουντας υμας ποια υμιν χαρις εστιν και γαρ οι αμαρτωλοι το αυτο ποιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('2036', '42', '6', '34', 'και εαν δανειζητε παρ ων   απολαβειν ποια υμιν χαρις εστιν και γαρ οι αμαρτωλοι αμαρτωλοις δανειζουσιν ινα απολαβωσιν τα ισα');
INSERT INTO `bible_verses_tr` VALUES ('2037', '42', '6', '35', 'πλην αγαπατε τους εχθρους υμων και αγαθοποιειτε και δανειζετε μηδεν απελπιζοντες και εσται ο μισθος υμων πολυς και εσεσθε υιοι του υψιστου οτι αυτος χρηστος εστιν επι τους αχαριστους και πονηρους');
INSERT INTO `bible_verses_tr` VALUES ('2038', '42', '6', '36', 'γινεσθε ουν οικτιρμονες καθως και ο πατηρ υμων οικτιρμων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2039', '42', '6', '37', 'μη κρινετε και ου μη κριθητε μη καταδικαζετε και ου μη καταδικασθητε απολυετε και απολυθησεσθε');
INSERT INTO `bible_verses_tr` VALUES ('2040', '42', '6', '38', 'διδοτε και δοθησεται υμιν μετρον καλον πεπιεσμενον και σεσαλευμενον και υπερεκχυνομενον δωσουσιν εις τον κολπον υμων τω γαρ αυτω μετρω ω μετρειτε αντιμετρηθησεται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('2041', '42', '6', '39', 'ειπεν δε παραβολην αυτοις μητι δυναται τυφλος τυφλον οδηγειν ουχι αμφοτεροι εις βοθυνον πεσουνται');
INSERT INTO `bible_verses_tr` VALUES ('2042', '42', '6', '40', 'ουκ εστιν μαθητης υπερ τον διδασκαλον αυτου κατηρτισμενος δε πας εσται ως ο διδασκαλος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2043', '42', '6', '41', 'τι δε βλεπεις το καρφος το εν τω οφθαλμω του αδελφου σου την δε δοκον την εν τω ιδιω οφθαλμω ου κατανοεις');
INSERT INTO `bible_verses_tr` VALUES ('2044', '42', '6', '42', 'η πως δυνασαι λεγειν τω αδελφω σου αδελφε αφες εκβαλω το καρφος το εν τω οφθαλμω σου αυτος την εν τω οφθαλμω σου δοκον ου βλεπων υποκριτα εκβαλε πρωτον την δοκον εκ του οφθαλμου σου και τοτε διαβλεψεις εκβαλειν το καρφος το εν τω οφθαλμω του αδελφου σου');
INSERT INTO `bible_verses_tr` VALUES ('2045', '42', '6', '43', 'ου γαρ εστιν δενδρον καλον ποιουν καρπον σαπρον ουδε δενδρον σαπρον ποιουν καρπον καλον');
INSERT INTO `bible_verses_tr` VALUES ('2046', '42', '6', '44', 'εκαστον γαρ δενδρον εκ του ιδιου καρπου γινωσκεται ου γαρ εξ ακανθων συλλεγουσιν συκα ουδε εκ βατου τρυγωσιν σταφυλην');
INSERT INTO `bible_verses_tr` VALUES ('2047', '42', '6', '45', 'ο αγαθος ανθρωπος εκ του αγαθου θησαυρου της καρδιας αυτου προφερει το αγαθον και ο πονηρος ανθρωπος εκ του πονηρου θησαυρου της καρδιας αυτου προφερει το πονηρον εκ γαρ του περισσευματος της καρδιας λαλει το στομα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2048', '42', '6', '46', 'τι δε με καλειτε κυριε κυριε και ου ποιειτε α λεγω');
INSERT INTO `bible_verses_tr` VALUES ('2049', '42', '6', '47', 'πας ο ερχομενος προς με και ακουων μου των λογων και ποιων αυτους υποδειξω υμιν τινι εστιν ομοιος');
INSERT INTO `bible_verses_tr` VALUES ('2050', '42', '6', '48', 'ομοιος εστιν ανθρωπω οικοδομουντι οικιαν ος εσκαψεν και εβαθυνεν και εθηκεν θεμελιον επι την πετραν πλημμυρας δε γενομενης προσερρηξεν ο ποταμος τη οικια εκεινη και ουκ ισχυσεν σαλευσαι αυτην τεθεμελιωτο γαρ επι την πετραν');
INSERT INTO `bible_verses_tr` VALUES ('2051', '42', '6', '49', 'ο δε ακουσας και μη ποιησας ομοιος εστιν ανθρωπω οικοδομησαντι οικιαν επι την γην χωρις θεμελιου η προσερρηξεν ο ποταμος και ευθεως επεσεν και εγενετο το ρηγμα της οικιας εκεινης μεγα');
INSERT INTO `bible_verses_tr` VALUES ('2052', '42', '7', '1', 'επει δε επληρωσεν παντα τα ρηματα αυτου εις τας ακοας του λαου εισηλθεν εις καπερναουμ');
INSERT INTO `bible_verses_tr` VALUES ('2053', '42', '7', '2', 'εκατονταρχου δε τινος δουλος κακως εχων ημελλεν τελευταν ος ην αυτω εντιμος');
INSERT INTO `bible_verses_tr` VALUES ('2054', '42', '7', '3', 'ακουσας δε περι του ιησου απεστειλεν προς αυτον πρεσβυτερους των ιουδαιων ερωτων αυτον οπως ελθων διασωση τον δουλον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2055', '42', '7', '4', 'οι δε παραγενομενοι προς τον ιησουν παρεκαλουν αυτον σπουδαιως λεγοντες οτι αξιος εστιν ω παρεξει τουτο');
INSERT INTO `bible_verses_tr` VALUES ('2056', '42', '7', '5', 'αγαπα γαρ το εθνος ημων και την συναγωγην αυτος ωκοδομησεν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('2057', '42', '7', '6', 'ο δε ιησους επορευετο συν αυτοις ηδη δε αυτου ου μακραν απεχοντος απο της οικιας επεμψεν προς αυτον ο εκατονταρχος φιλους λεγων αυτω κυριε μη σκυλλου ου γαρ ειμι ικανος ινα υπο την στεγην μου εισελθης');
INSERT INTO `bible_verses_tr` VALUES ('2058', '42', '7', '7', 'διο ουδε εμαυτον ηξιωσα προς σε ελθειν αλλα ειπε λογω και ιαθησεται ο παις μου');
INSERT INTO `bible_verses_tr` VALUES ('2059', '42', '7', '8', 'και γαρ εγω ανθρωπος ειμι υπο εξουσιαν τασσομενος εχων υπ εμαυτον στρατιωτας και λεγω τουτω πορευθητι και πορευεται και αλλω ερχου και ερχεται και τω δουλω μου ποιησον τουτο και ποιει');
INSERT INTO `bible_verses_tr` VALUES ('2060', '42', '7', '9', 'ακουσας δε ταυτα ο ιησους εθαυμασεν αυτον και στραφεις τω ακολουθουντι αυτω οχλω ειπεν λεγω υμιν ουδε εν τω ισραηλ τοσαυτην πιστιν ευρον');
INSERT INTO `bible_verses_tr` VALUES ('2061', '42', '7', '10', 'και υποστρεψαντες οι πεμφθεντες εις τον οικον ευρον τον ασθενουντα δουλον υγιαινοντα');
INSERT INTO `bible_verses_tr` VALUES ('2062', '42', '7', '11', 'και εγενετο εν τη εξης επορευετο εις πολιν καλουμενην ναιν και συνεπορευοντο αυτω οι μαθηται αυτου ικανοι και οχλος πολυς');
INSERT INTO `bible_verses_tr` VALUES ('2063', '42', '7', '12', 'ως δε ηγγισεν τη πυλη της πολεως και ιδου εξεκομιζετο τεθνηκως υιος μονογενης τη μητρι αυτου και αυτη ην χηρα και οχλος της πολεως ικανος   συν αυτη');
INSERT INTO `bible_verses_tr` VALUES ('2064', '42', '7', '13', 'και ιδων αυτην ο κυριος εσπλαγχνισθη επ αυτη και ειπεν αυτη μη κλαιε');
INSERT INTO `bible_verses_tr` VALUES ('2065', '42', '7', '14', 'και προσελθων ηψατο της σορου οι δε βασταζοντες εστησαν και ειπεν νεανισκε σοι λεγω εγερθητι');
INSERT INTO `bible_verses_tr` VALUES ('2066', '42', '7', '15', 'και ανεκαθισεν ο νεκρος και ηρξατο λαλειν και εδωκεν αυτον τη μητρι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2067', '42', '7', '16', 'ελαβεν δε φοβος απαντας και εδοξαζον τον θεον λεγοντες οτι προφητης μεγας εγηγερται εν ημιν και οτι επεσκεψατο ο θεος τον λαον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2068', '42', '7', '17', 'και εξηλθεν ο λογος ουτος εν ολη τη ιουδαια περι αυτου και εν παση τη περιχωρω');
INSERT INTO `bible_verses_tr` VALUES ('2069', '42', '7', '18', 'και απηγγειλαν ιωαννη οι μαθηται αυτου περι παντων τουτων');
INSERT INTO `bible_verses_tr` VALUES ('2070', '42', '7', '19', 'και προσκαλεσαμενος δυο τινας των μαθητων αυτου ο ιωαννης επεμψεν προς τον ιησουν λεγων συ ει ο ερχομενος η αλλον προσδοκωμεν');
INSERT INTO `bible_verses_tr` VALUES ('2071', '42', '7', '20', 'παραγενομενοι δε προς αυτον οι ανδρες ειπον ιωαννης ο βαπτιστης απεσταλκεν ημας προς σε λεγων συ ει ο ερχομενος η αλλον προσδοκωμεν');
INSERT INTO `bible_verses_tr` VALUES ('2072', '42', '7', '21', 'εν αυτη δε τη ωρα εθεραπευσεν πολλους απο νοσων και μαστιγων και πνευματων πονηρων και τυφλοις πολλοις εχαρισατο το βλεπειν');
INSERT INTO `bible_verses_tr` VALUES ('2073', '42', '7', '22', 'και αποκριθεις ο ιησους ειπεν αυτοις πορευθεντες απαγγειλατε ιωαννη α ειδετε και ηκουσατε οτι τυφλοι αναβλεπουσιν χωλοι περιπατουσιν λεπροι καθαριζονται κωφοι ακουουσιν νεκροι εγειρονται πτωχοι ευαγγελιζονται');
INSERT INTO `bible_verses_tr` VALUES ('2074', '42', '7', '23', 'και μακαριος εστιν ος εαν μη σκανδαλισθη εν εμοι');
INSERT INTO `bible_verses_tr` VALUES ('2075', '42', '7', '24', 'απελθοντων δε των αγγελων ιωαννου ηρξατο λεγειν προς τους οχλους περι ιωαννου τι εξεληλυθατε εις την ερημον θεασασθαι καλαμον υπο ανεμου σαλευομενον');
INSERT INTO `bible_verses_tr` VALUES ('2076', '42', '7', '25', 'αλλα τι εξεληλυθατε ιδειν ανθρωπον εν μαλακοις ιματιοις ημφιεσμενον ιδου οι εν ιματισμω ενδοξω και τρυφη υπαρχοντες εν τοις βασιλειοις εισιν');
INSERT INTO `bible_verses_tr` VALUES ('2077', '42', '7', '26', 'αλλα τι εξεληλυθατε ιδειν προφητην ναι λεγω υμιν και περισσοτερον προφητου');
INSERT INTO `bible_verses_tr` VALUES ('2078', '42', '7', '27', 'ουτος εστιν περι ου γεγραπται ιδου εγω αποστελλω τον αγγελον μου προ προσωπου σου ος κατασκευασει την οδον σου εμπροσθεν σου');
INSERT INTO `bible_verses_tr` VALUES ('2079', '42', '7', '28', 'λεγω γαρ υμιν μειζων εν γεννητοις γυναικων προφητης ιωαννου του βαπτιστου ουδεις εστιν ο δε μικροτερος εν τη βασιλεια του θεου μειζων αυτου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2080', '42', '7', '29', 'και πας ο λαος ακουσας και οι τελωναι εδικαιωσαν τον θεον βαπτισθεντες το βαπτισμα ιωαννου');
INSERT INTO `bible_verses_tr` VALUES ('2081', '42', '7', '30', 'οι δε φαρισαιοι και οι νομικοι την βουλην του θεου ηθετησαν εις εαυτους μη βαπτισθεντες υπ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2082', '42', '7', '31', 'ειπεν δε ο κυριος τινι ουν ομοιωσω τους ανθρωπους της γενεας ταυτης και τινι εισιν ομοιοι');
INSERT INTO `bible_verses_tr` VALUES ('2083', '42', '7', '32', 'ομοιοι εισιν παιδιοις τοις εν αγορα καθημενοις και προσφωνουσιν αλληλοις και λεγουσιν ηυλησαμεν υμιν και ουκ ωρχησασθε εθρηνησαμεν υμιν και ουκ εκλαυσατε');
INSERT INTO `bible_verses_tr` VALUES ('2084', '42', '7', '33', 'εληλυθεν γαρ ιωαννης ο βαπτιστης μητε αρτον εσθιων μητε οινον πινων και λεγετε δαιμονιον εχει');
INSERT INTO `bible_verses_tr` VALUES ('2085', '42', '7', '34', 'εληλυθεν ο υιος του ανθρωπου εσθιων και πινων και λεγετε ιδου ανθρωπος φαγος και οινοποτης τελωνων φιλος και αμαρτωλων');
INSERT INTO `bible_verses_tr` VALUES ('2086', '42', '7', '35', 'και εδικαιωθη η σοφια απο των τεκνων αυτης παντων');
INSERT INTO `bible_verses_tr` VALUES ('2087', '42', '7', '36', 'ηρωτα δε τις αυτον των φαρισαιων ινα φαγη μετ αυτου και εισελθων εις την οικιαν του φαρισαιου ανεκλιθη');
INSERT INTO `bible_verses_tr` VALUES ('2088', '42', '7', '37', 'και ιδου γυνη εν τη πολει ητις ην αμαρτωλος επιγνουσα οτι ανακειται εν τη οικια του φαρισαιου κομισασα αλαβαστρον μυρου');
INSERT INTO `bible_verses_tr` VALUES ('2089', '42', '7', '38', 'και στασα παρα τους ποδας αυτου οπισω κλαιουσα ηρξατο βρεχειν τους ποδας αυτου τοις δακρυσιν και ταις θριξιν της κεφαλης αυτης εξεμασσεν και κατεφιλει τους ποδας αυτου και ηλειφεν τω μυρω');
INSERT INTO `bible_verses_tr` VALUES ('2090', '42', '7', '39', 'ιδων δε ο φαρισαιος ο καλεσας αυτον ειπεν εν εαυτω λεγων ουτος ει ην προφητης εγινωσκεν αν τις και ποταπη η γυνη ητις απτεται αυτου οτι αμαρτωλος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2091', '42', '7', '40', 'και αποκριθεις ο ιησους ειπεν προς αυτον σιμων εχω σοι τι ειπειν ο δε φησιν διδασκαλε ειπε');
INSERT INTO `bible_verses_tr` VALUES ('2092', '42', '7', '41', 'δυο χρεωφειλεται ησαν δανειστη τινι ο εις ωφειλεν δηναρια πεντακοσια ο δε ετερος πεντηκοντα');
INSERT INTO `bible_verses_tr` VALUES ('2093', '42', '7', '42', 'μη εχοντων δε αυτων αποδουναι αμφοτεροις εχαρισατο τις ουν αυτων ειπε πλειον αυτον αγαπησει');
INSERT INTO `bible_verses_tr` VALUES ('2094', '42', '7', '43', 'αποκριθεις δε ο σιμων ειπεν υπολαμβανω οτι ω το πλειον εχαρισατο ο δε ειπεν αυτω ορθως εκρινας');
INSERT INTO `bible_verses_tr` VALUES ('2095', '42', '7', '44', 'και στραφεις προς την γυναικα τω σιμωνι εφη βλεπεις ταυτην την γυναικα εισηλθον σου εις την οικιαν υδωρ επι τους ποδας μου ουκ εδωκας αυτη δε τοις δακρυσιν εβρεξεν μου τους ποδας και ταις θριξιν της κεφαλης αυτης εξεμαξεν');
INSERT INTO `bible_verses_tr` VALUES ('2096', '42', '7', '45', 'φιλημα μοι ουκ εδωκας αυτη δε αφ ης εισηλθον ου διελιπεν καταφιλουσα μου τους ποδας');
INSERT INTO `bible_verses_tr` VALUES ('2097', '42', '7', '46', 'ελαιω την κεφαλην μου ουκ ηλειψας αυτη δε μυρω ηλειψεν μου τους ποδας');
INSERT INTO `bible_verses_tr` VALUES ('2098', '42', '7', '47', 'ου χαριν λεγω σοι αφεωνται αι αμαρτιαι αυτης αι πολλαι οτι ηγαπησεν πολυ ω δε ολιγον αφιεται ολιγον αγαπα');
INSERT INTO `bible_verses_tr` VALUES ('2099', '42', '7', '48', 'ειπεν δε αυτη αφεωνται σου αι αμαρτιαι');
INSERT INTO `bible_verses_tr` VALUES ('2100', '42', '7', '49', 'και ηρξαντο οι συνανακειμενοι λεγειν εν εαυτοις τις ουτος εστιν ος και αμαρτιας αφιησιν');
INSERT INTO `bible_verses_tr` VALUES ('2101', '42', '7', '50', 'ειπεν δε προς την γυναικα η πιστις σου σεσωκεν σε πορευου εις ειρηνην');
INSERT INTO `bible_verses_tr` VALUES ('2102', '42', '8', '1', 'και εγενετο εν τω καθεξης και αυτος διωδευεν κατα πολιν και κωμην κηρυσσων και ευαγγελιζομενος την βασιλειαν του θεου και οι δωδεκα συν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2103', '42', '8', '2', 'και γυναικες τινες αι ησαν τεθεραπευμεναι απο πνευματων πονηρων και ασθενειων μαρια η καλουμενη μαγδαληνη αφ ης δαιμονια επτα εξεληλυθει');
INSERT INTO `bible_verses_tr` VALUES ('2104', '42', '8', '3', 'και ιωαννα γυνη χουζα επιτροπου ηρωδου και σουσαννα και ετεραι πολλαι αιτινες διηκονουν αυτω απο των υπαρχοντων αυταις');
INSERT INTO `bible_verses_tr` VALUES ('2105', '42', '8', '4', 'συνιοντος δε οχλου πολλου και των κατα πολιν επιπορευομενων προς αυτον ειπεν δια παραβολης');
INSERT INTO `bible_verses_tr` VALUES ('2106', '42', '8', '5', 'εξηλθεν ο σπειρων του σπειραι τον σπορον αυτου και εν τω σπειρειν αυτον ο μεν επεσεν παρα την οδον και κατεπατηθη και τα πετεινα του ουρανου κατεφαγεν αυτο');
INSERT INTO `bible_verses_tr` VALUES ('2107', '42', '8', '6', 'και ετερον επεσεν επι την πετραν και φυεν εξηρανθη δια το μη εχειν ικμαδα');
INSERT INTO `bible_verses_tr` VALUES ('2108', '42', '8', '7', 'και ετερον επεσεν εν μεσω των ακανθων και συμφυεισαι αι ακανθαι απεπνιξαν αυτο');
INSERT INTO `bible_verses_tr` VALUES ('2109', '42', '8', '8', 'και ετερον επεσεν επι την γην την αγαθην και φυεν εποιησεν καρπον εκατονταπλασιονα ταυτα λεγων εφωνει ο εχων ωτα ακουειν ακουετω');
INSERT INTO `bible_verses_tr` VALUES ('2110', '42', '8', '9', 'επηρωτων δε αυτον οι μαθηται αυτου λεγοντες τις ειη η παραβολη αυτη');
INSERT INTO `bible_verses_tr` VALUES ('2111', '42', '8', '10', 'ο δε ειπεν υμιν δεδοται γνωναι τα μυστηρια της βασιλειας του θεου τοις δε λοιποις εν παραβολαις ινα βλεποντες μη βλεπωσιν και ακουοντες μη συνιωσιν');
INSERT INTO `bible_verses_tr` VALUES ('2112', '42', '8', '11', 'εστιν δε αυτη η παραβολη ο σπορος εστιν ο λογος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2113', '42', '8', '12', 'οι δε παρα την οδον εισιν οι ακουοντες ειτα ερχεται ο διαβολος και αιρει τον λογον απο της καρδιας αυτων ινα μη πιστευσαντες σωθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('2114', '42', '8', '13', 'οι δε επι της πετρας οι οταν ακουσωσιν μετα χαρας δεχονται τον λογον και ουτοι ριζαν ουκ εχουσιν οι προς καιρον πιστευουσιν και εν καιρω πειρασμου αφιστανται');
INSERT INTO `bible_verses_tr` VALUES ('2115', '42', '8', '14', 'το δε εις τας ακανθας πεσον ουτοι εισιν οι ακουσαντες και υπο μεριμνων και πλουτου και ηδονων του βιου πορευομενοι συμπνιγονται και ου τελεσφορουσιν');
INSERT INTO `bible_verses_tr` VALUES ('2116', '42', '8', '15', 'το δε εν τη καλη γη ουτοι εισιν οιτινες εν καρδια καλη και αγαθη ακουσαντες τον λογον κατεχουσιν και καρποφορουσιν εν υπομονη');
INSERT INTO `bible_verses_tr` VALUES ('2117', '42', '8', '16', 'ουδεις δε λυχνον αψας καλυπτει αυτον σκευει η υποκατω κλινης τιθησιν αλλ επι λυχνιας επιτιθησιν ινα οι εισπορευομενοι βλεπωσιν το φως');
INSERT INTO `bible_verses_tr` VALUES ('2118', '42', '8', '17', 'ου γαρ εστιν κρυπτον ο ου φανερον γενησεται ουδε αποκρυφον ο ου γνωσθησεται και εις φανερον ελθη');
INSERT INTO `bible_verses_tr` VALUES ('2119', '42', '8', '18', 'βλεπετε ουν πως ακουετε ος γαρ αν εχη δοθησεται αυτω και ος αν μη εχη και ο δοκει εχειν αρθησεται απ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2120', '42', '8', '19', 'παρεγενοντο δε προς αυτον η μητηρ και οι αδελφοι αυτου και ουκ ηδυναντο συντυχειν αυτω δια τον οχλον');
INSERT INTO `bible_verses_tr` VALUES ('2121', '42', '8', '20', 'και απηγγελη αυτω λεγοντων η μητηρ σου και οι αδελφοι σου εστηκασιν εξω ιδειν σε θελοντες');
INSERT INTO `bible_verses_tr` VALUES ('2122', '42', '8', '21', 'ο δε αποκριθεις ειπεν προς αυτους μητηρ μου και αδελφοι μου ουτοι εισιν οι τον λογον του θεου ακουοντες και ποιουντες αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2123', '42', '8', '22', 'και εγενετο εν μια των ημερων και αυτος ενεβη εις πλοιον και οι μαθηται αυτου και ειπεν προς αυτους διελθωμεν εις το περαν της λιμνης και ανηχθησαν');
INSERT INTO `bible_verses_tr` VALUES ('2124', '42', '8', '23', 'πλεοντων δε αυτων αφυπνωσεν και κατεβη λαιλαψ ανεμου εις την λιμνην και συνεπληρουντο και εκινδυνευον');
INSERT INTO `bible_verses_tr` VALUES ('2125', '42', '8', '24', 'προσελθοντες δε διηγειραν αυτον λεγοντες επιστατα επιστατα απολλυμεθα ο δε εγερθεις επετιμησεν τω ανεμω και τω κλυδωνι του υδατος και επαυσαντο και εγενετο γαληνη');
INSERT INTO `bible_verses_tr` VALUES ('2126', '42', '8', '25', 'ειπεν δε αυτοις που εστιν η πιστις υμων φοβηθεντες δε εθαυμασαν λεγοντες προς αλληλους τις αρα ουτος εστιν οτι και τοις ανεμοις επιτασσει και τω υδατι και υπακουουσιν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2127', '42', '8', '26', 'και κατεπλευσαν εις την χωραν των γαδαρηνων ητις εστιν αντιπεραν της γαλιλαιας');
INSERT INTO `bible_verses_tr` VALUES ('2128', '42', '8', '27', 'εξελθοντι δε αυτω επι την γην υπηντησεν αυτω ανηρ τις εκ της πολεως ος ειχεν δαιμονια εκ χρονων ικανων και ιματιον ουκ ενεδιδυσκετο και εν οικια ουκ εμενεν αλλ εν τοις μνημασιν');
INSERT INTO `bible_verses_tr` VALUES ('2129', '42', '8', '28', 'ιδων δε τον ιησουν και ανακραξας προσεπεσεν αυτω και φωνη μεγαλη ειπεν τι εμοι και σοι ιησου υιε του θεου του υψιστου δεομαι σου μη με βασανισης');
INSERT INTO `bible_verses_tr` VALUES ('2130', '42', '8', '29', 'γαρ τω πνευματι τω ακαθαρτω εξελθειν απο του ανθρωπου πολλοις γαρ χρονοις συνηρπακει αυτον και εδεσμειτο αλυσεσιν και πεδαις φυλασσομενος και διαρρησσων τα δεσμα ηλαυνετο υπο του δαιμονος εις τας ερημους');
INSERT INTO `bible_verses_tr` VALUES ('2131', '42', '8', '30', 'επηρωτησεν δε αυτον ο ιησους λεγων τι σοι εστιν ονομα ο δε ειπεν λεγεων οτι δαιμονια πολλα εισηλθεν εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2132', '42', '8', '31', 'και   αυτον ινα μη επιταξη αυτοις εις την αβυσσον απελθειν');
INSERT INTO `bible_verses_tr` VALUES ('2133', '42', '8', '32', 'ην δε εκει αγελη χοιρων ικανων βοσκομενων εν τω ορει και παρεκαλουν αυτον ινα επιτρεψη αυτοις εις εκεινους εισελθειν και επετρεψεν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2134', '42', '8', '33', 'εξελθοντα δε τα δαιμονια απο του ανθρωπου εισηλθεν εις τους χοιρους και ωρμησεν η αγελη κατα του κρημνου εις την λιμνην και απεπνιγη');
INSERT INTO `bible_verses_tr` VALUES ('2135', '42', '8', '34', 'ιδοντες δε οι βοσκοντες το γεγενημενον εφυγον και απελθοντες απηγγειλαν εις την πολιν και εις τους αγρους');
INSERT INTO `bible_verses_tr` VALUES ('2136', '42', '8', '35', 'εξηλθον δε ιδειν το γεγονος και ηλθον προς τον ιησουν και ευρον καθημενον τον ανθρωπον αφ ου τα δαιμονια εξεληλυθει ιματισμενον και σωφρονουντα παρα τους ποδας του ιησου και εφοβηθησαν');
INSERT INTO `bible_verses_tr` VALUES ('2137', '42', '8', '36', 'απηγγειλαν δε αυτοις και οι ιδοντες πως εσωθη ο δαιμονισθεις');
INSERT INTO `bible_verses_tr` VALUES ('2138', '42', '8', '37', 'και ηρωτησαν αυτον απαν το πληθος της περιχωρου των γαδαρηνων απελθειν απ αυτων οτι φοβω μεγαλω συνειχοντο αυτος δε εμβας εις το πλοιον υπεστρεψεν');
INSERT INTO `bible_verses_tr` VALUES ('2139', '42', '8', '38', 'εδεετο δε αυτου ο ανηρ αφ ου εξεληλυθει τα δαιμονια ειναι συν αυτω απελυσεν δε αυτον ο ιησους λεγων');
INSERT INTO `bible_verses_tr` VALUES ('2140', '42', '8', '39', 'υποστρεφε εις τον οικον σου και διηγου οσα εποιησεν σοι ο θεος και απηλθεν καθ ολην την πολιν κηρυσσων οσα εποιησεν αυτω ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('2141', '42', '8', '40', 'εγενετο δε εν τω υποστρεψαι τον ιησουν απεδεξατο αυτον ο οχλος ησαν γαρ παντες προσδοκωντες αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2142', '42', '8', '41', 'και ιδου ηλθεν ανηρ ω ονομα ιαειρος και αυτος αρχων της συναγωγης υπηρχεν και πεσων παρα τους ποδας του ιησου παρεκαλει αυτον εισελθειν εις τον οικον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2143', '42', '8', '42', 'οτι θυγατηρ μονογενης ην αυτω ως ετων δωδεκα και αυτη απεθνησκεν εν δε τω υπαγειν αυτον οι οχλοι συνεπνιγον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2144', '42', '8', '43', 'και γυνη ουσα εν ρυσει αιματος απο ετων δωδεκα ητις εις ιατρους προσαναλωσασα ολον τον βιον ουκ ισχυσεν υπ ουδενος θεραπευθηναι');
INSERT INTO `bible_verses_tr` VALUES ('2145', '42', '8', '44', 'προσελθουσα οπισθεν ηψατο του κρασπεδου του ιματιου αυτου και παραχρημα εστη η ρυσις του αιματος αυτης');
INSERT INTO `bible_verses_tr` VALUES ('2146', '42', '8', '45', 'και ειπεν ο ιησους τις ο αψαμενος μου αρνουμενων δε παντων ειπεν ο πετρος και οι μετ αυτου επιστατα οι οχλοι συνεχουσιν σε και αποθλιβουσιν και λεγεις τις ο αψαμενος μου');
INSERT INTO `bible_verses_tr` VALUES ('2147', '42', '8', '46', 'ο δε ιησους ειπεν ηψατο μου τις εγω γαρ εγνων δυναμιν εξελθουσαν απ εμου');
INSERT INTO `bible_verses_tr` VALUES ('2148', '42', '8', '47', 'ιδουσα δε η γυνη οτι ουκ ελαθεν τρεμουσα ηλθεν και προσπεσουσα αυτω δι ην αιτιαν ηψατο αυτου απηγγειλεν αυτω ενωπιον παντος του λαου και ως ιαθη παραχρημα');
INSERT INTO `bible_verses_tr` VALUES ('2149', '42', '8', '48', 'ο δε ειπεν αυτη θαρσει θυγατερ η πιστις σου σεσωκεν σε πορευου εις ειρηνην');
INSERT INTO `bible_verses_tr` VALUES ('2150', '42', '8', '49', 'ετι αυτου λαλουντος ερχεται τις παρα του αρχισυναγωγου λεγων αυτω οτι τεθνηκεν η θυγατηρ σου μη σκυλλε τον διδασκαλον');
INSERT INTO `bible_verses_tr` VALUES ('2151', '42', '8', '50', 'ο δε ιησους ακουσας απεκριθη αυτω λεγων μη φοβου μονον πιστευε και σωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2152', '42', '8', '51', 'εισελθων δε εις την οικιαν ουκ αφηκεν εισελθειν ουδενα ει μη πετρον και ιακωβον και ιωαννην και τον πατερα της παιδος και την μητερα');
INSERT INTO `bible_verses_tr` VALUES ('2153', '42', '8', '52', 'εκλαιον δε παντες και εκοπτοντο αυτην ο δε ειπεν μη κλαιετε ουκ απεθανεν αλλα καθευδει');
INSERT INTO `bible_verses_tr` VALUES ('2154', '42', '8', '53', 'και κατεγελων αυτου ειδοτες οτι απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('2155', '42', '8', '54', 'αυτος δε εκβαλων εξω παντας και κρατησας της χειρος αυτης εφωνησεν λεγων η παις εγειρου');
INSERT INTO `bible_verses_tr` VALUES ('2156', '42', '8', '55', 'και επεστρεψεν το πνευμα αυτης και ανεστη παραχρημα και διεταξεν αυτη δοθηναι φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('2157', '42', '8', '56', 'και εξεστησαν οι γονεις αυτης ο δε παρηγγειλεν αυτοις μηδενι ειπειν το γεγονος');
INSERT INTO `bible_verses_tr` VALUES ('2158', '42', '9', '1', 'συγκαλεσαμενος δε τους δωδεκα μαθητας αυτου εδωκεν αυτοις δυναμιν και εξουσιαν επι παντα τα δαιμονια και νοσους θεραπευειν');
INSERT INTO `bible_verses_tr` VALUES ('2159', '42', '9', '2', 'και απεστειλεν αυτους κηρυσσειν την βασιλειαν του θεου και ιασθαι τους ασθενουντας');
INSERT INTO `bible_verses_tr` VALUES ('2160', '42', '9', '3', 'και ειπεν προς αυτους μηδεν αιρετε εις την οδον μητε ραβδους μητε πηραν μητε αρτον μητε αργυριον μητε ανα δυο χιτωνας εχειν');
INSERT INTO `bible_verses_tr` VALUES ('2161', '42', '9', '4', 'και εις ην αν οικιαν εισελθητε εκει μενετε και εκειθεν εξερχεσθε');
INSERT INTO `bible_verses_tr` VALUES ('2162', '42', '9', '5', 'και οσοι αν μη δεξωνται υμας εξερχομενοι απο της πολεως εκεινης και τον κονιορτον απο των ποδων υμων αποτιναξατε εις μαρτυριον επ αυτους');
INSERT INTO `bible_verses_tr` VALUES ('2163', '42', '9', '6', 'εξερχομενοι δε διηρχοντο κατα τας κωμας ευαγγελιζομενοι και θεραπευοντες πανταχου');
INSERT INTO `bible_verses_tr` VALUES ('2164', '42', '9', '7', 'ηκουσεν δε ηρωδης ο τετραρχης τα γινομενα υπ αυτου παντα και διηπορει δια το λεγεσθαι υπο τινων οτι ιωαννης εγηγερται εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('2165', '42', '9', '8', 'υπο τινων δε οτι ηλιας εφανη αλλων δε οτι προφητης εις των αρχαιων ανεστη');
INSERT INTO `bible_verses_tr` VALUES ('2166', '42', '9', '9', 'και ειπεν ο ηρωδης ιωαννην εγω απεκεφαλισα τις δε εστιν ουτος περι ου εγω ακουω τοιαυτα και εζητει ιδειν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2167', '42', '9', '10', 'και υποστρεψαντες οι αποστολοι διηγησαντο αυτω οσα εποιησαν και παραλαβων αυτους υπεχωρησεν κατ ιδιαν εις τοπον ερημον πολεως καλουμενης βηθσαιδα');
INSERT INTO `bible_verses_tr` VALUES ('2168', '42', '9', '11', 'οι δε οχλοι γνοντες ηκολουθησαν αυτω και δεξαμενος αυτους ελαλει αυτοις περι της βασιλειας του θεου και τους χρειαν εχοντας θεραπειας ιατο');
INSERT INTO `bible_verses_tr` VALUES ('2169', '42', '9', '12', 'η δε ημερα ηρξατο κλινειν προσελθοντες δε οι δωδεκα ειπον αυτω απολυσον τον οχλον ινα απελθοντες εις τας κυκλω κωμας και τους αγρους καταλυσωσιν και ευρωσιν επισιτισμον οτι ωδε εν ερημω τοπω εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('2170', '42', '9', '13', 'ειπεν δε προς αυτους δοτε αυτοις υμεις φαγειν οι δε ειπον ουκ εισιν ημιν πλειον η πεντε αρτοι και δυο ιχθυες ει μητι πορευθεντες ημεις αγορασωμεν εις παντα τον λαον τουτον βρωματα');
INSERT INTO `bible_verses_tr` VALUES ('2171', '42', '9', '14', 'ησαν γαρ ωσει ανδρες πεντακισχιλιοι ειπεν δε προς τους μαθητας αυτου κατακλινατε αυτους κλισιας ανα πεντηκοντα');
INSERT INTO `bible_verses_tr` VALUES ('2172', '42', '9', '15', 'και εποιησαν ουτως και ανεκλιναν απαντας');
INSERT INTO `bible_verses_tr` VALUES ('2173', '42', '9', '16', 'λαβων δε τους πεντε αρτους και τους δυο ιχθυας αναβλεψας εις τον ουρανον ευλογησεν αυτους και κατεκλασεν και εδιδου τοις μαθηταις παρατιθεναι τω οχλω');
INSERT INTO `bible_verses_tr` VALUES ('2174', '42', '9', '17', 'και εφαγον και εχορτασθησαν παντες και ηρθη το περισσευσαν αυτοις κλασματων κοφινοι δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('2175', '42', '9', '18', 'και εγενετο εν τω ειναι αυτον προσευχομενον καταμονας συνησαν αυτω οι μαθηται και επηρωτησεν αυτους λεγων τινα με λεγουσιν οι οχλοι ειναι');
INSERT INTO `bible_verses_tr` VALUES ('2176', '42', '9', '19', 'οι δε αποκριθεντες ειπον ιωαννην τον βαπτιστην αλλοι δε ηλιαν αλλοι δε οτι προφητης τις των αρχαιων ανεστη');
INSERT INTO `bible_verses_tr` VALUES ('2177', '42', '9', '20', 'ειπεν δε αυτοις υμεις δε τινα με λεγετε ειναι αποκριθεις δε ο πετρος ειπεν τον χριστον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2178', '42', '9', '21', 'ο δε επιτιμησας αυτοις παρηγγειλεν μηδενι ειπειν τουτο');
INSERT INTO `bible_verses_tr` VALUES ('2179', '42', '9', '22', 'ειπων οτι δει τον υιον του ανθρωπου πολλα παθειν και αποδοκιμασθηναι απο των πρεσβυτερων και αρχιερεων και γραμματεων και αποκτανθηναι και τη τριτη ημερα εγερθηναι');
INSERT INTO `bible_verses_tr` VALUES ('2180', '42', '9', '23', 'ελεγεν δε προς παντας ει τις θελει οπισω μου ελθειν απαρνησασθω εαυτον και αρατω τον σταυρον αυτου καθ ημεραν και ακολουθειτω μοι');
INSERT INTO `bible_verses_tr` VALUES ('2181', '42', '9', '24', 'ος γαρ αν θελη την ψυχην αυτου σωσαι απολεσει αυτην ος δ αν απολεση την ψυχην αυτου ενεκεν εμου ουτος σωσει αυτην');
INSERT INTO `bible_verses_tr` VALUES ('2182', '42', '9', '25', 'τι γαρ ωφελειται ανθρωπος κερδησας τον κοσμον ολον εαυτον δε απολεσας η ζημιωθεις');
INSERT INTO `bible_verses_tr` VALUES ('2183', '42', '9', '26', 'ος γαρ αν επαισχυνθη με και τους εμους λογους τουτον ο υιος του ανθρωπου επαισχυνθησεται οταν ελθη εν τη δοξη αυτου και του πατρος και των αγιων αγγελων');
INSERT INTO `bible_verses_tr` VALUES ('2184', '42', '9', '27', 'λεγω δε υμιν αληθως εισιν τινες των ωδε εστηκοτων οι ου μη γευσονται θανατου εως αν ιδωσιν την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2185', '42', '9', '28', 'εγενετο δε μετα τους λογους τουτους ωσει ημεραι οκτω και παραλαβων τον πετρον και ιωαννην και ιακωβον ανεβη εις το ορος προσευξασθαι');
INSERT INTO `bible_verses_tr` VALUES ('2186', '42', '9', '29', 'και εγενετο εν τω προσευχεσθαι αυτον το ειδος του προσωπου αυτου ετερον και ο ιματισμος αυτου λευκος εξαστραπτων');
INSERT INTO `bible_verses_tr` VALUES ('2187', '42', '9', '30', 'και ιδου ανδρες δυο συνελαλουν αυτω οιτινες ησαν μωσης και ηλιας');
INSERT INTO `bible_verses_tr` VALUES ('2188', '42', '9', '31', 'οι οφθεντες εν δοξη ελεγον την εξοδον αυτου ην εμελλεν πληρουν εν ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('2189', '42', '9', '32', 'ο δε πετρος και οι συν αυτω ησαν βεβαρημενοι υπνω διαγρηγορησαντες δε ειδον την δοξαν αυτου και τους δυο ανδρας τους συνεστωτας αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2190', '42', '9', '33', 'και εγενετο εν τω διαχωριζεσθαι αυτους απ αυτου ειπεν ο πετρος προς τον ιησουν επιστατα καλον εστιν ημας ωδε ειναι και ποιησωμεν σκηνας τρεις μιαν σοι και μωσει μιαν και μιαν ηλια μη ειδως ο λεγει');
INSERT INTO `bible_verses_tr` VALUES ('2191', '42', '9', '34', 'ταυτα δε αυτου λεγοντος εγενετο νεφελη και επεσκιασεν αυτους εφοβηθησαν δε εν τω εκεινους εισελθειν εις την νεφελην');
INSERT INTO `bible_verses_tr` VALUES ('2192', '42', '9', '35', 'και φωνη εγενετο εκ της νεφελης λεγουσα ουτος εστιν ο υιος μου ο αγαπητος αυτου ακουετε');
INSERT INTO `bible_verses_tr` VALUES ('2193', '42', '9', '36', 'και εν τω γενεσθαι την φωνην ευρεθη ο ιησους μονος και αυτοι εσιγησαν και ουδενι απηγγειλαν εν εκειναις ταις ημεραις ουδεν ων εωρακασιν');
INSERT INTO `bible_verses_tr` VALUES ('2194', '42', '9', '37', 'εγενετο δε εν τη εξης ημερα κατελθοντων αυτων απο του ορους συνηντησεν αυτω οχλος πολυς');
INSERT INTO `bible_verses_tr` VALUES ('2195', '42', '9', '38', 'και ιδου ανηρ απο του οχλου ανεβοησεν λεγων διδασκαλε δεομαι σου επιβλεψον επι τον υιον μου οτι μονογενης εστιν μοι');
INSERT INTO `bible_verses_tr` VALUES ('2196', '42', '9', '39', 'και ιδου πνευμα λαμβανει αυτον και εξαιφνης κραζει και σπαρασσει αυτον μετα αφρου και μογις αποχωρει απ αυτου συντριβον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2197', '42', '9', '40', 'και εδεηθην των μαθητων σου ινα εκβαλλωσιν αυτο και ουκ ηδυνηθησαν');
INSERT INTO `bible_verses_tr` VALUES ('2198', '42', '9', '41', 'αποκριθεις δε ο ιησους ειπεν ω γενεα απιστος και διεστραμμενη εως ποτε εσομαι προς υμας και ανεξομαι υμων προσαγαγε ωδε τον υιον σου');
INSERT INTO `bible_verses_tr` VALUES ('2199', '42', '9', '42', 'ετι δε προσερχομενου αυτου ερρηξεν αυτον το δαιμονιον και συνεσπαραξεν επετιμησεν δε ο ιησους τω πνευματι τω ακαθαρτω και ιασατο τον παιδα και απεδωκεν αυτον τω πατρι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2200', '42', '9', '43', 'εξεπλησσοντο δε παντες επι τη μεγαλειοτητι του θεου παντων δε θαυμαζοντων επι πασιν οις εποιησεν ο ιησους ειπεν προς τους μαθητας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2201', '42', '9', '44', 'θεσθε υμεις εις τα ωτα υμων τους λογους τουτους ο γαρ υιος του ανθρωπου μελλει παραδιδοσθαι εις χειρας ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('2202', '42', '9', '45', 'οι δε ηγνοουν το ρημα τουτο και ην παρακεκαλυμμενον απ αυτων ινα μη αισθωνται αυτο και εφοβουντο ερωτησαι αυτον περι του ρηματος τουτου');
INSERT INTO `bible_verses_tr` VALUES ('2203', '42', '9', '46', 'εισηλθεν δε διαλογισμος εν αυτοις το τις αν ειη μειζων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2204', '42', '9', '47', 'ο δε ιησους ιδων τον διαλογισμον της καρδιας αυτων επιλαβομενος παιδιου εστησεν αυτο παρ εαυτω');
INSERT INTO `bible_verses_tr` VALUES ('2205', '42', '9', '48', 'και ειπεν αυτοις ος εαν δεξηται τουτο το παιδιον επι τω ονοματι μου εμε δεχεται και ος εαν εμε δεξηται δεχεται τον αποστειλαντα με ο γαρ μικροτερος εν πασιν υμιν υπαρχων ουτος εσται μεγας');
INSERT INTO `bible_verses_tr` VALUES ('2206', '42', '9', '49', 'αποκριθεις δε ο ιωαννης ειπεν επιστατα ειδομεν τινα επι τω ονοματι σου εκβαλλοντα τα δαιμονια και εκωλυσαμεν αυτον οτι ουκ ακολουθει μεθ ημων');
INSERT INTO `bible_verses_tr` VALUES ('2207', '42', '9', '50', 'και ειπεν προς αυτον ο ιησους μη κωλυετε ος γαρ ουκ εστιν καθ ημων υπερ ημων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2208', '42', '9', '51', 'εγενετο δε εν τω συμπληρουσθαι τας ημερας της αναληψεως αυτου και αυτος το προσωπον αυτου εστηριξεν του πορευεσθαι εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('2209', '42', '9', '52', 'και απεστειλεν αγγελους προ προσωπου αυτου και πορευθεντες εισηλθον εις κωμην σαμαρειτων ωστε ετοιμασαι αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2210', '42', '9', '53', 'και ουκ εδεξαντο αυτον οτι το προσωπον αυτου ην πορευομενον εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('2211', '42', '9', '54', 'ιδοντες δε οι μαθηται αυτου ιακωβος και ιωαννης ειπον κυριε θελεις ειπωμεν πυρ καταβηναι απο του ουρανου και αναλωσαι αυτους ως και ηλιας εποιησεν');
INSERT INTO `bible_verses_tr` VALUES ('2212', '42', '9', '55', 'στραφεις δε επετιμησεν αυτοις και ειπεν ουκ οιδατε οιου πνευματος εστε υμεις');
INSERT INTO `bible_verses_tr` VALUES ('2213', '42', '9', '56', 'ο γαρ υιος του ανθρωπου ουκ ηλθεν ψυχας ανθρωπων απολεσαι αλλα σωσαι και επορευθησαν εις ετεραν κωμην');
INSERT INTO `bible_verses_tr` VALUES ('2214', '42', '9', '57', 'εγενετο δε πορευομενων αυτων εν τη οδω ειπεν τις προς αυτον ακολουθησω σοι οπου αν απερχη κυριε');
INSERT INTO `bible_verses_tr` VALUES ('2215', '42', '9', '58', 'και ειπεν αυτω ο ιησους αι αλωπεκες φωλεους εχουσιν και τα πετεινα του ουρανου κατασκηνωσεις ο δε υιος του ανθρωπου ουκ εχει που την κεφαλην κλινη');
INSERT INTO `bible_verses_tr` VALUES ('2216', '42', '9', '59', 'ειπεν δε προς ετερον ακολουθει μοι ο δε ειπεν κυριε επιτρεψον μοι απελθοντι πρωτον θαψαι τον πατερα μου');
INSERT INTO `bible_verses_tr` VALUES ('2217', '42', '9', '60', 'ειπεν δε αυτω ο ιησους αφες τους νεκρους θαψαι τους εαυτων νεκρους συ δε απελθων διαγγελλε την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2218', '42', '9', '61', 'ειπεν δε και ετερος ακολουθησω σοι κυριε πρωτον δε επιτρεψον μοι αποταξασθαι τοις εις τον οικον μου');
INSERT INTO `bible_verses_tr` VALUES ('2219', '42', '9', '62', 'ειπεν δε προς αυτον ο ιησους ουδεις επιβαλων την χειρα αυτου επ αροτρον και βλεπων εις τα οπισω ευθετος εστιν εις την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2220', '42', '10', '1', 'μετα δε ταυτα ανεδειξεν ο κυριος και ετερους εβδομηκοντα και απεστειλεν αυτους ανα δυο προ προσωπου αυτου εις πασαν πολιν και τοπον ου εμελλεν αυτος ερχεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2221', '42', '10', '2', 'ελεγεν ουν προς αυτους ο μεν θερισμος πολυς οι δε εργαται ολιγοι δεηθητε ουν του κυριου του θερισμου οπως εκβαλλη εργατας εις τον θερισμον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2222', '42', '10', '3', 'υπαγετε ιδου εγω αποστελλω υμας ως αρνας εν μεσω λυκων');
INSERT INTO `bible_verses_tr` VALUES ('2223', '42', '10', '4', 'μη βασταζετε βαλαντιον μη πηραν μηδε υποδηματα και μηδενα κατα την οδον ασπασησθε');
INSERT INTO `bible_verses_tr` VALUES ('2224', '42', '10', '5', 'εις ην δ αν οικιαν εισερχησθε πρωτον λεγετε ειρηνη τω οικω τουτω');
INSERT INTO `bible_verses_tr` VALUES ('2225', '42', '10', '6', 'και εαν μεν η εκει   υιος ειρηνης επαναπαυσεται επ αυτον η ειρηνη υμων ει δε μηγε εφ υμας ανακαμψει');
INSERT INTO `bible_verses_tr` VALUES ('2226', '42', '10', '7', 'εν αυτη δε τη οικια μενετε εσθιοντες και πινοντες τα παρ αυτων αξιος γαρ ο εργατης του μισθου αυτου εστιν μη μεταβαινετε εξ οικιας εις οικιαν');
INSERT INTO `bible_verses_tr` VALUES ('2227', '42', '10', '8', 'και εις ην δ αν πολιν εισερχησθε και δεχωνται υμας εσθιετε τα παρατιθεμενα υμιν');
INSERT INTO `bible_verses_tr` VALUES ('2228', '42', '10', '9', 'και θεραπευετε τους εν αυτη ασθενεις και λεγετε αυτοις ηγγικεν εφ υμας η βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2229', '42', '10', '10', 'εις ην δ αν πολιν εισερχησθε και μη δεχωνται υμας εξελθοντες εις τας πλατειας αυτης ειπατε');
INSERT INTO `bible_verses_tr` VALUES ('2230', '42', '10', '11', 'και τον κονιορτον τον κολληθεντα ημιν εκ της πολεως υμων απομασσομεθα υμιν πλην τουτο γινωσκετε οτι ηγγικεν εφ υμας η βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2231', '42', '10', '12', 'λεγω δε υμιν οτι σοδομοις εν τη ημερα εκεινη ανεκτοτερον εσται η τη πολει εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('2232', '42', '10', '13', 'ουαι σοι χωραζιν ουαι σοι βηθσαιδα οτι ει εν τυρω και σιδωνι εγενοντο αι δυναμεις αι γενομεναι εν υμιν παλαι αν εν σακκω και σποδω καθημεναι μετενοησαν');
INSERT INTO `bible_verses_tr` VALUES ('2233', '42', '10', '14', 'πλην τυρω και σιδωνι ανεκτοτερον εσται εν τη κρισει η υμιν');
INSERT INTO `bible_verses_tr` VALUES ('2234', '42', '10', '15', 'και συ καπερναουμ η εως του ουρανου υψωθεισα εως αδου καταβιβασθηση');
INSERT INTO `bible_verses_tr` VALUES ('2235', '42', '10', '16', 'ο ακουων υμων εμου ακουει και ο αθετων υμας εμε αθετει ο δε εμε αθετων αθετει τον αποστειλαντα με');
INSERT INTO `bible_verses_tr` VALUES ('2236', '42', '10', '17', 'υπεστρεψαν δε οι εβδομηκοντα μετα χαρας λεγοντες κυριε και τα δαιμονια υποτασσεται ημιν εν τω ονοματι σου');
INSERT INTO `bible_verses_tr` VALUES ('2237', '42', '10', '18', 'ειπεν δε αυτοις εθεωρουν τον σαταναν ως αστραπην εκ του ουρανου πεσοντα');
INSERT INTO `bible_verses_tr` VALUES ('2238', '42', '10', '19', 'ιδου διδωμι υμιν την εξουσιαν του πατειν επανω οφεων και σκορπιων και επι πασαν την δυναμιν του εχθρου και ουδεν υμας ου μη');
INSERT INTO `bible_verses_tr` VALUES ('2239', '42', '10', '20', 'πλην εν τουτω μη χαιρετε οτι τα πνευματα υμιν υποτασσεται χαιρετε δε μαλλον οτι τα ονοματα υμων εγραφη εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('2240', '42', '10', '21', 'εν αυτη τη ωρα ηγαλλιασατο τω πνευματι ο ιησους και ειπεν εξομολογουμαι σοι πατερ κυριε του ουρανου και της γης οτι απεκρυψας ταυτα απο σοφων και συνετων και απεκαλυψας αυτα νηπιοις ναι ο πατηρ οτι ουτως εγενετο ευδοκια εμπροσθεν σου');
INSERT INTO `bible_verses_tr` VALUES ('2241', '42', '10', '22', 'παντα παρεδοθη μοι υπο του πατρος μου και ουδεις γινωσκει τις εστιν ο υιος ει μη ο πατηρ και τις εστιν ο πατηρ ει μη ο υιος και ω εαν βουληται ο υιος αποκαλυψαι');
INSERT INTO `bible_verses_tr` VALUES ('2242', '42', '10', '23', 'και στραφεις προς τους μαθητας κατ ιδιαν ειπεν μακαριοι οι οφθαλμοι οι βλεποντες α βλεπετε');
INSERT INTO `bible_verses_tr` VALUES ('2243', '42', '10', '24', 'λεγω γαρ υμιν οτι πολλοι προφηται και βασιλεις ηθελησαν ιδειν α υμεις βλεπετε και ουκ ειδον και ακουσαι α ακουετε και ουκ ηκουσαν');
INSERT INTO `bible_verses_tr` VALUES ('2244', '42', '10', '25', 'και ιδου νομικος τις ανεστη εκπειραζων αυτον και λεγων διδασκαλε τι ποιησας ζωην αιωνιον κληρονομησω');
INSERT INTO `bible_verses_tr` VALUES ('2245', '42', '10', '26', 'ο δε ειπεν προς αυτον εν τω νομω τι γεγραπται πως αναγινωσκεις');
INSERT INTO `bible_verses_tr` VALUES ('2246', '42', '10', '27', 'ο δε αποκριθεις ειπεν αγαπησεις κυριον τον θεον σου εξ ολης της καρδιας σου και εξ ολης της ψυχης σου και εξ ολης της ισχυος σου και εξ ολης της διανοιας σου και τον πλησιον σου ως σεαυτον');
INSERT INTO `bible_verses_tr` VALUES ('2247', '42', '10', '28', 'ειπεν δε αυτω ορθως απεκριθης τουτο ποιει και ζηση');
INSERT INTO `bible_verses_tr` VALUES ('2248', '42', '10', '29', 'ο δε θελων δικαιουν εαυτον ειπεν προς τον ιησουν και τις εστιν μου πλησιον');
INSERT INTO `bible_verses_tr` VALUES ('2249', '42', '10', '30', 'υπολαβων δε ο ιησους ειπεν ανθρωπος τις κατεβαινεν απο ιερουσαλημ εις ιεριχω και λησταις περιεπεσεν οι και εκδυσαντες αυτον και πληγας επιθεντες απηλθον αφεντες ημιθανη τυγχανοντα');
INSERT INTO `bible_verses_tr` VALUES ('2250', '42', '10', '31', 'κατα συγκυριαν δε ιερευς τις κατεβαινεν εν τη οδω εκεινη και ιδων αυτον αντιπαρηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('2251', '42', '10', '32', 'ομοιως δε και λευιτης γενομενος κατα τον τοπον ελθων και ιδων αντιπαρηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('2252', '42', '10', '33', 'σαμαρειτης δε τις οδευων ηλθεν κατ αυτον και ιδων αυτον εσπλαγχνισθη');
INSERT INTO `bible_verses_tr` VALUES ('2253', '42', '10', '34', 'και προσελθων κατεδησεν τα τραυματα αυτου επιχεων ελαιον και οινον επιβιβασας δε αυτον επι το ιδιον κτηνος ηγαγεν αυτον εις πανδοχειον και επεμεληθη αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2254', '42', '10', '35', 'και επι την αυριον εξελθων εκβαλων δυο δηναρια εδωκεν τω πανδοχει και ειπεν αυτω επιμεληθητι αυτου και ο τι αν προσδαπανησης εγω εν τω επανερχεσθαι με αποδωσω σοι');
INSERT INTO `bible_verses_tr` VALUES ('2255', '42', '10', '36', 'τις ουν τουτων των τριων δοκει σοι πλησιον γεγονεναι του εμπεσοντος εις τους ληστας');
INSERT INTO `bible_verses_tr` VALUES ('2256', '42', '10', '37', 'ο δε ειπεν ο ποιησας το ελεος μετ αυτου ειπεν ουν αυτω ο ιησους πορευου και συ ποιει ομοιως');
INSERT INTO `bible_verses_tr` VALUES ('2257', '42', '10', '38', 'εγενετο δε εν τω πορευεσθαι αυτους και αυτος εισηλθεν εις κωμην τινα γυνη δε τις ονοματι μαρθα υπεδεξατο αυτον εις τον οικον αυτης');
INSERT INTO `bible_verses_tr` VALUES ('2258', '42', '10', '39', 'και τηδε ην αδελφη καλουμενη μαρια η και παρακαθισασα παρα τους ποδας του ιησου ηκουεν τον λογον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2259', '42', '10', '40', 'η δε μαρθα περιεσπατο περι πολλην διακονιαν επιστασα δε ειπεν κυριε ου μελει σοι οτι η αδελφη μου μονην με κατελιπεν διακονειν ειπε ουν αυτη ινα μοι συναντιλαβηται');
INSERT INTO `bible_verses_tr` VALUES ('2260', '42', '10', '41', 'αποκριθεις δε ειπεν αυτη ο ιησους μαρθα μαρθα μεριμνας και τυρβαζη περι πολλα');
INSERT INTO `bible_verses_tr` VALUES ('2261', '42', '10', '42', 'ενος δε εστιν χρεια μαρια δε την αγαθην μεριδα εξελεξατο ητις ουκ αφαιρεθησεται απ αυτης');
INSERT INTO `bible_verses_tr` VALUES ('2262', '42', '11', '1', 'και εγενετο εν τω ειναι αυτον εν τοπω τινι προσευχομενον ως επαυσατο ειπεν τις των μαθητων αυτου προς αυτον κυριε διδαξον ημας προσευχεσθαι καθως και ιωαννης εδιδαξεν τους μαθητας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2263', '42', '11', '2', 'ειπεν δε αυτοις οταν προσευχησθε λεγετε πατερ ημων ο εν τοις ουρανοις αγιασθητω το ονομα σου ελθετω η βασιλεια σου γενηθητω το θελημα σου ως εν ουρανω και επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('2264', '42', '11', '3', 'τον αρτον ημων τον επιουσιον διδου ημιν το καθ ημεραν');
INSERT INTO `bible_verses_tr` VALUES ('2265', '42', '11', '4', 'και αφες ημιν τας αμαρτιας ημων και γαρ αυτοι αφιεμεν παντι οφειλοντι ημιν και μη εισενεγκης ημας εις πειρασμον αλλα ρυσαι ημας απο του πονηρου');
INSERT INTO `bible_verses_tr` VALUES ('2266', '42', '11', '5', 'και ειπεν προς αυτους τις εξ υμων εξει φιλον και πορευσεται προς αυτον μεσονυκτιου και ειπη αυτω φιλε χρησον μοι τρεις αρτους');
INSERT INTO `bible_verses_tr` VALUES ('2267', '42', '11', '6', 'επειδη φιλος μου παρεγενετο εξ οδου προς με και ουκ εχω ο παραθησω αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2268', '42', '11', '7', 'κακεινος εσωθεν αποκριθεις ειπη μη μοι κοπους παρεχε ηδη η θυρα κεκλεισται και τα παιδια μου μετ εμου εις την κοιτην εισιν ου δυναμαι αναστας δουναι σοι');
INSERT INTO `bible_verses_tr` VALUES ('2269', '42', '11', '8', 'λεγω υμιν ει και ου δωσει αυτω αναστας δια το ειναι αυτου φιλον δια γε την αναιδειαν αυτου εγερθεις δωσει αυτω οσων χρηζει');
INSERT INTO `bible_verses_tr` VALUES ('2270', '42', '11', '9', 'καγω υμιν λεγω αιτειτε και δοθησεται υμιν ζητειτε και ευρησετε κρουετε και ανοιγησεται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('2271', '42', '11', '10', 'πας γαρ ο αιτων λαμβανει και ο ζητων ευρισκει και τω κρουοντι ανοιγησεται');
INSERT INTO `bible_verses_tr` VALUES ('2272', '42', '11', '11', 'τινα δε υμων τον πατερα αιτησει ο υιος αρτον μη λιθον επιδωσει αυτω ει και ιχθυν μη αντι ιχθυος οφιν επιδωσει αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2273', '42', '11', '12', 'η και εαν αιτηση ωον μη επιδωσει αυτω σκορπιον');
INSERT INTO `bible_verses_tr` VALUES ('2274', '42', '11', '13', 'ει ουν υμεις πονηροι υπαρχοντες οιδατε αγαθα δοματα διδοναι τοις τεκνοις υμων ποσω μαλλον ο πατηρ ο εξ ουρανου δωσει πνευμα αγιον τοις αιτουσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2275', '42', '11', '14', 'και ην εκβαλλων δαιμονιον και αυτο ην κωφον εγενετο δε του δαιμονιου εξελθοντος ελαλησεν ο κωφος και εθαυμασαν οι οχλοι');
INSERT INTO `bible_verses_tr` VALUES ('2276', '42', '11', '15', 'τινες δε εξ αυτων ειπον εν βεελζεβουλ αρχοντι των δαιμονιων εκβαλλει τα δαιμονια');
INSERT INTO `bible_verses_tr` VALUES ('2277', '42', '11', '16', 'ετεροι δε πειραζοντες σημειον παρ αυτου εζητουν εξ ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('2278', '42', '11', '17', 'αυτος δε ειδως αυτων τα διανοηματα ειπεν αυτοις πασα βασιλεια εφ εαυτην διαμερισθεισα ερημουται και οικος επι οικον πιπτει');
INSERT INTO `bible_verses_tr` VALUES ('2279', '42', '11', '18', 'ει δε και ο σατανας εφ εαυτον διεμερισθη πως σταθησεται η βασιλεια αυτου οτι λεγετε εν βεελζεβουλ εκβαλλειν με τα δαιμονια');
INSERT INTO `bible_verses_tr` VALUES ('2280', '42', '11', '19', 'ει δε εγω εν βεελζεβουλ εκβαλλω τα δαιμονια οι υιοι υμων εν τινι εκβαλλουσιν δια τουτο κριται υμων αυτοι εσονται');
INSERT INTO `bible_verses_tr` VALUES ('2281', '42', '11', '20', 'ει δε εν δακτυλω θεου εκβαλλω τα δαιμονια αρα εφθασεν εφ υμας η βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2282', '42', '11', '21', 'οταν ο ισχυρος καθωπλισμενος φυλασση την εαυτου αυλην εν ειρηνη εστιν τα υπαρχοντα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2283', '42', '11', '22', 'επαν δε ο ισχυροτερος αυτου επελθων νικηση αυτον την πανοπλιαν αυτου αιρει εφ η επεποιθει και τα σκυλα αυτου διαδιδωσιν');
INSERT INTO `bible_verses_tr` VALUES ('2284', '42', '11', '23', 'ο μη ων μετ εμου κατ εμου εστιν και ο μη συναγων μετ εμου σκορπιζει');
INSERT INTO `bible_verses_tr` VALUES ('2285', '42', '11', '24', 'οταν το ακαθαρτον πνευμα εξελθη απο του ανθρωπου διερχεται δι ανυδρων τοπων ζητουν αναπαυσιν και μη ευρισκον λεγει υποστρεψω εις τον οικον μου οθεν εξηλθον');
INSERT INTO `bible_verses_tr` VALUES ('2286', '42', '11', '25', 'και ελθον ευρισκει σεσαρωμενον και κεκοσμημενον');
INSERT INTO `bible_verses_tr` VALUES ('2287', '42', '11', '26', 'τοτε πορευεται και παραλαμβανει επτα ετερα πνευματα πονηροτερα εαυτου και εισελθοντα κατοικει εκει και γινεται τα εσχατα του ανθρωπου εκεινου χειρονα των πρωτων');
INSERT INTO `bible_verses_tr` VALUES ('2288', '42', '11', '27', 'εγενετο δε εν τω λεγειν αυτον ταυτα επαρασα τις γυνη φωνην εκ του οχλου ειπεν αυτω μακαρια η κοιλια η βαστασασα σε και μαστοι ους εθηλασας');
INSERT INTO `bible_verses_tr` VALUES ('2289', '42', '11', '28', 'αυτος δε ειπεν μενουνγε μακαριοι οι ακουοντες τον λογον του θεου και φυλασσοντες αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2290', '42', '11', '29', 'των δε οχλων επαθροιζομενων ηρξατο λεγειν η γενεα αυτη πονηρα εστιν σημειον επιζητει και σημειον ου δοθησεται αυτη ει μη το σημειον ιωνα του προφητου');
INSERT INTO `bible_verses_tr` VALUES ('2291', '42', '11', '30', 'καθως γαρ εγενετο ιωνας σημειον τοις νινευιταις ουτως εσται και ο υιος του ανθρωπου τη γενεα ταυτη');
INSERT INTO `bible_verses_tr` VALUES ('2292', '42', '11', '31', 'βασιλισσα νοτου εγερθησεται εν τη κρισει μετα των ανδρων της γενεας ταυτης και κατακρινει αυτους οτι ηλθεν εκ των περατων της γης ακουσαι την σοφιαν σολομωντος και ιδου πλειον σολομωντος ωδε');
INSERT INTO `bible_verses_tr` VALUES ('2293', '42', '11', '32', 'ανδρες νινευι αναστησονται εν τη κρισει μετα της γενεας ταυτης και κατακρινουσιν αυτην οτι μετενοησαν εις το κηρυγμα ιωνα και ιδου πλειον ιωνα ωδε');
INSERT INTO `bible_verses_tr` VALUES ('2294', '42', '11', '33', 'ουδεις δε λυχνον αψας εις κρυπτον τιθησιν ουδε υπο τον μοδιον αλλ επι την λυχνιαν ινα οι εισπορευομενοι το φεγγος βλεπωσιν');
INSERT INTO `bible_verses_tr` VALUES ('2295', '42', '11', '34', 'ο λυχνος του σωματος εστιν ο οφθαλμος οταν ουν ο οφθαλμος σου απλους η και ολον το σωμα σου φωτεινον εστιν επαν δε πονηρος η και το σωμα σου σκοτεινον');
INSERT INTO `bible_verses_tr` VALUES ('2296', '42', '11', '35', 'σκοπει ουν μη το φως το εν σοι σκοτος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2297', '42', '11', '36', 'ει ουν το σωμα σου ολον φωτεινον μη εχον τι μερος σκοτεινον εσται φωτεινον ολον ως οταν ο λυχνος τη αστραπη φωτιζη σε');
INSERT INTO `bible_verses_tr` VALUES ('2298', '42', '11', '37', 'εν δε τω λαλησαι ηρωτα αυτον φαρισαιος τις οπως αριστηση παρ αυτω εισελθων δε ανεπεσεν');
INSERT INTO `bible_verses_tr` VALUES ('2299', '42', '11', '38', 'ο δε φαρισαιος ιδων εθαυμασεν οτι ου πρωτον εβαπτισθη προ του αριστου');
INSERT INTO `bible_verses_tr` VALUES ('2300', '42', '11', '39', 'ειπεν δε ο κυριος προς αυτον νυν υμεις οι φαρισαιοι το εξωθεν του ποτηριου και του πινακος καθαριζετε το δε εσωθεν υμων γεμει αρπαγης και πονηριας');
INSERT INTO `bible_verses_tr` VALUES ('2301', '42', '11', '40', 'αφρονες ουχ ο ποιησας το εξωθεν και το εσωθεν εποιησεν');
INSERT INTO `bible_verses_tr` VALUES ('2302', '42', '11', '41', 'πλην τα ενοντα δοτε ελεημοσυνην και ιδου παντα καθαρα υμιν εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2303', '42', '11', '42', 'αλλ ουαι υμιν τοις φαρισαιοις οτι αποδεκατουτε το ηδυοσμον και το πηγανον και παν λαχανον και παρερχεσθε την κρισιν και την αγαπην του θεου ταυτα εδει ποιησαι κακεινα μη αφιεναι');
INSERT INTO `bible_verses_tr` VALUES ('2304', '42', '11', '43', 'ουαι υμιν τοις φαρισαιοις οτι αγαπατε την πρωτοκαθεδριαν εν ταις συναγωγαις και τους ασπασμους εν ταις αγοραις');
INSERT INTO `bible_verses_tr` VALUES ('2305', '42', '11', '44', 'ουαι υμιν γραμματεις και φαρισαιοι υποκριται οτι εστε ως τα μνημεια τα αδηλα και οι ανθρωποι οι περιπατουντες επανω ουκ οιδασιν');
INSERT INTO `bible_verses_tr` VALUES ('2306', '42', '11', '45', 'αποκριθεις δε τις των νομικων λεγει αυτω διδασκαλε ταυτα λεγων και ημας υβριζεις');
INSERT INTO `bible_verses_tr` VALUES ('2307', '42', '11', '46', 'ο δε ειπεν και υμιν τοις νομικοις ουαι οτι φορτιζετε τους ανθρωπους φορτια δυσβαστακτα και αυτοι ενι των δακτυλων υμων ου προσψαυετε τοις φορτιοις');
INSERT INTO `bible_verses_tr` VALUES ('2308', '42', '11', '47', 'ουαι υμιν οτι οικοδομειτε τα μνημεια των προφητων οι δε πατερες υμων απεκτειναν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('2309', '42', '11', '48', 'αρα μαρτυρειτε και συνευδοκειτε τοις εργοις των πατερων υμων οτι αυτοι μεν απεκτειναν αυτους υμεις δε οικοδομειτε αυτων τα μνημεια');
INSERT INTO `bible_verses_tr` VALUES ('2310', '42', '11', '49', 'δια τουτο και η σοφια του θεου ειπεν αποστελω εις αυτους προφητας και αποστολους και εξ αυτων αποκτενουσιν και εκδιωξουσιν');
INSERT INTO `bible_verses_tr` VALUES ('2311', '42', '11', '50', 'ινα εκζητηθη το αιμα παντων των προφητων το εκχυνομενον απο καταβολης κοσμου απο της γενεας ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('2312', '42', '11', '51', 'απο του αιματος αβελ εως του αιματος ζαχαριου του απολομενου μεταξυ του θυσιαστηριου και του οικου ναι λεγω υμιν εκζητηθησεται απο της γενεας ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('2313', '42', '11', '52', 'ουαι υμιν τοις νομικοις οτι ηρατε την κλειδα της γνωσεως αυτοι ουκ εισηλθετε και τους εισερχομενους εκωλυσατε');
INSERT INTO `bible_verses_tr` VALUES ('2314', '42', '11', '53', 'λεγοντος δε αυτου ταυτα προς αυτους ηρξαντο οι γραμματεις και οι φαρισαιοι δεινως ενεχειν και αποστοματιζειν αυτον περι πλειονων');
INSERT INTO `bible_verses_tr` VALUES ('2315', '42', '11', '54', 'ενεδρευοντες αυτον και ζητουντες θηρευσαι τι εκ του στοματος αυτου ινα κατηγορησωσιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2316', '42', '12', '1', 'εν οις επισυναχθεισων των μυριαδων του οχλου ωστε καταπατειν αλληλους ηρξατο λεγειν προς τους μαθητας αυτου πρωτον προσεχετε εαυτοις απο της ζυμης των φαρισαιων ητις εστιν υποκρισις');
INSERT INTO `bible_verses_tr` VALUES ('2317', '42', '12', '2', 'ουδεν δε συγκεκαλυμμενον εστιν ο ουκ αποκαλυφθησεται και κρυπτον ο ου γνωσθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2318', '42', '12', '3', 'ανθ ων οσα εν τη σκοτια ειπατε εν τω φωτι ακουσθησεται και ο προς το ους ελαλησατε εν τοις ταμειοις κηρυχθησεται επι των δωματων');
INSERT INTO `bible_verses_tr` VALUES ('2319', '42', '12', '4', 'λεγω δε υμιν τοις φιλοις μου μη φοβηθητε απο των αποκτεινοντων το σωμα και μετα ταυτα μη εχοντων περισσοτερον τι ποιησαι');
INSERT INTO `bible_verses_tr` VALUES ('2320', '42', '12', '5', 'υποδειξω δε υμιν τινα φοβηθητε φοβηθητε τον μετα το αποκτειναι εξουσιαν εχοντα εμβαλειν εις την γεενναν ναι λεγω υμιν τουτον φοβηθητε');
INSERT INTO `bible_verses_tr` VALUES ('2321', '42', '12', '6', 'ουχι πεντε στρουθια πωλειται ασσαριων δυο και εν εξ αυτων ουκ εστιν επιλελησμενον ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2322', '42', '12', '7', 'αλλα και αι τριχες της κεφαλης υμων πασαι ηριθμηνται μη ουν φοβεισθε πολλων στρουθιων διαφερετε');
INSERT INTO `bible_verses_tr` VALUES ('2323', '42', '12', '8', 'λεγω δε υμιν πας ος αν ομολογηση εν εμοι εμπροσθεν των ανθρωπων και ο υιος του ανθρωπου ομολογησει εν αυτω εμπροσθεν των αγγελων του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2324', '42', '12', '9', 'ο δε αρνησαμενος με ενωπιον των ανθρωπων απαρνηθησεται ενωπιον των αγγελων του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2325', '42', '12', '10', 'και πας ος ερει λογον εις τον υιον του ανθρωπου αφεθησεται αυτω τω δε εις το αγιον πνευμα βλασφημησαντι ουκ αφεθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2326', '42', '12', '11', 'οταν δε προσφερωσιν υμας επι τας συναγωγας και τας αρχας και τας εξουσιας μη μεριμνατε πως η τι απολογησησθε η τι ειπητε');
INSERT INTO `bible_verses_tr` VALUES ('2327', '42', '12', '12', 'το γαρ αγιον πνευμα διδαξει υμας εν αυτη τη ωρα α δει ειπειν');
INSERT INTO `bible_verses_tr` VALUES ('2328', '42', '12', '13', 'ειπεν δε τις αυτω εκ του οχλου διδασκαλε ειπε τω αδελφω μου μερισασθαι μετ εμου την κληρονομιαν');
INSERT INTO `bible_verses_tr` VALUES ('2329', '42', '12', '14', 'ο δε ειπεν αυτω ανθρωπε τις με κατεστησεν δικαστην η μεριστην εφ υμας');
INSERT INTO `bible_verses_tr` VALUES ('2330', '42', '12', '15', 'ειπεν δε προς αυτους ορατε και φυλασσεσθε απο της πλεονεξιας οτι ουκ εν τω περισσευειν τινι η ζωη αυτου εστιν εκ των υπαρχοντων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2331', '42', '12', '16', 'ειπεν δε παραβολην προς αυτους λεγων ανθρωπου τινος πλουσιου ευφορησεν η χωρα');
INSERT INTO `bible_verses_tr` VALUES ('2332', '42', '12', '17', 'και διελογιζετο εν εαυτω λεγων τι ποιησω οτι ουκ εχω που συναξω τους καρπους μου');
INSERT INTO `bible_verses_tr` VALUES ('2333', '42', '12', '18', 'και ειπεν τουτο ποιησω καθελω μου τας αποθηκας και μειζονας οικοδομησω και συναξω εκει παντα τα γενηματα μου και τα αγαθα μου');
INSERT INTO `bible_verses_tr` VALUES ('2334', '42', '12', '19', 'και ερω τη ψυχη μου ψυχη εχεις πολλα αγαθα κειμενα εις ετη πολλα αναπαυου φαγε πιε ευφραινου');
INSERT INTO `bible_verses_tr` VALUES ('2335', '42', '12', '20', 'ειπεν δε αυτω ο θεος   ταυτη τη νυκτι την ψυχην σου απαιτουσιν απο σου α δε ητοιμασας τινι εσται');
INSERT INTO `bible_verses_tr` VALUES ('2336', '42', '12', '21', 'ουτως ο θησαυριζων εαυτω και μη εις θεον πλουτων');
INSERT INTO `bible_verses_tr` VALUES ('2337', '42', '12', '22', 'ειπεν δε προς τους μαθητας αυτου δια τουτο υμιν λεγω μη μεριμνατε τη ψυχη υμων τι φαγητε μηδε τω σωματι τι ενδυσησθε');
INSERT INTO `bible_verses_tr` VALUES ('2338', '42', '12', '23', 'η ψυχη πλειον εστιν της τροφης και το σωμα του ενδυματος');
INSERT INTO `bible_verses_tr` VALUES ('2339', '42', '12', '24', 'κατανοησατε τους κορακας οτι ου σπειρουσιν ουδε θεριζουσιν οις ουκ εστιν ταμειον ουδε αποθηκη και ο θεος τρεφει αυτους ποσω μαλλον υμεις διαφερετε των πετεινων');
INSERT INTO `bible_verses_tr` VALUES ('2340', '42', '12', '25', 'τις δε εξ υμων μεριμνων δυναται προσθειναι επι την ηλικιαν αυτου πηχυν ενα');
INSERT INTO `bible_verses_tr` VALUES ('2341', '42', '12', '26', 'ει ουν ουτε ελαχιστον δυνασθε τι περι των λοιπων μεριμνατε');
INSERT INTO `bible_verses_tr` VALUES ('2342', '42', '12', '27', 'κατανοησατε τα κρινα πως αυξανει ου κοπια ουδε νηθει λεγω δε υμιν ουδε σολομων εν παση τη δοξη αυτου περιεβαλετο ως εν τουτων');
INSERT INTO `bible_verses_tr` VALUES ('2343', '42', '12', '28', 'ει δε τον χορτον εν τω αγρω σημερον οντα και αυριον εις κλιβανον βαλλομενον ο θεος ουτως αμφιεννυσιν ποσω μαλλον υμας ολιγοπιστοι');
INSERT INTO `bible_verses_tr` VALUES ('2344', '42', '12', '29', 'και υμεις μη ζητειτε τι φαγητε η τι πιητε και μη μετεωριζεσθε');
INSERT INTO `bible_verses_tr` VALUES ('2345', '42', '12', '30', 'ταυτα γαρ παντα τα εθνη του κοσμου επιζητει υμων δε ο πατηρ οιδεν οτι χρηζετε τουτων');
INSERT INTO `bible_verses_tr` VALUES ('2346', '42', '12', '31', 'πλην ζητειτε την βασιλειαν του θεου και ταυτα παντα προστεθησεται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('2347', '42', '12', '32', 'μη φοβου το μικρον ποιμνιον οτι ευδοκησεν ο πατηρ υμων δουναι υμιν την βασιλειαν');
INSERT INTO `bible_verses_tr` VALUES ('2348', '42', '12', '33', 'πωλησατε τα υπαρχοντα υμων και δοτε ελεημοσυνην ποιησατε εαυτοις βαλαντια μη παλαιουμενα θησαυρον ανεκλειπτον εν τοις ουρανοις οπου κλεπτης ουκ εγγιζει ουδε σης διαφθειρει');
INSERT INTO `bible_verses_tr` VALUES ('2349', '42', '12', '34', 'οπου γαρ εστιν ο θησαυρος υμων εκει και η καρδια υμων εσται');
INSERT INTO `bible_verses_tr` VALUES ('2350', '42', '12', '35', 'εστωσαν υμων αι οσφυες περιεζωσμεναι και οι λυχνοι καιομενοι');
INSERT INTO `bible_verses_tr` VALUES ('2351', '42', '12', '36', 'και υμεις ομοιοι ανθρωποις προσδεχομενοις τον κυριον εαυτων ποτε αναλυσει εκ των γαμων ινα ελθοντος και κρουσαντος ευθεως ανοιξωσιν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2352', '42', '12', '37', 'μακαριοι οι δουλοι εκεινοι ους ελθων ο κυριος ευρησει γρηγορουντας αμην λεγω υμιν οτι περιζωσεται και ανακλινει αυτους και παρελθων διακονησει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2353', '42', '12', '38', 'και εαν ελθη εν τη δευτερα φυλακη και εν τη τριτη φυλακη ελθη και ευρη ουτως μακαριοι εισιν οι δουλοι εκεινοι');
INSERT INTO `bible_verses_tr` VALUES ('2354', '42', '12', '39', 'τουτο δε γινωσκετε οτι ει ηδει ο οικοδεσποτης ποια ωρα ο κλεπτης ερχεται εγρηγορησεν αν και ουκ αν αφηκεν διορυγηναι τον οικον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2355', '42', '12', '40', 'και υμεις ουν γινεσθε ετοιμοι οτι η ωρα ου δοκειτε ο υιος του ανθρωπου ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('2356', '42', '12', '41', 'ειπεν δε αυτω ο πετρος κυριε προς ημας την παραβολην ταυτην λεγεις η και προς παντας');
INSERT INTO `bible_verses_tr` VALUES ('2357', '42', '12', '42', 'ειπεν δε ο κυριος τις αρα εστιν ο πιστος οικονομος και φρονιμος ον καταστησει ο κυριος επι της θεραπειας αυτου του διδοναι εν καιρω το σιτομετριον');
INSERT INTO `bible_verses_tr` VALUES ('2358', '42', '12', '43', 'μακαριος ο δουλος εκεινος ον ελθων ο κυριος αυτου ευρησει ποιουντα ουτως');
INSERT INTO `bible_verses_tr` VALUES ('2359', '42', '12', '44', 'αληθως λεγω υμιν οτι επι πασιν τοις υπαρχουσιν αυτου καταστησει αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2360', '42', '12', '45', 'εαν δε ειπη ο δουλος εκεινος εν τη καρδια αυτου χρονιζει ο κυριος μου ερχεσθαι και αρξηται τυπτειν τους παιδας και τας παιδισκας εσθιειν τε και πινειν και μεθυσκεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2361', '42', '12', '46', 'ηξει ο κυριος του δουλου εκεινου εν ημερα η ου προσδοκα και εν ωρα η ου γινωσκει και διχοτομησει αυτον και το μερος αυτου μετα των απιστων θησει');
INSERT INTO `bible_verses_tr` VALUES ('2362', '42', '12', '47', 'εκεινος δε ο δουλος ο γνους το θελημα του κυριου εαυτου και μη ετοιμασας μηδε ποιησας προς το θελημα αυτου δαρησεται πολλας');
INSERT INTO `bible_verses_tr` VALUES ('2363', '42', '12', '48', 'ο δε μη γνους ποιησας δε αξια πληγων δαρησεται ολιγας παντι δε ω εδοθη πολυ πολυ ζητηθησεται παρ αυτου και ω παρεθεντο πολυ περισσοτερον αιτησουσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2364', '42', '12', '49', 'πυρ ηλθον βαλειν εις την γην και τι θελω ει ηδη ανηφθη');
INSERT INTO `bible_verses_tr` VALUES ('2365', '42', '12', '50', 'βαπτισμα δε εχω βαπτισθηναι και πως συνεχομαι εως ου τελεσθη');
INSERT INTO `bible_verses_tr` VALUES ('2366', '42', '12', '51', 'δοκειτε οτι ειρηνην παρεγενομην δουναι εν τη γη ουχι λεγω υμιν αλλ η διαμερισμον');
INSERT INTO `bible_verses_tr` VALUES ('2367', '42', '12', '52', 'εσονται γαρ απο του νυν πεντε εν οικω ενι διαμεμερισμενοι τρεις επι δυσιν και δυο επι τρισιν');
INSERT INTO `bible_verses_tr` VALUES ('2368', '42', '12', '53', 'διαμερισθησεται πατηρ εφ υιω και υιος επι πατρι μητηρ επι θυγατρι και θυγατηρ επι μητρι πενθερα επι την νυμφην αυτης και νυμφη επι την πενθεραν αυτης');
INSERT INTO `bible_verses_tr` VALUES ('2369', '42', '12', '54', 'ελεγεν δε και τοις οχλοις οταν ιδητε την νεφελην ανατελλουσαν απο δυσμων ευθεως λεγετε ομβρος ερχεται και γινεται ουτως');
INSERT INTO `bible_verses_tr` VALUES ('2370', '42', '12', '55', 'και οταν νοτον πνεοντα λεγετε οτι καυσων εσται και γινεται');
INSERT INTO `bible_verses_tr` VALUES ('2371', '42', '12', '56', 'υποκριται το προσωπον   οιδατε δοκιμαζειν τον δε καιρον τουτον πως ου δοκιμαζετε');
INSERT INTO `bible_verses_tr` VALUES ('2372', '42', '12', '57', 'τι δε και αφ εαυτων ου κρινετε το δικαιον');
INSERT INTO `bible_verses_tr` VALUES ('2373', '42', '12', '58', 'ως γαρ υπαγεις μετα του αντιδικου σου επ αρχοντα εν τη οδω δος εργασιαν απηλλαχθαι απ αυτου μηποτε κατασυρη σε προς τον κριτην και ο κριτης σε παραδω τω πρακτορι και ο πρακτωρ σε βαλλη εις φυλακην');
INSERT INTO `bible_verses_tr` VALUES ('2374', '42', '12', '59', 'λεγω σοι ου μη εξελθης εκειθεν εως ου και το εσχατον λεπτον αποδως');
INSERT INTO `bible_verses_tr` VALUES ('2375', '42', '13', '1', 'παρησαν δε τινες εν αυτω τω καιρω απαγγελλοντες αυτω περι των γαλιλαιων ων το αιμα πιλατος εμιξεν μετα των θυσιων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2376', '42', '13', '2', 'και αποκριθεις ο ιησους ειπεν αυτοις δοκειτε οτι οι γαλιλαιοι ουτοι αμαρτωλοι παρα παντας τους γαλιλαιους εγενοντο οτι τοιαυτα πεπονθασιν');
INSERT INTO `bible_verses_tr` VALUES ('2377', '42', '13', '3', 'ουχι λεγω υμιν αλλ εαν μη μετανοητε παντες ωσαυτως απολεισθε');
INSERT INTO `bible_verses_tr` VALUES ('2378', '42', '13', '4', 'η εκεινοι οι δεκα και οκτω εφ ους επεσεν ο πυργος εν τω σιλωαμ και απεκτεινεν αυτους δοκειτε οτι ουτοι οφειλεται εγενοντο παρα παντας ανθρωπους τους κατοικουντας εν ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('2379', '42', '13', '5', 'ουχι λεγω υμιν αλλ εαν μη μετανοητε παντες ομοιως απολεισθε');
INSERT INTO `bible_verses_tr` VALUES ('2380', '42', '13', '6', 'ελεγεν δε ταυτην την παραβολην συκην ειχεν τις εν τω αμπελωνι αυτου πεφυτευμενην και ηλθεν καρπον ζητων εν αυτη και ουχ ευρεν');
INSERT INTO `bible_verses_tr` VALUES ('2381', '42', '13', '7', 'ειπεν δε προς τον αμπελουργον ιδου τρια ετη ερχομαι ζητων καρπον εν τη συκη ταυτη και ουχ ευρισκω εκκοψον αυτην ινα τι και την γην καταργει');
INSERT INTO `bible_verses_tr` VALUES ('2382', '42', '13', '8', 'ο δε αποκριθεις λεγει αυτω κυριε αφες αυτην και τουτο το ετος εως οτου σκαψω περι αυτην και βαλω κοπριαν');
INSERT INTO `bible_verses_tr` VALUES ('2383', '42', '13', '9', 'καν μεν ποιηση καρπον ει δε μηγε εις το μελλον εκκοψεις αυτην');
INSERT INTO `bible_verses_tr` VALUES ('2384', '42', '13', '10', 'ην δε διδασκων εν μια των συναγωγων εν τοις σαββασιν');
INSERT INTO `bible_verses_tr` VALUES ('2385', '42', '13', '11', 'και ιδου γυνη ην πνευμα εχουσα ασθενειας ετη δεκα και οκτω και ην συγκυπτουσα και μη δυναμενη ανακυψαι εις το παντελες');
INSERT INTO `bible_verses_tr` VALUES ('2386', '42', '13', '12', 'ιδων δε αυτην ο ιησους προσεφωνησεν και ειπεν αυτη γυναι απολελυσαι της ασθενειας σου');
INSERT INTO `bible_verses_tr` VALUES ('2387', '42', '13', '13', 'και επεθηκεν αυτη τας χειρας και παραχρημα ανωρθωθη και εδοξαζεν τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('2388', '42', '13', '14', 'αποκριθεις δε ο αρχισυναγωγος αγανακτων οτι τω σαββατω εθεραπευσεν ο ιησους ελεγεν τω οχλω εξ ημεραι εισιν εν αις δει εργαζεσθαι εν ταυταις ουν ερχομενοι θεραπευεσθε και μη τη ημερα του σαββατου');
INSERT INTO `bible_verses_tr` VALUES ('2389', '42', '13', '15', 'απεκριθη ουν αυτω ο κυριος και ειπεν υποκριτα εκαστος υμων τω σαββατω ου λυει τον βουν αυτου η τον ονον απο της φατνης και απαγαγων ποτιζει');
INSERT INTO `bible_verses_tr` VALUES ('2390', '42', '13', '16', 'ταυτην δε θυγατερα αβρααμ ουσαν ην εδησεν ο σατανας ιδου δεκα και οκτω ετη ουκ εδει λυθηναι απο του δεσμου τουτου τη ημερα του σαββατου');
INSERT INTO `bible_verses_tr` VALUES ('2391', '42', '13', '17', 'και ταυτα λεγοντος αυτου κατησχυνοντο παντες οι αντικειμενοι αυτω και πας ο οχλος εχαιρεν επι πασιν τοις ενδοξοις τοις γινομενοις υπ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2392', '42', '13', '18', 'ελεγεν δε τινι ομοια εστιν η βασιλεια του θεου και τινι ομοιωσω αυτην');
INSERT INTO `bible_verses_tr` VALUES ('2393', '42', '13', '19', 'ομοια εστιν κοκκω σιναπεως ον λαβων ανθρωπος εβαλεν εις κηπον εαυτου και ηυξησεν και εγενετο εις δενδρον μεγα και τα πετεινα του ουρανου κατεσκηνωσεν εν τοις κλαδοις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2394', '42', '13', '20', 'και παλιν ειπεν τινι ομοιωσω την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2395', '42', '13', '21', 'ομοια εστιν ζυμη ην λαβουσα γυνη ενεκρυψεν εις αλευρου σατα τρια εως ου εζυμωθη ολον');
INSERT INTO `bible_verses_tr` VALUES ('2396', '42', '13', '22', 'και διεπορευετο κατα πολεις και κωμας διδασκων και πορειαν ποιουμενος εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('2397', '42', '13', '23', 'ειπεν δε τις αυτω κυριε ει ολιγοι οι σωζομενοι ο δε ειπεν προς αυτους');
INSERT INTO `bible_verses_tr` VALUES ('2398', '42', '13', '24', 'αγωνιζεσθε εισελθειν δια της στενης πυλης οτι πολλοι λεγω υμιν ζητησουσιν εισελθειν και ουκ ισχυσουσιν');
INSERT INTO `bible_verses_tr` VALUES ('2399', '42', '13', '25', 'αφ ου αν εγερθη ο οικοδεσποτης και αποκλειση την θυραν και αρξησθε εξω εσταναι και κρουειν την θυραν λεγοντες κυριε κυριε ανοιξον ημιν και αποκριθεις ερει υμιν ουκ οιδα υμας ποθεν εστε');
INSERT INTO `bible_verses_tr` VALUES ('2400', '42', '13', '26', 'τοτε αρξεσθε λεγειν εφαγομεν ενωπιον σου και επιομεν και εν ταις πλατειαις ημων εδιδαξας');
INSERT INTO `bible_verses_tr` VALUES ('2401', '42', '13', '27', 'και ερει λεγω υμιν ουκ οιδα υμας ποθεν εστε αποστητε απ εμου παντες οι εργαται της αδικιας');
INSERT INTO `bible_verses_tr` VALUES ('2402', '42', '13', '28', 'εκει εσται ο κλαυθμος και ο βρυγμος των οδοντων οταν οψησθε αβρααμ και ισαακ και ιακωβ και παντας τους προφητας εν τη βασιλεια του θεου υμας δε εκβαλλομενους εξω');
INSERT INTO `bible_verses_tr` VALUES ('2403', '42', '13', '29', 'και ηξουσιν απο ανατολων και δυσμων και απο βορρα και νοτου και ανακλιθησονται εν τη βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2404', '42', '13', '30', 'και ιδου εισιν εσχατοι οι εσονται πρωτοι και εισιν πρωτοι οι εσονται εσχατοι');
INSERT INTO `bible_verses_tr` VALUES ('2405', '42', '13', '31', 'εν αυτη τη ημερα προσηλθον τινες φαρισαιοι λεγοντες αυτω εξελθε και πορευου εντευθεν οτι ηρωδης θελει σε αποκτειναι');
INSERT INTO `bible_verses_tr` VALUES ('2406', '42', '13', '32', 'και ειπεν αυτοις πορευθεντες ειπατε τη αλωπεκι ταυτη ιδου εκβαλλω δαιμονια και ιασεις επιτελω σημερον και αυριον και τη τριτη τελειουμαι');
INSERT INTO `bible_verses_tr` VALUES ('2407', '42', '13', '33', 'πλην δει με σημερον και αυριον και τη εχομενη πορευεσθαι οτι ουκ ενδεχεται προφητην απολεσθαι εξω ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('2408', '42', '13', '34', 'ιερουσαλημ ιερουσαλημ η αποκτεινουσα τους προφητας και λιθοβολουσα τους απεσταλμενους προς αυτην ποσακις ηθελησα επισυναξαι τα τεκνα σου ον τροπον ορνις την εαυτης νοσσιαν υπο τας πτερυγας και ουκ ηθελησατε');
INSERT INTO `bible_verses_tr` VALUES ('2409', '42', '13', '35', 'ιδου αφιεται υμιν ο οικος υμων ερημος αμην δε λεγω υμιν οτι ου μη με ιδητε εως αν ηξη οτε ειπητε ευλογημενος ο ερχομενος εν ονοματι κυριου');
INSERT INTO `bible_verses_tr` VALUES ('2410', '42', '14', '1', 'και εγενετο εν τω ελθειν αυτον εις οικον τινος των αρχοντων των φαρισαιων σαββατω φαγειν αρτον και αυτοι ησαν παρατηρουμενοι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2411', '42', '14', '2', 'και ιδου ανθρωπος τις ην υδρωπικος εμπροσθεν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2412', '42', '14', '3', 'και αποκριθεις ο ιησους ειπεν προς τους νομικους και φαρισαιους λεγων ει εξεστιν τω σαββατω θεραπευειν');
INSERT INTO `bible_verses_tr` VALUES ('2413', '42', '14', '4', 'οι δε ησυχασαν και επιλαβομενος ιασατο αυτον και απελυσεν');
INSERT INTO `bible_verses_tr` VALUES ('2414', '42', '14', '5', 'και αποκριθεις προς αυτους ειπεν τινος υμων ονος η βους εις φρεαρ εμπεσειται και ουκ ευθεως ανασπασει αυτον εν τη ημερα του σαββατου');
INSERT INTO `bible_verses_tr` VALUES ('2415', '42', '14', '6', 'και ουκ ισχυσαν ανταποκριθηναι αυτω προς ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('2416', '42', '14', '7', 'ελεγεν δε προς τους κεκλημενους παραβολην επεχων πως τας πρωτοκλισιας εξελεγοντο λεγων προς αυτους');
INSERT INTO `bible_verses_tr` VALUES ('2417', '42', '14', '8', 'οταν κληθης υπο τινος εις γαμους μη κατακλιθης εις την πρωτοκλισιαν μηποτε εντιμοτερος σου η κεκλημενος υπ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2418', '42', '14', '9', 'και ελθων ο σε και αυτον καλεσας ερει σοι δος τουτω τοπον και τοτε αρξη μετ αισχυνης τον εσχατον τοπον κατεχειν');
INSERT INTO `bible_verses_tr` VALUES ('2419', '42', '14', '10', 'αλλ οταν κληθης πορευθεις αναπεσον εις τον εσχατον τοπον ινα οταν ελθη ο κεκληκως σε ειπη σοι φιλε προσαναβηθι ανωτερον τοτε εσται σοι δοξα ενωπιον των συνανακειμενων σοι');
INSERT INTO `bible_verses_tr` VALUES ('2420', '42', '14', '11', 'οτι πας ο υψων εαυτον ταπεινωθησεται και ο ταπεινων εαυτον υψωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2421', '42', '14', '12', 'ελεγεν δε και τω κεκληκοτι αυτον οταν ποιης αριστον η δειπνον μη φωνει τους φιλους σου μηδε τους αδελφους σου μηδε τους συγγενεις σου μηδε γειτονας πλουσιους μηποτε και αυτοι σε αντικαλεσωσιν και γενηται σοι ανταποδομα');
INSERT INTO `bible_verses_tr` VALUES ('2422', '42', '14', '13', 'αλλ οταν ποιης δοχην καλει πτωχους αναπηρους χωλους τυφλους');
INSERT INTO `bible_verses_tr` VALUES ('2423', '42', '14', '14', 'και μακαριος εση οτι ουκ εχουσιν ανταποδουναι σοι ανταποδοθησεται γαρ σοι εν τη αναστασει των δικαιων');
INSERT INTO `bible_verses_tr` VALUES ('2424', '42', '14', '15', 'ακουσας δε τις των συνανακειμενων ταυτα ειπεν αυτω μακαριος ος φαγεται αρτον εν τη βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2425', '42', '14', '16', 'ο δε ειπεν αυτω ανθρωπος τις εποιησεν δειπνον μεγα και εκαλεσεν πολλους');
INSERT INTO `bible_verses_tr` VALUES ('2426', '42', '14', '17', 'και απεστειλεν τον δουλον αυτου τη ωρα του δειπνου ειπειν τοις κεκλημενοις ερχεσθε οτι ηδη ετοιμα εστιν παντα');
INSERT INTO `bible_verses_tr` VALUES ('2427', '42', '14', '18', 'και ηρξαντο απο μιας παραιτεισθαι παντες ο πρωτος ειπεν αυτω αγρον ηγορασα και εχω αναγκην εξελθειν και ιδειν αυτον ερωτω σε εχε με παρητημενον');
INSERT INTO `bible_verses_tr` VALUES ('2428', '42', '14', '19', 'και ετερος ειπεν ζευγη βοων ηγορασα πεντε και πορευομαι δοκιμασαι αυτα ερωτω σε εχε με παρητημενον');
INSERT INTO `bible_verses_tr` VALUES ('2429', '42', '14', '20', 'και ετερος ειπεν γυναικα εγημα και δια τουτο ου δυναμαι ελθειν');
INSERT INTO `bible_verses_tr` VALUES ('2430', '42', '14', '21', 'και παραγενομενος ο δουλος εκεινος απηγγειλεν τω κυριω αυτου ταυτα τοτε οργισθεις ο οικοδεσποτης ειπεν τω δουλω αυτου εξελθε ταχεως εις τας πλατειας και ρυμας της πολεως και τους πτωχους και αναπηρους και χωλους και τυφλους εισαγαγε ωδε');
INSERT INTO `bible_verses_tr` VALUES ('2431', '42', '14', '22', 'και ειπεν ο δουλος κυριε γεγονεν ως επεταξας και ετι τοπος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2432', '42', '14', '23', 'και ειπεν ο κυριος προς τον δουλον εξελθε εις τας οδους και φραγμους και αναγκασον εισελθειν ινα γεμισθη ο οικος μου');
INSERT INTO `bible_verses_tr` VALUES ('2433', '42', '14', '24', 'λεγω γαρ υμιν οτι ουδεις των ανδρων εκεινων των κεκλημενων γευσεται μου του δειπνου');
INSERT INTO `bible_verses_tr` VALUES ('2434', '42', '14', '25', 'συνεπορευοντο δε αυτω οχλοι πολλοι και στραφεις ειπεν προς αυτους');
INSERT INTO `bible_verses_tr` VALUES ('2435', '42', '14', '26', 'ει τις ερχεται προς με και ου μισει τον πατερα εαυτου και την μητερα και την γυναικα και τα τεκνα και τους αδελφους και τας αδελφας ετι δε και την εαυτου ψυχην ου δυναται μου μαθητης ειναι');
INSERT INTO `bible_verses_tr` VALUES ('2436', '42', '14', '27', 'και οστις ου βασταζει τον σταυρον αυτου και ερχεται οπισω μου ου δυναται μου ειναι μαθητης');
INSERT INTO `bible_verses_tr` VALUES ('2437', '42', '14', '28', 'τις γαρ εξ υμων θελων πυργον οικοδομησαι ουχι πρωτον καθισας ψηφιζει την δαπανην ει εχει τα προς απαρτισμον');
INSERT INTO `bible_verses_tr` VALUES ('2438', '42', '14', '29', 'ινα μηποτε θεντος αυτου θεμελιον και μη ισχυοντος εκτελεσαι παντες οι θεωρουντες αρξωνται εμπαιζειν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2439', '42', '14', '30', 'λεγοντες οτι ουτος ο ανθρωπος ηρξατο οικοδομειν και ουκ ισχυσεν εκτελεσαι');
INSERT INTO `bible_verses_tr` VALUES ('2440', '42', '14', '31', 'η τις βασιλευς πορευομενος συμβαλειν ετερω βασιλει εις πολεμον ουχι καθισας πρωτον βουλευεται ει δυνατος εστιν εν δεκα χιλιασιν απαντησαι τω μετα εικοσι χιλιαδων ερχομενω επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2441', '42', '14', '32', 'ει δε μηγε ετι αυτου πορρω οντος πρεσβειαν αποστειλας ερωτα τα προς ειρηνην');
INSERT INTO `bible_verses_tr` VALUES ('2442', '42', '14', '33', 'ουτως ουν πας εξ υμων ος ουκ αποτασσεται πασιν τοις εαυτου υπαρχουσιν ου δυναται μου ειναι μαθητης');
INSERT INTO `bible_verses_tr` VALUES ('2443', '42', '14', '34', 'καλον το αλας εαν δε το αλας μωρανθη εν τινι αρτυθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2444', '42', '14', '35', 'ουτε εις γην ουτε εις κοπριαν ευθετον εστιν εξω βαλλουσιν αυτο ο εχων ωτα ακουειν ακουετω');
INSERT INTO `bible_verses_tr` VALUES ('2445', '42', '15', '1', 'ησαν δε εγγιζοντες αυτω παντες οι τελωναι και οι αμαρτωλοι ακουειν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2446', '42', '15', '2', 'και διεγογγυζον οι φαρισαιοι και οι γραμματεις λεγοντες οτι ουτος αμαρτωλους προσδεχεται και συνεσθιει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2447', '42', '15', '3', 'ειπεν δε προς αυτους την παραβολην ταυτην λεγων');
INSERT INTO `bible_verses_tr` VALUES ('2448', '42', '15', '4', 'τις ανθρωπος εξ υμων εχων εκατον προβατα και απολεσας εν εξ αυτων ου καταλειπει τα εννενηκονταεννεα εν τη ερημω και πορευεται επι το απολωλος εως ευρη αυτο');
INSERT INTO `bible_verses_tr` VALUES ('2449', '42', '15', '5', 'και ευρων επιτιθησιν επι τους ωμους εαυτου χαιρων');
INSERT INTO `bible_verses_tr` VALUES ('2450', '42', '15', '6', 'και ελθων εις τον οικον συγκαλει τους φιλους και τους γειτονας λεγων αυτοις συγχαρητε μοι οτι ευρον το προβατον μου το απολωλος');
INSERT INTO `bible_verses_tr` VALUES ('2451', '42', '15', '7', 'λεγω υμιν οτι ουτως χαρα εσται εν τω ουρανω επι ενι αμαρτωλω μετανοουντι η επι εννενηκονταεννεα δικαιοις οιτινες ου χρειαν εχουσιν μετανοιας');
INSERT INTO `bible_verses_tr` VALUES ('2452', '42', '15', '8', 'η τις γυνη δραχμας εχουσα δεκα εαν απολεση δραχμην μιαν ουχι απτει λυχνον και σαροι την οικιαν και ζητει επιμελως εως οτου ευρη');
INSERT INTO `bible_verses_tr` VALUES ('2453', '42', '15', '9', 'και ευρουσα συγκαλειται τας φιλας και τας γειτονας λεγουσα συγχαρητε μοι οτι ευρον την δραχμην ην απωλεσα');
INSERT INTO `bible_verses_tr` VALUES ('2454', '42', '15', '10', 'ουτως λεγω υμιν χαρα γινεται ενωπιον των αγγελων του θεου επι ενι αμαρτωλω μετανοουντι');
INSERT INTO `bible_verses_tr` VALUES ('2455', '42', '15', '11', 'ειπεν δε ανθρωπος τις ειχεν δυο υιους');
INSERT INTO `bible_verses_tr` VALUES ('2456', '42', '15', '12', 'και ειπεν ο νεωτερος αυτων τω πατρι πατερ δος μοι το επιβαλλον μερος της ουσιας και διειλεν αυτοις τον βιον');
INSERT INTO `bible_verses_tr` VALUES ('2457', '42', '15', '13', 'και μετ ου πολλας ημερας συναγαγων απαντα ο νεωτερος υιος απεδημησεν εις χωραν μακραν και εκει διεσκορπισεν την ουσιαν αυτου ζων ασωτως');
INSERT INTO `bible_verses_tr` VALUES ('2458', '42', '15', '14', 'δαπανησαντος δε αυτου παντα εγενετο λιμος ισχυρος κατα την χωραν εκεινην και αυτος ηρξατο υστερεισθαι');
INSERT INTO `bible_verses_tr` VALUES ('2459', '42', '15', '15', 'και πορευθεις εκολληθη ενι των πολιτων της χωρας εκεινης και επεμψεν αυτον εις τους αγρους αυτου βοσκειν χοιρους');
INSERT INTO `bible_verses_tr` VALUES ('2460', '42', '15', '16', 'και επεθυμει γεμισαι την κοιλιαν αυτου απο των κερατιων ων ησθιον οι χοιροι και ουδεις εδιδου αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2461', '42', '15', '17', 'εις εαυτον δε ελθων ειπεν ποσοι μισθιοι του πατρος μου περισσευουσιν αρτων εγω δε λιμω απολλυμαι');
INSERT INTO `bible_verses_tr` VALUES ('2462', '42', '15', '18', 'αναστας πορευσομαι προς τον πατερα μου και ερω αυτω πατερ ημαρτον εις τον ουρανον και ενωπιον σου');
INSERT INTO `bible_verses_tr` VALUES ('2463', '42', '15', '19', 'και ουκετι ειμι αξιος κληθηναι υιος σου ποιησον με ως ενα των μισθιων σου');
INSERT INTO `bible_verses_tr` VALUES ('2464', '42', '15', '20', 'και αναστας ηλθεν προς τον πατερα εαυτου ετι δε αυτου μακραν απεχοντος ειδεν αυτον ο πατηρ αυτου και εσπλαγχνισθη και δραμων επεπεσεν επι τον τραχηλον αυτου και κατεφιλησεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2465', '42', '15', '21', 'ειπεν δε αυτω ο υιος πατερ ημαρτον εις τον ουρανον και ενωπιον σου και ουκετι ειμι αξιος κληθηναι υιος σου');
INSERT INTO `bible_verses_tr` VALUES ('2466', '42', '15', '22', 'ειπεν δε ο πατηρ προς τους δουλους αυτου εξενεγκατε την στολην την πρωτην και ενδυσατε αυτον και δοτε δακτυλιον εις την χειρα αυτου και υποδηματα εις τους ποδας');
INSERT INTO `bible_verses_tr` VALUES ('2467', '42', '15', '23', 'και ενεγκαντες τον μοσχον τον σιτευτον θυσατε και φαγοντες ευφρανθωμεν');
INSERT INTO `bible_verses_tr` VALUES ('2468', '42', '15', '24', 'οτι ουτος ο υιος μου νεκρος ην και ανεζησεν και απολωλως ην και ευρεθη και ηρξαντο ευφραινεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2469', '42', '15', '25', 'ην δε ο υιος αυτου ο πρεσβυτερος εν αγρω και ως ερχομενος ηγγισεν τη οικια ηκουσεν συμφωνιας και χορων');
INSERT INTO `bible_verses_tr` VALUES ('2470', '42', '15', '26', 'και προσκαλεσαμενος ενα των παιδων   επυνθανετο τι ειη ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('2471', '42', '15', '27', 'ο δε ειπεν αυτω οτι ο αδελφος σου ηκει και εθυσεν ο πατηρ σου τον μοσχον τον σιτευτον οτι υγιαινοντα αυτον απελαβεν');
INSERT INTO `bible_verses_tr` VALUES ('2472', '42', '15', '28', 'ωργισθη δε και ουκ ηθελεν εισελθειν ο ουν πατηρ αυτου εξελθων παρεκαλει αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2473', '42', '15', '29', 'ο δε αποκριθεις ειπεν τω πατρι ιδου τοσαυτα ετη δουλευω σοι και ουδεποτε εντολην σου παρηλθον και εμοι ουδεποτε εδωκας εριφον ινα μετα των φιλων μου ευφρανθω');
INSERT INTO `bible_verses_tr` VALUES ('2474', '42', '15', '30', 'οτε δε ο υιος σου ουτος ο καταφαγων σου τον βιον μετα πορνων ηλθεν εθυσας αυτω τον μοσχον τον σιτευτον');
INSERT INTO `bible_verses_tr` VALUES ('2475', '42', '15', '31', 'ο δε ειπεν αυτω τεκνον συ παντοτε μετ εμου ει και παντα τα εμα σα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2476', '42', '15', '32', 'ευφρανθηναι δε και χαρηναι εδει οτι ο αδελφος σου ουτος νεκρος ην και ανεζησεν και απολωλως ην και ευρεθη');
INSERT INTO `bible_verses_tr` VALUES ('2477', '42', '16', '1', 'ελεγεν δε και προς τους μαθητας αυτου ανθρωπος τις ην πλουσιος ος ειχεν οικονομον και ουτος διεβληθη αυτω ως διασκορπιζων τα υπαρχοντα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2478', '42', '16', '2', 'και φωνησας αυτον ειπεν αυτω τι τουτο ακουω περι σου αποδος τον λογον της οικονομιας σου ου γαρ δυνηση ετι οικονομειν');
INSERT INTO `bible_verses_tr` VALUES ('2479', '42', '16', '3', 'ειπεν δε εν εαυτω ο οικονομος τι ποιησω οτι ο κυριος μου αφαιρειται την οικονομιαν απ εμου σκαπτειν ουκ ισχυω επαιτειν αισχυνομαι');
INSERT INTO `bible_verses_tr` VALUES ('2480', '42', '16', '4', 'εγνων τι ποιησω ινα οταν μετασταθω της οικονομιας δεξωνται με εις τους οικους αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2481', '42', '16', '5', 'και προσκαλεσαμενος ενα εκαστον των χρεωφειλετων του κυριου εαυτου ελεγεν τω πρωτω ποσον οφειλεις τω κυριω μου');
INSERT INTO `bible_verses_tr` VALUES ('2482', '42', '16', '6', 'ο δε ειπεν εκατον βατους ελαιου και ειπεν αυτω δεξαι σου το γραμμα και καθισας ταχεως γραψον πεντηκοντα');
INSERT INTO `bible_verses_tr` VALUES ('2483', '42', '16', '7', 'επειτα ετερω ειπεν συ δε ποσον οφειλεις ο δε ειπεν εκατον κορους σιτου και λεγει αυτω δεξαι σου το γραμμα και γραψον ογδοηκοντα');
INSERT INTO `bible_verses_tr` VALUES ('2484', '42', '16', '8', 'και επηνεσεν ο κυριος τον οικονομον της αδικιας οτι φρονιμως εποιησεν οτι οι υιοι του αιωνος τουτου φρονιμωτεροι υπερ τους υιους του φωτος εις την γενεαν   εαυτων εισιν');
INSERT INTO `bible_verses_tr` VALUES ('2485', '42', '16', '9', 'καγω υμιν λεγω ποιησατε εαυτοις φιλους εκ του μαμωνα της αδικιας ινα οταν εκλιπητε δεξωνται υμας εις τας αιωνιους σκηνας');
INSERT INTO `bible_verses_tr` VALUES ('2486', '42', '16', '10', 'ο πιστος εν ελαχιστω και εν πολλω πιστος εστιν και ο εν ελαχιστω αδικος και εν πολλω αδικος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2487', '42', '16', '11', 'ει ουν εν τω αδικω μαμωνα πιστοι ουκ εγενεσθε το αληθινον τις υμιν πιστευσει');
INSERT INTO `bible_verses_tr` VALUES ('2488', '42', '16', '12', 'και ει εν τω αλλοτριω πιστοι ουκ εγενεσθε το υμετερον τις υμιν δωσει');
INSERT INTO `bible_verses_tr` VALUES ('2489', '42', '16', '13', 'ουδεις οικετης δυναται δυσι κυριοις δουλευειν η γαρ τον ενα μισησει και τον ετερον αγαπησει η ενος ανθεξεται και του ετερου καταφρονησει ου δυνασθε θεω δουλευειν και μαμωνα');
INSERT INTO `bible_verses_tr` VALUES ('2490', '42', '16', '14', 'ηκουον δε ταυτα παντα και οι φαρισαιοι φιλαργυροι υπαρχοντες και εξεμυκτηριζον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2491', '42', '16', '15', 'και ειπεν αυτοις υμεις εστε οι δικαιουντες εαυτους ενωπιον των ανθρωπων ο δε θεος γινωσκει τας καρδιας υμων οτι το εν ανθρωποις υψηλον βδελυγμα ενωπιον του θεου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2492', '42', '16', '16', 'ο νομος και οι προφηται εως ιωαννου απο τοτε η βασιλεια του θεου ευαγγελιζεται και πας εις αυτην βιαζεται');
INSERT INTO `bible_verses_tr` VALUES ('2493', '42', '16', '17', 'ευκοπωτερον δε εστιν τον ουρανον και την γην παρελθειν η του νομου μιαν κεραιαν πεσειν');
INSERT INTO `bible_verses_tr` VALUES ('2494', '42', '16', '18', 'πας ο απολυων την γυναικα αυτου και γαμων ετεραν μοιχευει και πας ο απολελυμενην απο ανδρος γαμων μοιχευει');
INSERT INTO `bible_verses_tr` VALUES ('2495', '42', '16', '19', 'ανθρωπος δε τις ην πλουσιος και ενεδιδυσκετο πορφυραν και βυσσον ευφραινομενος καθ ημεραν λαμπρως');
INSERT INTO `bible_verses_tr` VALUES ('2496', '42', '16', '20', 'πτωχος δε τις ην ονοματι λαζαρος ος εβεβλητο προς τον πυλωνα αυτου ηλκωμενος');
INSERT INTO `bible_verses_tr` VALUES ('2497', '42', '16', '21', 'και επιθυμων χορτασθηναι απο των ψιχιων των πιπτοντων απο της τραπεζης του πλουσιου αλλα και οι κυνες ερχομενοι απελειχον τα ελκη αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2498', '42', '16', '22', 'εγενετο δε αποθανειν τον πτωχον και απενεχθηναι αυτον υπο των αγγελων εις τον κολπον του αβρααμ απεθανεν δε και ο πλουσιος και εταφη');
INSERT INTO `bible_verses_tr` VALUES ('2499', '42', '16', '23', 'και εν τω αδη επαρας τους οφθαλμους αυτου υπαρχων εν βασανοις ορα τον αβρααμ απο μακροθεν και λαζαρον εν τοις κολποις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2500', '42', '16', '24', 'και αυτος φωνησας ειπεν πατερ αβρααμ ελεησον με και πεμψον λαζαρον ινα βαψη το ακρον του δακτυλου αυτου υδατος και καταψυξη την γλωσσαν μου οτι οδυνωμαι εν τη φλογι ταυτη');
INSERT INTO `bible_verses_tr` VALUES ('2501', '42', '16', '25', 'ειπεν δε αβρααμ τεκνον μνησθητι οτι απελαβες συ τα αγαθα σου εν τη ζωη σου και λαζαρος ομοιως τα κακα νυν δε οδε παρακαλειται συ δε οδυνασαι');
INSERT INTO `bible_verses_tr` VALUES ('2502', '42', '16', '26', 'και επι πασιν τουτοις μεταξυ ημων και υμων χασμα μεγα εστηρικται οπως οι θελοντες διαβηναι εντευθεν προς υμας μη δυνωνται μηδε οι εκειθεν προς ημας διαπερωσιν');
INSERT INTO `bible_verses_tr` VALUES ('2503', '42', '16', '27', 'ειπεν δε ερωτω ουν σε πατερ ινα πεμψης αυτον εις τον οικον του πατρος μου');
INSERT INTO `bible_verses_tr` VALUES ('2504', '42', '16', '28', 'εχω γαρ πεντε αδελφους οπως διαμαρτυρηται αυτοις ινα μη και αυτοι ελθωσιν εις τον τοπον τουτον της βασανου');
INSERT INTO `bible_verses_tr` VALUES ('2505', '42', '16', '29', 'λεγει αυτω αβρααμ εχουσιν μωσεα και τους προφητας ακουσατωσαν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2506', '42', '16', '30', 'ο δε ειπεν ουχι πατερ αβρααμ αλλ εαν τις απο νεκρων πορευθη προς αυτους μετανοησουσιν');
INSERT INTO `bible_verses_tr` VALUES ('2507', '42', '16', '31', 'ειπεν δε αυτω ει μωσεως και των προφητων ουκ ακουουσιν ουδε εαν τις εκ νεκρων αναστη πεισθησονται');
INSERT INTO `bible_verses_tr` VALUES ('2508', '42', '17', '1', 'ειπεν δε προς τους μαθητας ανενδεκτον εστιν του μη ελθειν τα σκανδαλα ουαι δε δι ου ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('2509', '42', '17', '2', 'λυσιτελει αυτω ει μυλος ονικος περικειται περι τον τραχηλον αυτου και ερριπται εις την θαλασσαν η ινα σκανδαλιση ενα των μικρων τουτων');
INSERT INTO `bible_verses_tr` VALUES ('2510', '42', '17', '3', 'προσεχετε εαυτοις εαν δε αμαρτη εις σε ο αδελφος σου επιτιμησον αυτω και εαν μετανοηση αφες αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2511', '42', '17', '4', 'και εαν επτακις της ημερας αμαρτη εις σε και επτακις της ημερας επιστρεψη επι σε λεγων μετανοω αφησεις αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2512', '42', '17', '5', 'και ειπον οι αποστολοι τω κυριω προσθες ημιν πιστιν');
INSERT INTO `bible_verses_tr` VALUES ('2513', '42', '17', '6', 'ειπεν δε ο κυριος ει ειχετε πιστιν ως κοκκον σιναπεως ελεγετε αν τη συκαμινω ταυτη εκριζωθητι και φυτευθητι εν τη θαλασση και υπηκουσεν αν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('2514', '42', '17', '7', 'τις δε εξ υμων δουλον εχων αροτριωντα η ποιμαινοντα ος εισελθοντι εκ του αγρου ερει ευθεως παρελθων αναπεσαι');
INSERT INTO `bible_verses_tr` VALUES ('2515', '42', '17', '8', 'αλλ ουχι ερει αυτω ετοιμασον τι δειπνησω και περιζωσαμενος διακονει μοι εως φαγω και πιω και μετα ταυτα φαγεσαι και πιεσαι συ');
INSERT INTO `bible_verses_tr` VALUES ('2516', '42', '17', '9', 'μη χαριν εχει τω δουλω εκεινω οτι εποιησεν τα διαταχθεντα αυτω ου δοκω');
INSERT INTO `bible_verses_tr` VALUES ('2517', '42', '17', '10', 'ουτως και υμεις οταν ποιησητε παντα τα διαταχθεντα υμιν λεγετε οτι δουλοι αχρειοι εσμεν οτι ο ωφειλομεν ποιησαι πεποιηκαμεν');
INSERT INTO `bible_verses_tr` VALUES ('2518', '42', '17', '11', 'και εγενετο εν τω πορευεσθαι αυτον εις ιερουσαλημ και αυτος διηρχετο δια μεσου σαμαρειας και γαλιλαιας');
INSERT INTO `bible_verses_tr` VALUES ('2519', '42', '17', '12', 'και εισερχομενου αυτου εις τινα κωμην απηντησαν αυτω δεκα λεπροι ανδρες οι εστησαν πορρωθεν');
INSERT INTO `bible_verses_tr` VALUES ('2520', '42', '17', '13', 'και αυτοι ηραν φωνην λεγοντες ιησου επιστατα ελεησον ημας');
INSERT INTO `bible_verses_tr` VALUES ('2521', '42', '17', '14', 'και ιδων ειπεν αυτοις πορευθεντες επιδειξατε εαυτους τοις ιερευσιν και εγενετο εν τω υπαγειν αυτους εκαθαρισθησαν');
INSERT INTO `bible_verses_tr` VALUES ('2522', '42', '17', '15', 'εις δε εξ αυτων ιδων οτι ιαθη υπεστρεψεν μετα φωνης μεγαλης δοξαζων τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('2523', '42', '17', '16', 'και επεσεν επι προσωπον παρα τους ποδας αυτου ευχαριστων αυτω και αυτος ην σαμαρειτης');
INSERT INTO `bible_verses_tr` VALUES ('2524', '42', '17', '17', 'αποκριθεις δε ο ιησους ειπεν ουχι οι δεκα εκαθαρισθησαν οι δε εννεα που');
INSERT INTO `bible_verses_tr` VALUES ('2525', '42', '17', '18', 'ουχ ευρεθησαν υποστρεψαντες δουναι δοξαν τω θεω ει μη ο αλλογενης ουτος');
INSERT INTO `bible_verses_tr` VALUES ('2526', '42', '17', '19', 'και ειπεν αυτω αναστας πορευου η πιστις σου σεσωκεν σε');
INSERT INTO `bible_verses_tr` VALUES ('2527', '42', '17', '20', 'επερωτηθεις δε υπο των φαρισαιων ποτε ερχεται η βασιλεια του θεου απεκριθη αυτοις και ειπεν ουκ ερχεται η βασιλεια του θεου μετα παρατηρησεως');
INSERT INTO `bible_verses_tr` VALUES ('2528', '42', '17', '21', 'ουδε ερουσιν ιδου ωδε η ιδου εκει ιδου γαρ η βασιλεια του θεου εντος υμων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2529', '42', '17', '22', 'ειπεν δε προς τους μαθητας ελευσονται ημεραι οτε επιθυμησετε μιαν των ημερων του υιου του ανθρωπου ιδειν και ουκ οψεσθε');
INSERT INTO `bible_verses_tr` VALUES ('2530', '42', '17', '23', 'και ερουσιν υμιν ιδου ωδε η ιδου εκει μη απελθητε μηδε διωξητε');
INSERT INTO `bible_verses_tr` VALUES ('2531', '42', '17', '24', 'ωσπερ γαρ η αστραπη η αστραπτουσα εκ της υπ ουρανον εις την υπ ουρανον λαμπει ουτως εσται και ο υιος του ανθρωπου εν τη ημερα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2532', '42', '17', '25', 'πρωτον δε δει αυτον πολλα παθειν και αποδοκιμασθηναι απο της γενεας ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('2533', '42', '17', '26', 'και καθως εγενετο εν ταις ημεραις του νωε ουτως εσται και εν ταις ημεραις του υιου του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('2534', '42', '17', '27', 'ησθιον επινον εγαμουν εξεγαμιζοντο αχρι ης ημερας εισηλθεν νωε εις την κιβωτον και ηλθεν ο κατακλυσμος και απωλεσεν απαντας');
INSERT INTO `bible_verses_tr` VALUES ('2535', '42', '17', '28', 'ομοιως και ως εγενετο εν ταις ημεραις λωτ ησθιον επινον ηγοραζον επωλουν εφυτευον ωκοδομουν');
INSERT INTO `bible_verses_tr` VALUES ('2536', '42', '17', '29', 'η δε ημερα εξηλθεν λωτ απο σοδομων εβρεξεν πυρ και θειον απ ουρανου και απωλεσεν απαντας');
INSERT INTO `bible_verses_tr` VALUES ('2537', '42', '17', '30', 'κατα ταυτα εσται η ημερα ο υιος του ανθρωπου αποκαλυπτεται');
INSERT INTO `bible_verses_tr` VALUES ('2538', '42', '17', '31', 'εν εκεινη τη ημερα ος εσται επι του δωματος και τα σκευη αυτου εν τη οικια μη καταβατω αραι αυτα και ο εν τω αγρω ομοιως μη επιστρεψατω εις τα οπισω');
INSERT INTO `bible_verses_tr` VALUES ('2539', '42', '17', '32', 'μνημονευετε της γυναικος λωτ');
INSERT INTO `bible_verses_tr` VALUES ('2540', '42', '17', '33', 'ος εαν ζητηση την ψυχην αυτου σωσαι απολεσει αυτην και ος εαν απολεση αυτην ζωογονησει αυτην');
INSERT INTO `bible_verses_tr` VALUES ('2541', '42', '17', '34', 'λεγω υμιν ταυτη τη νυκτι εσονται δυο επι κλινης μιας ο εις παραληφθησεται και ο ετερος αφεθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2542', '42', '17', '35', 'δυο εσονται αληθουσαι επι το αυτο   μια παραληφθησεται και η ετερα αφεθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2543', '42', '17', '36', '');
INSERT INTO `bible_verses_tr` VALUES ('2544', '42', '17', '37', 'και αποκριθεντες λεγουσιν αυτω που κυριε ο δε ειπεν αυτοις οπου το σωμα εκει συναχθησονται οι αετοι');
INSERT INTO `bible_verses_tr` VALUES ('2545', '42', '18', '1', 'ελεγεν δε και παραβολην αυτοις προς το δειν παντοτε προσευχεσθαι και μη εκκακειν');
INSERT INTO `bible_verses_tr` VALUES ('2546', '42', '18', '2', 'λεγων κριτης τις ην εν τινι πολει τον θεον μη φοβουμενος και ανθρωπον μη εντρεπομενος');
INSERT INTO `bible_verses_tr` VALUES ('2547', '42', '18', '3', 'χηρα δε ην εν τη πολει εκεινη και ηρχετο προς αυτον λεγουσα εκδικησον με απο του αντιδικου μου');
INSERT INTO `bible_verses_tr` VALUES ('2548', '42', '18', '4', 'και ουκ ηθελησεν επι χρονον μετα δε ταυτα ειπεν εν εαυτω ει και τον θεον ου φοβουμαι και ανθρωπον ουκ εντρεπομαι');
INSERT INTO `bible_verses_tr` VALUES ('2549', '42', '18', '5', 'δια γε το παρεχειν μοι κοπον την χηραν ταυτην εκδικησω αυτην ινα μη εις τελος ερχομενη υπωπιαζη με');
INSERT INTO `bible_verses_tr` VALUES ('2550', '42', '18', '6', 'ειπεν δε ο κυριος ακουσατε τι ο κριτης της αδικιας λεγει');
INSERT INTO `bible_verses_tr` VALUES ('2551', '42', '18', '7', 'ο δε θεος ου μη ποιησει την εκδικησιν των εκλεκτων αυτου των βοωντων προς αυτον ημερας και νυκτος και μακροθυμων επ αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2552', '42', '18', '8', 'λεγω υμιν οτι ποιησει την εκδικησιν αυτων εν ταχει πλην ο υιος του ανθρωπου ελθων αρα ευρησει την πιστιν επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('2553', '42', '18', '9', 'ειπεν δε και προς τινας τους πεποιθοτας εφ εαυτοις οτι εισιν δικαιοι και εξουθενουντας τους λοιπους την παραβολην ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('2554', '42', '18', '10', 'ανθρωποι δυο ανεβησαν εις το ιερον προσευξασθαι ο εις φαρισαιος και ο ετερος τελωνης');
INSERT INTO `bible_verses_tr` VALUES ('2555', '42', '18', '11', 'ο φαρισαιος σταθεις προς εαυτον ταυτα προσηυχετο ο θεος ευχαριστω σοι οτι ουκ ειμι ωσπερ οι λοιποι των ανθρωπων αρπαγες αδικοι μοιχοι η και ως ουτος ο τελωνης');
INSERT INTO `bible_verses_tr` VALUES ('2556', '42', '18', '12', 'νηστευω δις του σαββατου αποδεκατω παντα οσα κτωμαι');
INSERT INTO `bible_verses_tr` VALUES ('2557', '42', '18', '13', 'και ο τελωνης μακροθεν εστως ουκ ηθελεν ουδε τους οφθαλμους εις τον ουρανον επαραι αλλ ετυπτεν εις το στηθος αυτου λεγων ο θεος ιλασθητι μοι τω αμαρτωλω');
INSERT INTO `bible_verses_tr` VALUES ('2558', '42', '18', '14', 'λεγω υμιν κατεβη ουτος δεδικαιωμενος εις τον οικον αυτου η εκεινος οτι πας ο υψων εαυτον ταπεινωθησεται ο δε ταπεινων εαυτον υψωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2559', '42', '18', '15', 'προσεφερον δε αυτω και τα βρεφη ινα αυτων απτηται ιδοντες δε οι μαθηται επετιμησαν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2560', '42', '18', '16', 'ο δε ιησους προσκαλεσαμενος αυτα ειπεν αφετε τα παιδια ερχεσθαι προς με και μη κωλυετε αυτα των γαρ τοιουτων εστιν η βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2561', '42', '18', '17', 'αμην λεγω υμιν ος εαν μη δεξηται την βασιλειαν του θεου ως παιδιον ου μη εισελθη εις αυτην');
INSERT INTO `bible_verses_tr` VALUES ('2562', '42', '18', '18', 'και επηρωτησεν τις αυτον αρχων λεγων διδασκαλε αγαθε τι ποιησας ζωην αιωνιον κληρονομησω');
INSERT INTO `bible_verses_tr` VALUES ('2563', '42', '18', '19', 'ειπεν δε αυτω ο ιησους τι με λεγεις αγαθον ουδεις αγαθος ει μη εις ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('2564', '42', '18', '20', 'τας εντολας οιδας μη μοιχευσης μη φονευσης μη κλεψης μη ψευδομαρτυρησης τιμα τον πατερα σου και την μητερα σου');
INSERT INTO `bible_verses_tr` VALUES ('2565', '42', '18', '21', 'ο δε ειπεν ταυτα παντα εφυλαξαμην εκ νεοτητος μου');
INSERT INTO `bible_verses_tr` VALUES ('2566', '42', '18', '22', 'ακουσας δε ταυτα ο ιησους ειπεν αυτω ετι εν σοι λειπει παντα οσα εχεις πωλησον και διαδος πτωχοις και εξεις θησαυρον εν ουρανω και δευρο ακολουθει μοι');
INSERT INTO `bible_verses_tr` VALUES ('2567', '42', '18', '23', 'ο δε ακουσας ταυτα περιλυπος εγενετο ην γαρ πλουσιος σφοδρα');
INSERT INTO `bible_verses_tr` VALUES ('2568', '42', '18', '24', 'ιδων δε αυτον ο ιησους περιλυπον γενομενον ειπεν πως δυσκολως οι τα χρηματα εχοντες εισελευσονται εις την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2569', '42', '18', '25', 'ευκοπωτερον γαρ εστιν καμηλον δια τρυμαλιας ραφιδος εισελθειν η πλουσιον εις την βασιλειαν του θεου εισελθειν');
INSERT INTO `bible_verses_tr` VALUES ('2570', '42', '18', '26', 'ειπον δε οι ακουσαντες και τις δυναται σωθηναι');
INSERT INTO `bible_verses_tr` VALUES ('2571', '42', '18', '27', 'ο δε ειπεν τα αδυνατα παρα ανθρωποις δυνατα εστιν παρα τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('2572', '42', '18', '28', 'ειπεν δε ο πετρος ιδου ημεις αφηκαμεν παντα και ηκολουθησαμεν σοι');
INSERT INTO `bible_verses_tr` VALUES ('2573', '42', '18', '29', 'ο δε ειπεν αυτοις αμην λεγω υμιν οτι ουδεις εστιν ος αφηκεν οικιαν η γονεις η αδελφους η γυναικα η τεκνα ενεκεν της βασιλειας του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2574', '42', '18', '30', 'ος ου μη απολαβη πολλαπλασιονα εν τω καιρω τουτω και εν τω αιωνι τω ερχομενω ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('2575', '42', '18', '31', 'παραλαβων δε τους δωδεκα ειπεν προς αυτους ιδου αναβαινομεν εις ιεροσολυμα και τελεσθησεται παντα τα γεγραμμενα δια των προφητων τω υιω του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('2576', '42', '18', '32', 'παραδοθησεται γαρ τοις εθνεσιν και εμπαιχθησεται και υβρισθησεται και εμπτυσθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2577', '42', '18', '33', 'και μαστιγωσαντες αποκτενουσιν αυτον και τη ημερα τη τριτη αναστησεται');
INSERT INTO `bible_verses_tr` VALUES ('2578', '42', '18', '34', 'και αυτοι ουδεν τουτων συνηκαν και ην το ρημα τουτο κεκρυμμενον απ αυτων και ουκ εγινωσκον τα λεγομενα');
INSERT INTO `bible_verses_tr` VALUES ('2579', '42', '18', '35', 'εγενετο δε εν τω εγγιζειν αυτον εις ιεριχω τυφλος τις εκαθητο παρα την οδον προσαιτων');
INSERT INTO `bible_verses_tr` VALUES ('2580', '42', '18', '36', 'ακουσας δε οχλου διαπορευομενου επυνθανετο τι ειη τουτο');
INSERT INTO `bible_verses_tr` VALUES ('2581', '42', '18', '37', 'απηγγειλαν δε αυτω οτι ιησους ο ναζωραιος παρερχεται');
INSERT INTO `bible_verses_tr` VALUES ('2582', '42', '18', '38', 'και εβοησεν λεγων ιησου υιε δαβιδ ελεησον με');
INSERT INTO `bible_verses_tr` VALUES ('2583', '42', '18', '39', 'και οι προαγοντες επετιμων αυτω ινα σιωπηση αυτος δε πολλω μαλλον εκραζεν υιε δαβιδ ελεησον με');
INSERT INTO `bible_verses_tr` VALUES ('2584', '42', '18', '40', 'σταθεις δε ο ιησους εκελευσεν αυτον αχθηναι προς αυτον εγγισαντος δε αυτου επηρωτησεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2585', '42', '18', '41', 'λεγων τι σοι θελεις ποιησω ο δε ειπεν κυριε ινα αναβλεψω');
INSERT INTO `bible_verses_tr` VALUES ('2586', '42', '18', '42', 'και ο ιησους ειπεν αυτω αναβλεψον η πιστις σου σεσωκεν σε');
INSERT INTO `bible_verses_tr` VALUES ('2587', '42', '18', '43', 'και παραχρημα ανεβλεψεν και ηκολουθει αυτω δοξαζων τον θεον και πας ο λαος ιδων εδωκεν αινον τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('2588', '42', '19', '1', 'και εισελθων διηρχετο την ιεριχω');
INSERT INTO `bible_verses_tr` VALUES ('2589', '42', '19', '2', 'και ιδου ανηρ ονοματι καλουμενος ζακχαιος και αυτος ην αρχιτελωνης και ουτος ην πλουσιος');
INSERT INTO `bible_verses_tr` VALUES ('2590', '42', '19', '3', 'και εζητει ιδειν τον ιησουν τις εστιν και ουκ ηδυνατο απο του οχλου οτι τη ηλικια μικρος ην');
INSERT INTO `bible_verses_tr` VALUES ('2591', '42', '19', '4', 'και προδραμων εμπροσθεν ανεβη επι συκομωραιαν ινα ιδη αυτον οτι δι εκεινης ημελλεν διερχεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2592', '42', '19', '5', 'και ως ηλθεν επι τον τοπον αναβλεψας ο ιησους ειδεν αυτον και ειπεν προς αυτον ζακχαιε σπευσας καταβηθι σημερον γαρ εν τω οικω σου δει με μειναι');
INSERT INTO `bible_verses_tr` VALUES ('2593', '42', '19', '6', 'και σπευσας κατεβη και υπεδεξατο αυτον χαιρων');
INSERT INTO `bible_verses_tr` VALUES ('2594', '42', '19', '7', 'και ιδοντες απαντες διεγογγυζον λεγοντες οτι παρα αμαρτωλω ανδρι εισηλθεν καταλυσαι');
INSERT INTO `bible_verses_tr` VALUES ('2595', '42', '19', '8', 'σταθεις δε ζακχαιος ειπεν προς τον κυριον ιδου τα ημιση των υπαρχοντων μου κυριε διδωμι τοις πτωχοις και ει τινος τι εσυκοφαντησα αποδιδωμι τετραπλουν');
INSERT INTO `bible_verses_tr` VALUES ('2596', '42', '19', '9', 'ειπεν δε προς αυτον ο ιησους οτι σημερον σωτηρια τω οικω τουτω εγενετο καθοτι και αυτος υιος αβρααμ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2597', '42', '19', '10', 'ηλθεν γαρ ο υιος του ανθρωπου ζητησαι και σωσαι το απολωλος');
INSERT INTO `bible_verses_tr` VALUES ('2598', '42', '19', '11', 'ακουοντων δε αυτων ταυτα προσθεις ειπεν παραβολην δια το εγγυς αυτον ειναι ιερουσαλημ και δοκειν αυτους οτι παραχρημα μελλει η βασιλεια του θεου αναφαινεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2599', '42', '19', '12', 'ειπεν ουν ανθρωπος τις ευγενης επορευθη εις χωραν μακραν λαβειν εαυτω βασιλειαν και υποστρεψαι');
INSERT INTO `bible_verses_tr` VALUES ('2600', '42', '19', '13', 'καλεσας δε δεκα δουλους εαυτου εδωκεν αυτοις δεκα μνας και ειπεν προς αυτους πραγματευσασθε εως ερχομαι');
INSERT INTO `bible_verses_tr` VALUES ('2601', '42', '19', '14', 'οι δε πολιται αυτου εμισουν αυτον και απεστειλαν πρεσβειαν οπισω αυτου λεγοντες ου θελομεν τουτον βασιλευσαι εφ ημας');
INSERT INTO `bible_verses_tr` VALUES ('2602', '42', '19', '15', 'και εγενετο εν τω επανελθειν αυτον λαβοντα την βασιλειαν και ειπεν φωνηθηναι αυτω τους δουλους τουτους οις εδωκεν το αργυριον ινα γνω τις τι διεπραγματευσατο');
INSERT INTO `bible_verses_tr` VALUES ('2603', '42', '19', '16', 'παρεγενετο δε ο πρωτος λεγων κυριε η μνα σου προσειργασατο δεκα μνας');
INSERT INTO `bible_verses_tr` VALUES ('2604', '42', '19', '17', 'και ειπεν αυτω ευ αγαθε δουλε οτι εν ελαχιστω πιστος εγενου ισθι εξουσιαν εχων επανω δεκα πολεων');
INSERT INTO `bible_verses_tr` VALUES ('2605', '42', '19', '18', 'και ηλθεν ο δευτερος λεγων κυριε η μνα σου εποιησεν πεντε μνας');
INSERT INTO `bible_verses_tr` VALUES ('2606', '42', '19', '19', 'ειπεν δε και τουτω και συ γινου επανω πεντε πολεων');
INSERT INTO `bible_verses_tr` VALUES ('2607', '42', '19', '20', 'και ετερος ηλθεν λεγων κυριε ιδου η μνα σου ην ειχον αποκειμενην εν σουδαριω');
INSERT INTO `bible_verses_tr` VALUES ('2608', '42', '19', '21', 'εφοβουμην γαρ σε οτι ανθρωπος αυστηρος ει αιρεις ο ουκ εθηκας και θεριζεις ο ουκ εσπειρας');
INSERT INTO `bible_verses_tr` VALUES ('2609', '42', '19', '22', 'λεγει δε αυτω εκ του στοματος σου κρινω σε πονηρε δουλε ηδεις οτι εγω ανθρωπος αυστηρος ειμι αιρων ο ουκ εθηκα και θεριζων ο ουκ εσπειρα');
INSERT INTO `bible_verses_tr` VALUES ('2610', '42', '19', '23', 'και δια τι ουκ εδωκας το αργυριον μου επι την τραπεζαν και εγω ελθων συν τοκω αν επραξα αυτο');
INSERT INTO `bible_verses_tr` VALUES ('2611', '42', '19', '24', 'και τοις παρεστωσιν ειπεν αρατε απ αυτου την μναν και δοτε τω τας δεκα μνας εχοντι');
INSERT INTO `bible_verses_tr` VALUES ('2612', '42', '19', '25', 'και ειπον αυτω κυριε εχει δεκα μνας');
INSERT INTO `bible_verses_tr` VALUES ('2613', '42', '19', '26', 'λεγω γαρ υμιν οτι παντι τω εχοντι δοθησεται απο δε του μη εχοντος και ο εχει αρθησεται απ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2614', '42', '19', '27', 'πλην τους εχθρους μου εκεινους τους μη θελησαντας με βασιλευσαι επ αυτους αγαγετε ωδε και κατασφαξατε εμπροσθεν μου');
INSERT INTO `bible_verses_tr` VALUES ('2615', '42', '19', '28', 'και ειπων ταυτα επορευετο εμπροσθεν αναβαινων εις ιεροσολυμα');
INSERT INTO `bible_verses_tr` VALUES ('2616', '42', '19', '29', 'και εγενετο ως ηγγισεν εις βηθφαγη και βηθανιαν προς το ορος το καλουμενον ελαιων απεστειλεν δυο των μαθητων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2617', '42', '19', '30', 'ειπων υπαγετε εις την κατεναντι κωμην εν η εισπορευομενοι ευρησετε πωλον δεδεμενον εφ ον ουδεις πωποτε ανθρωπων εκαθισεν λυσαντες αυτον αγαγετε');
INSERT INTO `bible_verses_tr` VALUES ('2618', '42', '19', '31', 'και εαν τις υμας ερωτα δια τι λυετε ουτως ερειτε αυτω οτι ο κυριος αυτου χρειαν εχει');
INSERT INTO `bible_verses_tr` VALUES ('2619', '42', '19', '32', 'απελθοντες δε οι απεσταλμενοι ευρον καθως ειπεν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2620', '42', '19', '33', 'λυοντων δε αυτων τον πωλον ειπον οι κυριοι αυτου προς αυτους τι λυετε τον πωλον');
INSERT INTO `bible_verses_tr` VALUES ('2621', '42', '19', '34', 'οι δε ειπον ο κυριος αυτου χρειαν εχει');
INSERT INTO `bible_verses_tr` VALUES ('2622', '42', '19', '35', 'και ηγαγον αυτον προς τον ιησουν και επιρριψαντες εαυτων τα ιματια επι τον πωλον επεβιβασαν τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('2623', '42', '19', '36', 'πορευομενου δε αυτου υπεστρωννυον τα ιματια αυτων εν τη οδω');
INSERT INTO `bible_verses_tr` VALUES ('2624', '42', '19', '37', 'εγγιζοντος δε αυτου ηδη προς τη καταβασει του ορους των ελαιων ηρξαντο απαν το πληθος των μαθητων χαιροντες αινειν τον θεον φωνη μεγαλη περι πασων ων ειδον δυναμεων');
INSERT INTO `bible_verses_tr` VALUES ('2625', '42', '19', '38', 'λεγοντες ευλογημενος ο ερχομενος βασιλευς εν ονοματι κυριου ειρηνη εν ουρανω και δοξα εν υψιστοις');
INSERT INTO `bible_verses_tr` VALUES ('2626', '42', '19', '39', 'και τινες των φαρισαιων απο του οχλου ειπον προς αυτον διδασκαλε επιτιμησον τοις μαθηταις σου');
INSERT INTO `bible_verses_tr` VALUES ('2627', '42', '19', '40', 'και αποκριθεις ειπεν αυτοις λεγω υμιν οτι εαν ουτοι σιωπησωσιν οι λιθοι κεκραξονται');
INSERT INTO `bible_verses_tr` VALUES ('2628', '42', '19', '41', 'και ως ηγγισεν ιδων την πολιν εκλαυσεν επ αυτη');
INSERT INTO `bible_verses_tr` VALUES ('2629', '42', '19', '42', 'λεγων οτι ει εγνως και συ και γε εν τη ημερα σου ταυτη τα προς ειρηνην σου νυν δε εκρυβη απο οφθαλμων σου');
INSERT INTO `bible_verses_tr` VALUES ('2630', '42', '19', '43', 'οτι ηξουσιν ημεραι επι σε και περιβαλουσιν οι εχθροι σου χαρακα σοι και περικυκλωσουσιν σε και συνεξουσιν σε παντοθεν');
INSERT INTO `bible_verses_tr` VALUES ('2631', '42', '19', '44', 'και εδαφιουσιν σε και τα τεκνα σου εν σοι και ουκ αφησουσιν εν σοι λιθον επι λιθω ανθ ων ουκ εγνως τον καιρον της επισκοπης σου');
INSERT INTO `bible_verses_tr` VALUES ('2632', '42', '19', '45', 'και εισελθων εις το ιερον ηρξατο εκβαλλειν τους πωλουντας εν αυτω και αγοραζοντας');
INSERT INTO `bible_verses_tr` VALUES ('2633', '42', '19', '46', 'λεγων αυτοις γεγραπται ο οικος μου οικος προσευχης εστιν υμεις δε αυτον εποιησατε σπηλαιον ληστων');
INSERT INTO `bible_verses_tr` VALUES ('2634', '42', '19', '47', 'και ην διδασκων το καθ ημεραν εν τω ιερω οι δε αρχιερεις και οι γραμματεις εζητουν αυτον απολεσαι και οι πρωτοι του λαου');
INSERT INTO `bible_verses_tr` VALUES ('2635', '42', '19', '48', 'και ουχ ευρισκον το τι ποιησωσιν ο λαος γαρ απας εξεκρεματο αυτου ακουων');
INSERT INTO `bible_verses_tr` VALUES ('2636', '42', '20', '1', 'και εγενετο εν μια των ημερων εκεινων διδασκοντος αυτου τον λαον εν τω ιερω και ευαγγελιζομενου επεστησαν οι αρχιερεις και οι γραμματεις συν τοις πρεσβυτεροις');
INSERT INTO `bible_verses_tr` VALUES ('2637', '42', '20', '2', 'και ειπον προς αυτον λεγοντες ειπε ημιν εν ποια εξουσια ταυτα ποιεις η τις εστιν ο δους σοι την εξουσιαν ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('2638', '42', '20', '3', 'αποκριθεις δε ειπεν προς αυτους ερωτησω υμας καγω ενα λογον και ειπατε μοι');
INSERT INTO `bible_verses_tr` VALUES ('2639', '42', '20', '4', 'το βαπτισμα ιωαννου εξ ουρανου ην η εξ ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('2640', '42', '20', '5', 'οι δε συνελογισαντο προς εαυτους λεγοντες οτι εαν ειπωμεν εξ ουρανου ερει δια τι ουν ουκ επιστευσατε αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2641', '42', '20', '6', 'εαν δε ειπωμεν εξ ανθρωπων πας ο λαος καταλιθασει ημας πεπεισμενος γαρ εστιν ιωαννην προφητην ειναι');
INSERT INTO `bible_verses_tr` VALUES ('2642', '42', '20', '7', 'και απεκριθησαν μη ειδεναι ποθεν');
INSERT INTO `bible_verses_tr` VALUES ('2643', '42', '20', '8', 'και ο ιησους ειπεν αυτοις ουδε εγω λεγω υμιν εν ποια εξουσια ταυτα ποιω');
INSERT INTO `bible_verses_tr` VALUES ('2644', '42', '20', '9', 'ηρξατο δε προς τον λαον λεγειν την παραβολην ταυτην ανθρωπος τις εφυτευσεν αμπελωνα και εξεδοτο αυτον γεωργοις και απεδημησεν χρονους ικανους');
INSERT INTO `bible_verses_tr` VALUES ('2645', '42', '20', '10', 'και εν καιρω απεστειλεν προς τους γεωργους δουλον ινα απο του καρπου του αμπελωνος δωσιν αυτω οι δε γεωργοι δειραντες αυτον εξαπεστειλαν κενον');
INSERT INTO `bible_verses_tr` VALUES ('2646', '42', '20', '11', 'και προσεθετο πεμψαι ετερον δουλον οι δε κακεινον δειραντες και ατιμασαντες εξαπεστειλαν κενον');
INSERT INTO `bible_verses_tr` VALUES ('2647', '42', '20', '12', 'και προσεθετο πεμψαι τριτον οι δε και τουτον τραυματισαντες εξεβαλον');
INSERT INTO `bible_verses_tr` VALUES ('2648', '42', '20', '13', 'ειπεν δε ο κυριος του αμπελωνος τι ποιησω πεμψω τον υιον μου τον αγαπητον ισως τουτον ιδοντες εντραπησονται');
INSERT INTO `bible_verses_tr` VALUES ('2649', '42', '20', '14', 'ιδοντες δε αυτον οι γεωργοι διελογιζοντο προς εαυτους λεγοντες ουτος εστιν ο κληρονομος δευτε αποκτεινωμεν αυτον ινα ημων γενηται η κληρονομια');
INSERT INTO `bible_verses_tr` VALUES ('2650', '42', '20', '15', 'και εκβαλοντες αυτον εξω του αμπελωνος απεκτειναν τι ουν ποιησει αυτοις ο κυριος του αμπελωνος');
INSERT INTO `bible_verses_tr` VALUES ('2651', '42', '20', '16', 'ελευσεται και απολεσει τους γεωργους τουτους και δωσει τον αμπελωνα αλλοις ακουσαντες δε ειπον μη γενοιτο');
INSERT INTO `bible_verses_tr` VALUES ('2652', '42', '20', '17', 'ο δε εμβλεψας αυτοις ειπεν τι ουν εστιν το γεγραμμενον τουτο λιθον ον απεδοκιμασαν οι οικοδομουντες ουτος εγενηθη εις κεφαλην γωνιας');
INSERT INTO `bible_verses_tr` VALUES ('2653', '42', '20', '18', 'πας ο πεσων επ εκεινον τον λιθον συνθλασθησεται εφ ον δ αν πεση λικμησει αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2654', '42', '20', '19', 'και εζητησαν οι αρχιερεις και οι γραμματεις επιβαλειν επ αυτον τας χειρας εν αυτη τη ωρα και εφοβηθησαν τον λαον εγνωσαν γαρ οτι προς αυτους την παραβολην ταυτην ειπεν');
INSERT INTO `bible_verses_tr` VALUES ('2655', '42', '20', '20', 'και παρατηρησαντες απεστειλαν εγκαθετους υποκρινομενους εαυτους δικαιους ειναι ινα επιλαβωνται αυτου λογου εις το παραδουναι αυτον τη αρχη και τη εξουσια του ηγεμονος');
INSERT INTO `bible_verses_tr` VALUES ('2656', '42', '20', '21', 'και επηρωτησαν αυτον λεγοντες διδασκαλε οιδαμεν οτι ορθως λεγεις και διδασκεις και ου λαμβανεις προσωπον αλλ επ αληθειας την οδον του θεου διδασκεις');
INSERT INTO `bible_verses_tr` VALUES ('2657', '42', '20', '22', 'εξεστιν ημιν καισαρι φορον δουναι η ου');
INSERT INTO `bible_verses_tr` VALUES ('2658', '42', '20', '23', 'κατανοησας δε αυτων την πανουργιαν ειπεν προς αυτους τι με πειραζετε');
INSERT INTO `bible_verses_tr` VALUES ('2659', '42', '20', '24', 'επιδειξατε μοι δηναριον τινος εχει εικονα και επιγραφην αποκριθεντες δε ειπον καισαρος');
INSERT INTO `bible_verses_tr` VALUES ('2660', '42', '20', '25', 'ο δε ειπεν αυτοις αποδοτε τοινυν τα καισαρος καισαρι και τα του θεου τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('2661', '42', '20', '26', 'και ουκ ισχυσαν επιλαβεσθαι αυτου ρηματος εναντιον του λαου και θαυμασαντες επι τη αποκρισει αυτου εσιγησαν');
INSERT INTO `bible_verses_tr` VALUES ('2662', '42', '20', '27', 'προσελθοντες δε τινες των σαδδουκαιων οι αντιλεγοντες αναστασιν μη ειναι επηρωτησαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2663', '42', '20', '28', 'λεγοντες διδασκαλε μωσης εγραψεν ημιν εαν τινος αδελφος αποθανη εχων γυναικα και ουτος ατεκνος αποθανη ινα λαβη ο αδελφος αυτου την γυναικα και εξαναστηση σπερμα τω αδελφω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2664', '42', '20', '29', 'επτα ουν αδελφοι ησαν και ο πρωτος λαβων γυναικα απεθανεν ατεκνος');
INSERT INTO `bible_verses_tr` VALUES ('2665', '42', '20', '30', 'και ελαβεν ο δευτερος την γυναικα και ουτος απεθανεν ατεκνος');
INSERT INTO `bible_verses_tr` VALUES ('2666', '42', '20', '31', 'και ο τριτος ελαβεν αυτην ωσαυτως δε και οι επτα   ου κατελιπον τεκνα και απεθανον');
INSERT INTO `bible_verses_tr` VALUES ('2667', '42', '20', '32', 'υστερον   παντων απεθανεν και η γυνη');
INSERT INTO `bible_verses_tr` VALUES ('2668', '42', '20', '33', 'εν τη ουν αναστασει τινος αυτων γινεται γυνη οι γαρ επτα εσχον αυτην γυναικα');
INSERT INTO `bible_verses_tr` VALUES ('2669', '42', '20', '34', 'και αποκριθεις ειπεν αυτοις ο ιησους οι υιοι του αιωνος τουτου γαμουσιν και εκγαμισκονται');
INSERT INTO `bible_verses_tr` VALUES ('2670', '42', '20', '35', 'οι δε καταξιωθεντες του αιωνος εκεινου τυχειν και της αναστασεως της εκ νεκρων ουτε γαμουσιν ουτε εκγαμισκονται');
INSERT INTO `bible_verses_tr` VALUES ('2671', '42', '20', '36', 'ουτε γαρ αποθανειν ετι δυνανται ισαγγελοι γαρ εισιν και υιοι εισιν του θεου της αναστασεως υιοι οντες');
INSERT INTO `bible_verses_tr` VALUES ('2672', '42', '20', '37', 'οτι δε εγειρονται οι νεκροι και μωσης εμηνυσεν επι της βατου ως λεγει κυριον τον θεον αβρααμ και τον θεον ισαακ και τον θεον ιακωβ');
INSERT INTO `bible_verses_tr` VALUES ('2673', '42', '20', '38', 'θεος δε ουκ εστιν νεκρων αλλα ζωντων παντες γαρ αυτω ζωσιν');
INSERT INTO `bible_verses_tr` VALUES ('2674', '42', '20', '39', 'αποκριθεντες δε τινες των γραμματεων ειπον διδασκαλε καλως ειπας');
INSERT INTO `bible_verses_tr` VALUES ('2675', '42', '20', '40', 'ουκετι δε ετολμων επερωταν αυτον ουδεν');
INSERT INTO `bible_verses_tr` VALUES ('2676', '42', '20', '41', 'ειπεν δε προς αυτους πως λεγουσιν τον χριστον υιον δαβιδ ειναι');
INSERT INTO `bible_verses_tr` VALUES ('2677', '42', '20', '42', 'και αυτος δαβιδ λεγει εν βιβλω ψαλμων ειπεν ο κυριος τω κυριω μου καθου εκ δεξιων μου');
INSERT INTO `bible_verses_tr` VALUES ('2678', '42', '20', '43', 'εως αν θω τους εχθρους σου υποποδιον των ποδων σου');
INSERT INTO `bible_verses_tr` VALUES ('2679', '42', '20', '44', 'δαβιδ ουν κυριον αυτον καλει και πως υιος αυτου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2680', '42', '20', '45', 'ακουοντος δε παντος του λαου ειπεν τοις μαθηταις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2681', '42', '20', '46', 'προσεχετε απο των γραμματεων των θελοντων περιπατειν εν στολαις και φιλουντων ασπασμους εν ταις αγοραις και πρωτοκαθεδριας εν ταις συναγωγαις και πρωτοκλισιας εν τοις δειπνοις');
INSERT INTO `bible_verses_tr` VALUES ('2682', '42', '20', '47', 'οι κατεσθιουσιν τας οικιας των χηρων και προφασει μακρα προσευχονται ουτοι ληψονται περισσοτερον κριμα');
INSERT INTO `bible_verses_tr` VALUES ('2683', '42', '21', '1', 'αναβλεψας δε ειδεν τους βαλλοντας τα δωρα αυτων εις το γαζοφυλακιον πλουσιους');
INSERT INTO `bible_verses_tr` VALUES ('2684', '42', '21', '2', 'ειδεν δε και τινα χηραν πενιχραν βαλλουσαν εκει δυο λεπτα');
INSERT INTO `bible_verses_tr` VALUES ('2685', '42', '21', '3', 'και ειπεν αληθως λεγω υμιν οτι η χηρα η πτωχη αυτη πλειον παντων εβαλεν');
INSERT INTO `bible_verses_tr` VALUES ('2686', '42', '21', '4', 'απαντες γαρ ουτοι εκ του περισσευοντος αυτοις εβαλον εις τα δωρα του θεου αυτη δε εκ του υστερηματος αυτης απαντα τον βιον ον ειχεν εβαλεν');
INSERT INTO `bible_verses_tr` VALUES ('2687', '42', '21', '5', 'και τινων λεγοντων περι του ιερου οτι λιθοις καλοις και αναθημασιν κεκοσμηται ειπεν');
INSERT INTO `bible_verses_tr` VALUES ('2688', '42', '21', '6', 'ταυτα α θεωρειτε ελευσονται ημεραι εν αις ουκ αφεθησεται λιθος επι λιθω ος ου καταλυθησεται');
INSERT INTO `bible_verses_tr` VALUES ('2689', '42', '21', '7', 'επηρωτησαν δε αυτον λεγοντες διδασκαλε ποτε ουν ταυτα εσται και τι το σημειον οταν μελλη ταυτα γινεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2690', '42', '21', '8', 'ο δε ειπεν βλεπετε μη πλανηθητε πολλοι γαρ ελευσονται επι τω ονοματι μου λεγοντες οτι εγω ειμι και ο καιρος ηγγικεν μη ουν πορευθητε οπισω αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2691', '42', '21', '9', 'οταν δε ακουσητε πολεμους και ακαταστασιας μη πτοηθητε δει γαρ ταυτα γενεσθαι πρωτον αλλ ουκ ευθεως το τελος');
INSERT INTO `bible_verses_tr` VALUES ('2692', '42', '21', '10', 'τοτε ελεγεν αυτοις εγερθησεται εθνος επι εθνος και βασιλεια επι βασιλειαν');
INSERT INTO `bible_verses_tr` VALUES ('2693', '42', '21', '11', 'σεισμοι τε μεγαλοι κατα τοπους και λιμοι και λοιμοι εσονται φοβητρα τε και σημεια απ ουρανου μεγαλα εσται');
INSERT INTO `bible_verses_tr` VALUES ('2694', '42', '21', '12', 'προ δε τουτων απαντων επιβαλουσιν εφ υμας τας χειρας αυτων και διωξουσιν παραδιδοντες εις συναγωγας και φυλακας αγομενους επι βασιλεις και ηγεμονας ενεκεν του ονοματος μου');
INSERT INTO `bible_verses_tr` VALUES ('2695', '42', '21', '13', 'αποβησεται δε υμιν εις μαρτυριον');
INSERT INTO `bible_verses_tr` VALUES ('2696', '42', '21', '14', 'θεσθε ουν εις τας καρδιας υμων μη προμελεταν απολογηθηναι');
INSERT INTO `bible_verses_tr` VALUES ('2697', '42', '21', '15', 'εγω γαρ δωσω υμιν στομα και σοφιαν η ου δυνησονται αντειπειν ουδε αντιστηναι παντες οι αντικειμενοι υμιν');
INSERT INTO `bible_verses_tr` VALUES ('2698', '42', '21', '16', 'παραδοθησεσθε δε και υπο γονεων και αδελφων και συγγενων και φιλων και θανατωσουσιν εξ υμων');
INSERT INTO `bible_verses_tr` VALUES ('2699', '42', '21', '17', 'και εσεσθε μισουμενοι υπο παντων δια το ονομα μου');
INSERT INTO `bible_verses_tr` VALUES ('2700', '42', '21', '18', 'και θριξ εκ της κεφαλης υμων ου μη αποληται');
INSERT INTO `bible_verses_tr` VALUES ('2701', '42', '21', '19', 'εν τη υπομονη υμων κτησασθε τας ψυχας υμων');
INSERT INTO `bible_verses_tr` VALUES ('2702', '42', '21', '20', 'οταν δε ιδητε κυκλουμενην υπο στρατοπεδων την ιερουσαλημ τοτε γνωτε οτι ηγγικεν η ερημωσις αυτης');
INSERT INTO `bible_verses_tr` VALUES ('2703', '42', '21', '21', 'τοτε οι εν τη ιουδαια φευγετωσαν εις τα ορη και οι εν μεσω αυτης εκχωρειτωσαν και οι εν ταις χωραις μη εισερχεσθωσαν εις αυτην');
INSERT INTO `bible_verses_tr` VALUES ('2704', '42', '21', '22', 'οτι ημεραι εκδικησεως αυται εισιν του πληρωθηναι παντα τα γεγραμμενα');
INSERT INTO `bible_verses_tr` VALUES ('2705', '42', '21', '23', 'ουαι δε ταις εν γαστρι εχουσαις και ταις θηλαζουσαις εν εκειναις ταις ημεραις εσται γαρ αναγκη μεγαλη επι της γης και οργη εν τω λαω τουτω');
INSERT INTO `bible_verses_tr` VALUES ('2706', '42', '21', '24', 'και πεσουνται στοματι μαχαιρας και αιχμαλωτισθησονται εις παντα τα εθνη και ιερουσαλημ εσται πατουμενη υπο εθνων αχρι πληρωθωσιν καιροι εθνων');
INSERT INTO `bible_verses_tr` VALUES ('2707', '42', '21', '25', 'και εσται σημεια εν ηλιω και σεληνη και αστροις και επι της γης συνοχη εθνων εν απορια ηχουσης θαλασσης και σαλου');
INSERT INTO `bible_verses_tr` VALUES ('2708', '42', '21', '26', 'αποψυχοντων ανθρωπων απο φοβου και προσδοκιας των επερχομενων τη οικουμενη αι γαρ δυναμεις των ουρανων σαλευθησονται');
INSERT INTO `bible_verses_tr` VALUES ('2709', '42', '21', '27', 'και τοτε οψονται τον υιον του ανθρωπου ερχομενον εν νεφελη μετα δυναμεως και δοξης πολλης');
INSERT INTO `bible_verses_tr` VALUES ('2710', '42', '21', '28', 'αρχομενων δε τουτων γινεσθαι ανακυψατε και επαρατε τας κεφαλας υμων διοτι εγγιζει η απολυτρωσις υμων');
INSERT INTO `bible_verses_tr` VALUES ('2711', '42', '21', '29', 'και ειπεν παραβολην αυτοις ιδετε την συκην και παντα τα δενδρα');
INSERT INTO `bible_verses_tr` VALUES ('2712', '42', '21', '30', 'οταν προβαλωσιν ηδη βλεποντες αφ εαυτων γινωσκετε οτι ηδη εγγυς το θερος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2713', '42', '21', '31', 'ουτως και υμεις οταν ιδητε ταυτα γινομενα γινωσκετε οτι εγγυς εστιν η βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2714', '42', '21', '32', 'αμην λεγω υμιν οτι ου μη παρελθη η γενεα αυτη εως αν παντα γενηται');
INSERT INTO `bible_verses_tr` VALUES ('2715', '42', '21', '33', 'ο ουρανος και η γη παρελευσονται οι δε λογοι μου ου μη παρελθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('2716', '42', '21', '34', 'προσεχετε δε εαυτοις μηποτε βαρυνθωσιν υμων αι καρδιαι εν κραιπαλη και μεθη και μεριμναις βιωτικαις και αιφνιδιος εφ υμας επιστη η ημερα εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('2717', '42', '21', '35', 'ως παγις γαρ επελευσεται επι παντας τους καθημενους επι προσωπον πασης της γης');
INSERT INTO `bible_verses_tr` VALUES ('2718', '42', '21', '36', 'αγρυπνειτε ουν εν παντι καιρω δεομενοι ινα καταξιωθητε εκφυγειν ταυτα παντα τα μελλοντα γινεσθαι και σταθηναι εμπροσθεν του υιου του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('2719', '42', '21', '37', 'ην δε τας ημερας εν τω ιερω διδασκων τας δε νυκτας εξερχομενος ηυλιζετο εις το ορος το καλουμενον ελαιων');
INSERT INTO `bible_verses_tr` VALUES ('2720', '42', '21', '38', 'και πας ο λαος ωρθριζεν προς αυτον εν τω ιερω ακουειν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2721', '42', '22', '1', 'ηγγιζεν δε η εορτη των αζυμων η λεγομενη πασχα');
INSERT INTO `bible_verses_tr` VALUES ('2722', '42', '22', '2', 'και εζητουν οι αρχιερεις και οι γραμματεις το πως ανελωσιν αυτον εφοβουντο γαρ τον λαον');
INSERT INTO `bible_verses_tr` VALUES ('2723', '42', '22', '3', 'εισηλθεν δε ο σατανας εις ιουδαν τον επικαλουμενον ισκαριωτην οντα εκ του αριθμου των δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('2724', '42', '22', '4', 'και απελθων συνελαλησεν τοις αρχιερευσιν και τοις στρατηγοις το πως αυτον παραδω αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2725', '42', '22', '5', 'και εχαρησαν και συνεθεντο αυτω αργυριον δουναι');
INSERT INTO `bible_verses_tr` VALUES ('2726', '42', '22', '6', 'και εξωμολογησεν και εζητει ευκαιριαν του παραδουναι αυτον αυτοις ατερ οχλου');
INSERT INTO `bible_verses_tr` VALUES ('2727', '42', '22', '7', 'ηλθεν δε η ημερα των αζυμων εν η εδει θυεσθαι το πασχα');
INSERT INTO `bible_verses_tr` VALUES ('2728', '42', '22', '8', 'και απεστειλεν πετρον και ιωαννην ειπων πορευθεντες ετοιμασατε ημιν το πασχα ινα φαγωμεν');
INSERT INTO `bible_verses_tr` VALUES ('2729', '42', '22', '9', 'οι δε ειπον αυτω που θελεις ετοιμασωμεν');
INSERT INTO `bible_verses_tr` VALUES ('2730', '42', '22', '10', 'ο δε ειπεν αυτοις ιδου εισελθοντων υμων εις την πολιν συναντησει υμιν ανθρωπος κεραμιον υδατος βασταζων ακολουθησατε αυτω εις την οικιαν ου εισπορευεται');
INSERT INTO `bible_verses_tr` VALUES ('2731', '42', '22', '11', 'και ερειτε τω οικοδεσποτη της οικιας λεγει σοι ο διδασκαλος που εστιν το καταλυμα οπου το πασχα μετα των μαθητων μου φαγω');
INSERT INTO `bible_verses_tr` VALUES ('2732', '42', '22', '12', 'κακεινος υμιν δειξει ανωγεον μεγα εστρωμενον εκει ετοιμασατε');
INSERT INTO `bible_verses_tr` VALUES ('2733', '42', '22', '13', 'απελθοντες δε ευρον καθως ειρηκεν αυτοις και ητοιμασαν το πασχα');
INSERT INTO `bible_verses_tr` VALUES ('2734', '42', '22', '14', 'και οτε εγενετο η ωρα ανεπεσεν και οι δωδεκα αποστολοι συν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2735', '42', '22', '15', 'και ειπεν προς αυτους επιθυμια επεθυμησα τουτο το πασχα φαγειν μεθ υμων προ του με παθειν');
INSERT INTO `bible_verses_tr` VALUES ('2736', '42', '22', '16', 'λεγω γαρ υμιν οτι ουκετι ου μη φαγω εξ αυτου εως οτου πληρωθη εν τη βασιλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2737', '42', '22', '17', 'και δεξαμενος ποτηριον ευχαριστησας ειπεν λαβετε τουτο και διαμερισατε εαυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2738', '42', '22', '18', 'λεγω γαρ υμιν οτι ου μη πιω απο του γεννηματος της αμπελου εως οτου η βασιλεια του θεου ελθη');
INSERT INTO `bible_verses_tr` VALUES ('2739', '42', '22', '19', 'και λαβων αρτον ευχαριστησας εκλασεν και εδωκεν αυτοις λεγων τουτο εστιν το σωμα μου το υπερ υμων διδομενον τουτο ποιειτε εις την εμην αναμνησιν');
INSERT INTO `bible_verses_tr` VALUES ('2740', '42', '22', '20', 'ωσαυτως και το ποτηριον μετα το δειπνησαι λεγων τουτο το ποτηριον η καινη διαθηκη εν τω αιματι μου το υπερ υμων εκχυνομενον');
INSERT INTO `bible_verses_tr` VALUES ('2741', '42', '22', '21', 'πλην ιδου η χειρ του παραδιδοντος με μετ εμου επι της τραπεζης');
INSERT INTO `bible_verses_tr` VALUES ('2742', '42', '22', '22', 'και ο μεν υιος του ανθρωπου πορευεται κατα το ωρισμενον πλην ουαι τω ανθρωπω εκεινω δι ου παραδιδοται');
INSERT INTO `bible_verses_tr` VALUES ('2743', '42', '22', '23', 'και αυτοι ηρξαντο συζητειν προς εαυτους το τις αρα ειη εξ αυτων ο τουτο μελλων πρασσειν');
INSERT INTO `bible_verses_tr` VALUES ('2744', '42', '22', '24', 'εγενετο δε και φιλονεικια εν αυτοις το τις αυτων δοκει ειναι μειζων');
INSERT INTO `bible_verses_tr` VALUES ('2745', '42', '22', '25', 'ο δε ειπεν αυτοις οι βασιλεις των εθνων κυριευουσιν αυτων και οι εξουσιαζοντες αυτων ευεργεται καλουνται');
INSERT INTO `bible_verses_tr` VALUES ('2746', '42', '22', '26', 'υμεις δε ουχ ουτως αλλ ο μειζων εν υμιν γενεσθω ως ο νεωτερος και ο ηγουμενος ως ο διακονων');
INSERT INTO `bible_verses_tr` VALUES ('2747', '42', '22', '27', 'τις γαρ μειζων ο ανακειμενος η ο διακονων ουχι ο ανακειμενος εγω δε ειμι εν μεσω υμων ως ο διακονων');
INSERT INTO `bible_verses_tr` VALUES ('2748', '42', '22', '28', 'υμεις δε εστε οι διαμεμενηκοτες μετ εμου εν τοις πειρασμοις μου');
INSERT INTO `bible_verses_tr` VALUES ('2749', '42', '22', '29', 'καγω διατιθεμαι υμιν καθως διεθετο μοι ο πατηρ μου βασιλειαν');
INSERT INTO `bible_verses_tr` VALUES ('2750', '42', '22', '30', 'ινα εσθιητε και πινητε επι της τραπεζης μου εν τη βασιλεια μου και καθισησθε επι θρονων κρινοντες τας δωδεκα φυλας του ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('2751', '42', '22', '31', 'ειπεν δε ο κυριος σιμων σιμων ιδου ο σατανας εξητησατο υμας του σινιασαι ως τον σιτον');
INSERT INTO `bible_verses_tr` VALUES ('2752', '42', '22', '32', 'εγω δε εδεηθην περι σου ινα μη εκλειπη η πιστις σου και συ ποτε επιστρεψας στηριξον τους αδελφους σου');
INSERT INTO `bible_verses_tr` VALUES ('2753', '42', '22', '33', 'ο δε ειπεν αυτω κυριε μετα σου ετοιμος ειμι και εις φυλακην και εις θανατον πορευεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2754', '42', '22', '34', 'ο δε ειπεν λεγω σοι πετρε ου μη φωνησει σημερον αλεκτωρ πριν η τρις απαρνηση μη ειδεναι με');
INSERT INTO `bible_verses_tr` VALUES ('2755', '42', '22', '35', 'και ειπεν αυτοις οτε απεστειλα υμας ατερ βαλαντιου και πηρας και υποδηματων μη τινος υστερησατε οι δε ειπον ουδενος');
INSERT INTO `bible_verses_tr` VALUES ('2756', '42', '22', '36', 'ειπεν ουν αυτοις αλλα νυν ο εχων βαλαντιον αρατω ομοιως και πηραν και ο μη εχων πωλησατω το ιματιον αυτου και αγορασατω μαχαιραν');
INSERT INTO `bible_verses_tr` VALUES ('2757', '42', '22', '37', 'λεγω γαρ υμιν οτι ετι τουτο το γεγραμμενον δει τελεσθηναι εν εμοι το και μετα ανομων ελογισθη και γαρ τα περι εμου τελος εχει');
INSERT INTO `bible_verses_tr` VALUES ('2758', '42', '22', '38', 'οι δε ειπον κυριε ιδου μαχαιραι ωδε δυο ο δε ειπεν αυτοις ικανον εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2759', '42', '22', '39', 'και εξελθων επορευθη κατα το εθος εις το ορος των ελαιων ηκολουθησαν δε αυτω και οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2760', '42', '22', '40', 'γενομενος δε επι του τοπου ειπεν αυτοις προσευχεσθε μη εισελθειν εις πειρασμον');
INSERT INTO `bible_verses_tr` VALUES ('2761', '42', '22', '41', 'και αυτος απεσπασθη απ αυτων ωσει λιθου βολην και θεις τα γονατα προσηυχετο');
INSERT INTO `bible_verses_tr` VALUES ('2762', '42', '22', '42', 'λεγων πατερ ει βουλει   το ποτηριον τουτο απ εμου πλην μη το θελημα μου αλλα το σον γενεσθω');
INSERT INTO `bible_verses_tr` VALUES ('2763', '42', '22', '43', 'ωφθη δε αυτω αγγελος απ ουρανου ενισχυων αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2764', '42', '22', '44', 'και γενομενος εν αγωνια εκτενεστερον προσηυχετο εγενετο δε ο ιδρως αυτου ωσει θρομβοι αιματος καταβαινοντες επι την γην');
INSERT INTO `bible_verses_tr` VALUES ('2765', '42', '22', '45', 'και αναστας απο της προσευχης ελθων προς τους μαθητας   ευρεν αυτους κοιμωμενους απο της λυπης');
INSERT INTO `bible_verses_tr` VALUES ('2766', '42', '22', '46', 'και ειπεν αυτοις τι καθευδετε ανασταντες προσευχεσθε ινα μη εισελθητε εις πειρασμον');
INSERT INTO `bible_verses_tr` VALUES ('2767', '42', '22', '47', 'ετι δε αυτου λαλουντος ιδου οχλος και ο λεγομενος ιουδας εις των δωδεκα προηρχετο αυτων και ηγγισεν τω ιησου φιλησαι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2768', '42', '22', '48', 'ο δε ιησους ειπεν αυτω ιουδα φιληματι τον υιον του ανθρωπου παραδιδως');
INSERT INTO `bible_verses_tr` VALUES ('2769', '42', '22', '49', 'ιδοντες δε οι περι αυτον το εσομενον ειπον αυτω κυριε ει παταξομεν εν μαχαιρα');
INSERT INTO `bible_verses_tr` VALUES ('2770', '42', '22', '50', 'και επαταξεν εις τις εξ αυτων τον δουλον του αρχιερεως και αφειλεν αυτου το ους το δεξιον');
INSERT INTO `bible_verses_tr` VALUES ('2771', '42', '22', '51', 'αποκριθεις δε ο ιησους ειπεν εατε εως τουτου και αψαμενος του ωτιου αυτου ιασατο αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2772', '42', '22', '52', 'ειπεν δε ο ιησους προς τους παραγενομενους επ αυτον αρχιερεις και στρατηγους του ιερου και πρεσβυτερους ως επι ληστην εξεληλυθατε μετα μαχαιρων και ξυλων');
INSERT INTO `bible_verses_tr` VALUES ('2773', '42', '22', '53', 'καθ ημεραν οντος μου μεθ υμων εν τω ιερω ουκ εξετεινατε τας χειρας επ εμε αλλ αυτη υμων εστιν η ωρα και η εξουσια του σκοτους');
INSERT INTO `bible_verses_tr` VALUES ('2774', '42', '22', '54', 'συλλαβοντες δε αυτον ηγαγον και εισηγαγον αυτον εις τον οικον του αρχιερεως ο δε πετρος ηκολουθει μακροθεν');
INSERT INTO `bible_verses_tr` VALUES ('2775', '42', '22', '55', 'αψαντων δε πυρ εν μεσω της αυλης και συγκαθισαντων αυτων εκαθητο ο πετρος εν μεσω αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2776', '42', '22', '56', 'ιδουσα δε αυτον παιδισκη τις καθημενον προς το φως και ατενισασα αυτω ειπεν και ουτος συν αυτω ην');
INSERT INTO `bible_verses_tr` VALUES ('2777', '42', '22', '57', 'ο δε ηρνησατο αυτον λεγων γυναι ουκ οιδα αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2778', '42', '22', '58', 'και μετα βραχυ ετερος ιδων αυτον εφη και συ εξ αυτων ει ο δε πετρος ειπεν ανθρωπε ουκ ειμι');
INSERT INTO `bible_verses_tr` VALUES ('2779', '42', '22', '59', 'και διαστασης ωσει ωρας μιας αλλος τις διισχυριζετο λεγων επ αληθειας και ουτος μετ αυτου ην και γαρ γαλιλαιος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2780', '42', '22', '60', 'ειπεν δε ο πετρος ανθρωπε ουκ οιδα ο λεγεις και παραχρημα ετι λαλουντος αυτου εφωνησεν ο αλεκτωρ');
INSERT INTO `bible_verses_tr` VALUES ('2781', '42', '22', '61', 'και στραφεις ο κυριος ενεβλεψεν τω πετρω και υπεμνησθη ο πετρος του λογου του κυριου ως ειπεν αυτω οτι πριν αλεκτορα φωνησαι απαρνηση με τρις');
INSERT INTO `bible_verses_tr` VALUES ('2782', '42', '22', '62', 'και εξελθων εξω ο πετρος εκλαυσεν πικρως');
INSERT INTO `bible_verses_tr` VALUES ('2783', '42', '22', '63', 'και οι ανδρες οι συνεχοντες τον ιησουν ενεπαιζον αυτω δεροντες');
INSERT INTO `bible_verses_tr` VALUES ('2784', '42', '22', '64', 'και περικαλυψαντες αυτον ετυπτον αυτου το προσωπον και επηρωτων αυτον λεγοντες προφητευσον τις εστιν ο παισας σε');
INSERT INTO `bible_verses_tr` VALUES ('2785', '42', '22', '65', 'και ετερα πολλα βλασφημουντες ελεγον εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2786', '42', '22', '66', 'και ως εγενετο ημερα συνηχθη το πρεσβυτεριον του λαου αρχιερεις τε και γραμματεις και ανηγαγον αυτον εις το συνεδριον εαυτων λεγοντες');
INSERT INTO `bible_verses_tr` VALUES ('2787', '42', '22', '67', 'ει συ ει ο χριστος ειπε ημιν ειπεν δε αυτοις εαν υμιν ειπω ου μη πιστευσητε');
INSERT INTO `bible_verses_tr` VALUES ('2788', '42', '22', '68', 'εαν δε και ερωτησω ου μη αποκριθητε μοι η απολυσητε');
INSERT INTO `bible_verses_tr` VALUES ('2789', '42', '22', '69', 'απο του νυν εσται ο υιος του ανθρωπου καθημενος εκ δεξιων της δυναμεως του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2790', '42', '22', '70', 'ειπον δε παντες συ ουν ει ο υιος του θεου ο δε προς αυτους εφη υμεις λεγετε οτι εγω ειμι');
INSERT INTO `bible_verses_tr` VALUES ('2791', '42', '22', '71', 'οι δε ειπον τι ετι χρειαν εχομεν μαρτυριας αυτοι γαρ ηκουσαμεν απο του στοματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2792', '42', '23', '1', 'και ανασταν απαν το πληθος αυτων ηγαγεν αυτον επι τον πιλατον');
INSERT INTO `bible_verses_tr` VALUES ('2793', '42', '23', '2', 'ηρξαντο δε κατηγορειν αυτου λεγοντες τουτον ευρομεν διαστρεφοντα το εθνος και κωλυοντα καισαρι φορους διδοναι λεγοντα εαυτον χριστον βασιλεα ειναι');
INSERT INTO `bible_verses_tr` VALUES ('2794', '42', '23', '3', 'ο δε πιλατος επηρωτησεν αυτον λεγων συ ει ο βασιλευς των ιουδαιων ο δε αποκριθεις αυτω εφη συ λεγεις');
INSERT INTO `bible_verses_tr` VALUES ('2795', '42', '23', '4', 'ο δε πιλατος ειπεν προς τους αρχιερεις και τους οχλους ουδεν ευρισκω αιτιον εν τω ανθρωπω τουτω');
INSERT INTO `bible_verses_tr` VALUES ('2796', '42', '23', '5', 'οι δε επισχυον λεγοντες οτι ανασειει τον λαον διδασκων καθ ολης της ιουδαιας αρξαμενος απο της γαλιλαιας εως ωδε');
INSERT INTO `bible_verses_tr` VALUES ('2797', '42', '23', '6', 'πιλατος δε ακουσας γαλιλαιαν επηρωτησεν ει ο ανθρωπος γαλιλαιος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2798', '42', '23', '7', 'και επιγνους οτι εκ της εξουσιας ηρωδου εστιν ανεπεμψεν αυτον προς ηρωδην οντα και αυτον εν ιεροσολυμοις εν ταυταις ταις ημεραις');
INSERT INTO `bible_verses_tr` VALUES ('2799', '42', '23', '8', 'ο δε ηρωδης ιδων τον ιησουν εχαρη λιαν ην γαρ θελων εξ ικανου ιδειν αυτον δια το ακουειν πολλα περι αυτου και ηλπιζεν τι σημειον ιδειν υπ αυτου γινομενον');
INSERT INTO `bible_verses_tr` VALUES ('2800', '42', '23', '9', 'επηρωτα δε αυτον εν λογοις ικανοις αυτος δε ουδεν απεκρινατο αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2801', '42', '23', '10', 'ειστηκεισαν δε οι αρχιερεις και οι γραμματεις ευτονως κατηγορουντες αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2802', '42', '23', '11', 'εξουθενησας δε αυτον ο ηρωδης συν τοις στρατευμασιν αυτου και εμπαιξας περιβαλων αυτον εσθητα λαμπραν ανεπεμψεν αυτον τω πιλατω');
INSERT INTO `bible_verses_tr` VALUES ('2803', '42', '23', '12', 'εγενοντο δε φιλοι ο τε πιλατος και ο ηρωδης εν αυτη τη ημερα μετ αλληλων προυπηρχον γαρ εν εχθρα οντες προς εαυτους');
INSERT INTO `bible_verses_tr` VALUES ('2804', '42', '23', '13', 'πιλατος δε συγκαλεσαμενος τους αρχιερεις και τους αρχοντας και τον λαον');
INSERT INTO `bible_verses_tr` VALUES ('2805', '42', '23', '14', 'ειπεν προς αυτους προσηνεγκατε μοι τον ανθρωπον τουτον ως αποστρεφοντα τον λαον και ιδου εγω ενωπιον υμων ανακρινας ουδεν ευρον εν τω ανθρωπω τουτω αιτιον ων κατηγορειτε κατ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2806', '42', '23', '15', 'αλλ ουδε ηρωδης ανεπεμψα γαρ υμας προς αυτον και ιδου ουδεν αξιον θανατου εστιν πεπραγμενον αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2807', '42', '23', '16', 'παιδευσας ουν αυτον απολυσω');
INSERT INTO `bible_verses_tr` VALUES ('2808', '42', '23', '17', 'αναγκην δε ειχεν απολυειν αυτοις κατα εορτην ενα');
INSERT INTO `bible_verses_tr` VALUES ('2809', '42', '23', '18', 'ανεκραξαν δε παμπληθει λεγοντες αιρε τουτον απολυσον δε ημιν τον βαραββαν');
INSERT INTO `bible_verses_tr` VALUES ('2810', '42', '23', '19', 'οστις ην δια στασιν τινα γενομενην εν τη πολει και φονον βεβλημενος εις φυλακην');
INSERT INTO `bible_verses_tr` VALUES ('2811', '42', '23', '20', 'παλιν ουν ο πιλατος προσεφωνησεν θελων απολυσαι τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('2812', '42', '23', '21', 'οι δε επεφωνουν λεγοντες σταυρωσον σταυρωσον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2813', '42', '23', '22', 'ο δε τριτον ειπεν προς αυτους τι γαρ κακον εποιησεν ουτος ουδεν αιτιον θανατου ευρον εν αυτω παιδευσας ουν αυτον απολυσω');
INSERT INTO `bible_verses_tr` VALUES ('2814', '42', '23', '23', 'οι δε επεκειντο φωναις μεγαλαις αιτουμενοι αυτον σταυρωθηναι και κατισχυον αι φωναι αυτων και των αρχιερεων');
INSERT INTO `bible_verses_tr` VALUES ('2815', '42', '23', '24', 'ο δε πιλατος επεκρινεν γενεσθαι το αιτημα αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2816', '42', '23', '25', 'απελυσεν δε αυτοις τον δια στασιν και φονον βεβλημενον εις την φυλακην ον ητουντο τον δε ιησουν παρεδωκεν τω θεληματι αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2817', '42', '23', '26', 'και ως απηγαγον αυτον επιλαβομενοι σιμωνος τινος κυρηναιου του ερχομενου απ αγρου επεθηκαν αυτω τον σταυρον φερειν οπισθεν του ιησου');
INSERT INTO `bible_verses_tr` VALUES ('2818', '42', '23', '27', 'ηκολουθει δε αυτω πολυ πληθος του λαου και γυναικων αι και εκοπτοντο και εθρηνουν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2819', '42', '23', '28', 'στραφεις δε προς αυτας ο ιησους ειπεν θυγατερες ιερουσαλημ μη κλαιετε επ εμε πλην εφ εαυτας κλαιετε και επι τα τεκνα υμων');
INSERT INTO `bible_verses_tr` VALUES ('2820', '42', '23', '29', 'οτι ιδου ερχονται ημεραι εν αις ερουσιν μακαριαι αι στειραι και κοιλιαι αι ουκ εγεννησαν και μαστοι οι ουκ εθηλασαν');
INSERT INTO `bible_verses_tr` VALUES ('2821', '42', '23', '30', 'τοτε αρξονται λεγειν τοις ορεσιν πεσετε εφ ημας και τοις βουνοις καλυψατε ημας');
INSERT INTO `bible_verses_tr` VALUES ('2822', '42', '23', '31', 'οτι ει εν τω υγρω ξυλω ταυτα ποιουσιν εν τω ξηρω τι γενηται');
INSERT INTO `bible_verses_tr` VALUES ('2823', '42', '23', '32', 'ηγοντο δε και ετεροι δυο κακουργοι συν αυτω αναιρεθηναι');
INSERT INTO `bible_verses_tr` VALUES ('2824', '42', '23', '33', 'και οτε απηλθον επι τον τοπον τον καλουμενον κρανιον εκει εσταυρωσαν αυτον και τους κακουργους ον μεν εκ δεξιων ον δε εξ αριστερων');
INSERT INTO `bible_verses_tr` VALUES ('2825', '42', '23', '34', 'ο δε ιησους ελεγεν πατερ αφες αυτοις ου γαρ οιδασιν τι ποιουσιν διαμεριζομενοι δε τα ιματια αυτου εβαλον κληρον');
INSERT INTO `bible_verses_tr` VALUES ('2826', '42', '23', '35', 'και ειστηκει ο λαος θεωρων εξεμυκτηριζον δε και οι αρχοντες συν αυτοις λεγοντες αλλους εσωσεν σωσατω εαυτον ει ουτος εστιν ο χριστος ο του θεου εκλεκτος');
INSERT INTO `bible_verses_tr` VALUES ('2827', '42', '23', '36', 'ενεπαιζον δε αυτω και οι στρατιωται προσερχομενοι και οξος προσφεροντες αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2828', '42', '23', '37', 'και λεγοντες ει συ ει ο βασιλευς των ιουδαιων σωσον σεαυτον');
INSERT INTO `bible_verses_tr` VALUES ('2829', '42', '23', '38', 'ην δε και επιγραφη γεγραμμενη επ αυτω γραμμασιν ελληνικοις και ρωμαικοις και εβραικοις ουτος εστιν ο βασιλευς των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('2830', '42', '23', '39', 'εις δε των κρεμασθεντων κακουργων εβλασφημει αυτον λεγων ει συ ει ο χριστος σωσον σεαυτον και ημας');
INSERT INTO `bible_verses_tr` VALUES ('2831', '42', '23', '40', 'αποκριθεις δε ο ετερος επετιμα αυτω λεγων ουδε φοβη συ τον θεον οτι εν τω αυτω κριματι ει');
INSERT INTO `bible_verses_tr` VALUES ('2832', '42', '23', '41', 'και ημεις μεν δικαιως αξια γαρ ων επραξαμεν απολαμβανομεν ουτος δε ουδεν ατοπον επραξεν');
INSERT INTO `bible_verses_tr` VALUES ('2833', '42', '23', '42', 'και ελεγεν τω ιησου μνησθητι μου κυριε οταν ελθης εν τη βασιλεια σου');
INSERT INTO `bible_verses_tr` VALUES ('2834', '42', '23', '43', 'και ειπεν αυτω ο ιησους αμην λεγω σοι σημερον μετ εμου εση εν τω παραδεισω');
INSERT INTO `bible_verses_tr` VALUES ('2835', '42', '23', '44', 'ην δε ωσει ωρα εκτη και σκοτος εγενετο εφ ολην την γην εως ωρας εννατης');
INSERT INTO `bible_verses_tr` VALUES ('2836', '42', '23', '45', 'και εσκοτισθη ο ηλιος και εσχισθη το καταπετασμα του ναου μεσον');
INSERT INTO `bible_verses_tr` VALUES ('2837', '42', '23', '46', 'και φωνησας φωνη μεγαλη ο ιησους ειπεν πατερ εις χειρας σου παραθησομαι το πνευμα μου και ταυτα ειπων εξεπνευσεν');
INSERT INTO `bible_verses_tr` VALUES ('2838', '42', '23', '47', 'ιδων δε ο εκατονταρχος το γενομενον εδοξασεν τον θεον λεγων οντως ο ανθρωπος ουτος δικαιος ην');
INSERT INTO `bible_verses_tr` VALUES ('2839', '42', '23', '48', 'και παντες οι συμπαραγενομενοι οχλοι επι την θεωριαν ταυτην θεωρουντες τα γενομενα τυπτοντες εαυτων τα στηθη υπεστρεφον');
INSERT INTO `bible_verses_tr` VALUES ('2840', '42', '23', '49', 'ειστηκεισαν δε παντες οι γνωστοι αυτου μακροθεν και γυναικες αι συνακολουθησασαι αυτω απο της γαλιλαιας ορωσαι ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('2841', '42', '23', '50', 'και ιδου ανηρ ονοματι ιωσηφ βουλευτης υπαρχων ανηρ αγαθος και δικαιος');
INSERT INTO `bible_verses_tr` VALUES ('2842', '42', '23', '51', 'ουτος ουκ ην συγκατατεθειμενος τη βουλη και τη πραξει αυτων απο αριμαθαιας πολεως των ιουδαιων ος και προσεδεχετο και αυτος την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2843', '42', '23', '52', 'ουτος προσελθων τω πιλατω ητησατο το σωμα του ιησου');
INSERT INTO `bible_verses_tr` VALUES ('2844', '42', '23', '53', 'και καθελων αυτο ενετυλιξεν αυτο σινδονι και εθηκεν αυτο εν μνηματι λαξευτω ου ουκ ην ουδεπω ουδεις κειμενος');
INSERT INTO `bible_verses_tr` VALUES ('2845', '42', '23', '54', 'και ημερα ην παρασκευη και σαββατον επεφωσκεν');
INSERT INTO `bible_verses_tr` VALUES ('2846', '42', '23', '55', 'κατακολουθησασαι δε και γυναικες αιτινες ησαν συνεληλυθυιαι αυτω εκ της γαλιλαιας εθεασαντο το μνημειον και ως ετεθη το σωμα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2847', '42', '23', '56', 'υποστρεψασαι δε ητοιμασαν αρωματα και μυρα και το μεν σαββατον ησυχασαν κατα την εντολην');
INSERT INTO `bible_verses_tr` VALUES ('2848', '42', '24', '1', 'τη δε μια των σαββατων ορθρου βαθεος ηλθον επι το μνημα φερουσαι α ητοιμασαν αρωματα και τινες συν αυταις');
INSERT INTO `bible_verses_tr` VALUES ('2849', '42', '24', '2', 'ευρον δε τον λιθον αποκεκυλισμενον απο του μνημειου');
INSERT INTO `bible_verses_tr` VALUES ('2850', '42', '24', '3', 'και εισελθουσαι ουχ ευρον το σωμα του κυριου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('2851', '42', '24', '4', 'και εγενετο εν τω διαπορεισθαι αυτας περι τουτου και ιδου δυο ανδρες επεστησαν αυταις εν εσθησεσιν αστραπτουσαις');
INSERT INTO `bible_verses_tr` VALUES ('2852', '42', '24', '5', 'εμφοβων δε γενομενων αυτων και κλινουσων το προσωπον εις την γην ειπον προς αυτας τι ζητειτε τον ζωντα μετα των νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('2853', '42', '24', '6', 'ουκ εστιν ωδε αλλ ηγερθη μνησθητε ως ελαλησεν υμιν ετι ων εν τη γαλιλαια');
INSERT INTO `bible_verses_tr` VALUES ('2854', '42', '24', '7', 'λεγων οτι δει τον υιον του ανθρωπου παραδοθηναι εις χειρας ανθρωπων αμαρτωλων και σταυρωθηναι και τη τριτη ημερα αναστηναι');
INSERT INTO `bible_verses_tr` VALUES ('2855', '42', '24', '8', 'και εμνησθησαν των ρηματων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2856', '42', '24', '9', 'και υποστρεψασαι απο του μνημειου απηγγειλαν ταυτα παντα τοις ενδεκα και πασιν τοις λοιποις');
INSERT INTO `bible_verses_tr` VALUES ('2857', '42', '24', '10', 'ησαν δε η μαγδαληνη μαρια και ιωαννα και μαρια ιακωβου και αι λοιπαι συν αυταις αι ελεγον προς τους αποστολους ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('2858', '42', '24', '11', 'και εφανησαν ενωπιον αυτων ωσει ληρος τα ρηματα αυτων και ηπιστουν αυταις');
INSERT INTO `bible_verses_tr` VALUES ('2859', '42', '24', '12', 'ο δε πετρος αναστας εδραμεν επι το μνημειον και παρακυψας βλεπει τα οθονια κειμενα μονα και απηλθεν προς εαυτον θαυμαζων το γεγονος');
INSERT INTO `bible_verses_tr` VALUES ('2860', '42', '24', '13', 'και ιδου δυο εξ αυτων ησαν πορευομενοι εν αυτη τη ημερα εις κωμην απεχουσαν σταδιους εξηκοντα απο ιερουσαλημ η ονομα εμμαους');
INSERT INTO `bible_verses_tr` VALUES ('2861', '42', '24', '14', 'και αυτοι ωμιλουν προς αλληλους περι παντων των συμβεβηκοτων τουτων');
INSERT INTO `bible_verses_tr` VALUES ('2862', '42', '24', '15', 'και εγενετο εν τω ομιλειν αυτους και συζητειν και αυτος ο ιησους εγγισας συνεπορευετο αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2863', '42', '24', '16', 'οι δε οφθαλμοι αυτων εκρατουντο του μη επιγνωναι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2864', '42', '24', '17', 'ειπεν δε προς αυτους τινες οι λογοι ουτοι ους αντιβαλλετε προς αλληλους περιπατουντες και εστε σκυθρωποι');
INSERT INTO `bible_verses_tr` VALUES ('2865', '42', '24', '18', 'αποκριθεις δε ο εις ω ονομα κλεοπας ειπεν προς αυτον συ μονος παροικεις εν ιερουσαλημ και ουκ εγνως τα γενομενα εν αυτη εν ταις ημεραις ταυταις');
INSERT INTO `bible_verses_tr` VALUES ('2866', '42', '24', '19', 'και ειπεν αυτοις ποια οι δε ειπον αυτω τα περι ιησου του ναζωραιου ος εγενετο ανηρ προφητης δυνατος εν εργω και λογω εναντιον του θεου και παντος του λαου');
INSERT INTO `bible_verses_tr` VALUES ('2867', '42', '24', '20', 'οπως τε παρεδωκαν αυτον οι αρχιερεις και οι αρχοντες ημων εις κριμα θανατου και εσταυρωσαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2868', '42', '24', '21', 'ημεις δε ηλπιζομεν οτι αυτος εστιν ο μελλων λυτρουσθαι τον ισραηλ αλλα γε συν πασιν τουτοις τριτην ταυτην ημεραν αγει σημερον αφ ου ταυτα εγενετο');
INSERT INTO `bible_verses_tr` VALUES ('2869', '42', '24', '22', 'αλλα και γυναικες τινες εξ ημων εξεστησαν ημας γενομεναι ορθριαι επι το μνημειον');
INSERT INTO `bible_verses_tr` VALUES ('2870', '42', '24', '23', 'και μη ευρουσαι το σωμα αυτου ηλθον λεγουσαι και οπτασιαν αγγελων εωρακεναι οι λεγουσιν αυτον ζην');
INSERT INTO `bible_verses_tr` VALUES ('2871', '42', '24', '24', 'και απηλθον τινες των συν ημιν επι το μνημειον και ευρον ουτως καθως και αι γυναικες ειπον αυτον δε ουκ ειδον');
INSERT INTO `bible_verses_tr` VALUES ('2872', '42', '24', '25', 'και αυτος ειπεν προς αυτους ω ανοητοι και βραδεις τη καρδια του πιστευειν επι πασιν οις ελαλησαν οι προφηται');
INSERT INTO `bible_verses_tr` VALUES ('2873', '42', '24', '26', 'ουχι ταυτα εδει παθειν τον χριστον και εισελθειν εις την δοξαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2874', '42', '24', '27', 'και αρξαμενος απο μωσεως και απο παντων των προφητων διηρμηνευεν αυτοις εν πασαις ταις γραφαις τα περι εαυτου');
INSERT INTO `bible_verses_tr` VALUES ('2875', '42', '24', '28', 'και ηγγισαν εις την κωμην ου επορευοντο και αυτος προσεποιειτο πορρωτερω πορευεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2876', '42', '24', '29', 'και παρεβιασαντο αυτον λεγοντες μεινον μεθ ημων οτι προς εσπεραν εστιν και κεκλικεν η ημερα και εισηλθεν του μειναι συν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2877', '42', '24', '30', 'και εγενετο εν τω κατακλιθηναι αυτον μετ αυτων λαβων τον αρτον ευλογησεν και κλασας επεδιδου αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2878', '42', '24', '31', 'αυτων δε διηνοιχθησαν οι οφθαλμοι και επεγνωσαν αυτον και αυτος αφαντος εγενετο απ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('2879', '42', '24', '32', 'και ειπον προς αλληλους ουχι η καρδια ημων καιομενη ην εν ημιν ως ελαλει ημιν εν τη οδω και ως διηνοιγεν ημιν τας γραφας');
INSERT INTO `bible_verses_tr` VALUES ('2880', '42', '24', '33', 'και ανασταντες αυτη τη ωρα υπεστρεψαν εις ιερουσαλημ και ευρον συνηθροισμενους τους ενδεκα και τους συν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('2881', '42', '24', '34', 'λεγοντας οτι ηγερθη ο κυριος οντως και ωφθη σιμωνι');
INSERT INTO `bible_verses_tr` VALUES ('2882', '42', '24', '35', 'και αυτοι εξηγουντο τα εν τη οδω και ως εγνωσθη αυτοις εν τη κλασει του αρτου');
INSERT INTO `bible_verses_tr` VALUES ('2883', '42', '24', '36', 'ταυτα δε αυτων λαλουντων αυτος ο ιησους εστη εν μεσω αυτων και λεγει αυτοις ειρηνη υμιν');
INSERT INTO `bible_verses_tr` VALUES ('2884', '42', '24', '37', 'πτοηθεντες δε και εμφοβοι γενομενοι εδοκουν πνευμα θεωρειν');
INSERT INTO `bible_verses_tr` VALUES ('2885', '42', '24', '38', 'και ειπεν αυτοις τι τεταραγμενοι εστε και δια τι διαλογισμοι αναβαινουσιν εν ταις καρδιαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('2886', '42', '24', '39', 'ιδετε τας χειρας μου και τους ποδας μου οτι αυτος εγω ειμι ψηλαφησατε με και ιδετε οτι πνευμα σαρκα και οστεα ουκ εχει καθως εμε θεωρειτε εχοντα');
INSERT INTO `bible_verses_tr` VALUES ('2887', '42', '24', '40', 'και τουτο ειπων επεδειξεν αυτοις τας χειρας και τους ποδας');
INSERT INTO `bible_verses_tr` VALUES ('2888', '42', '24', '41', 'ετι δε απιστουντων αυτων απο της χαρας και θαυμαζοντων ειπεν αυτοις εχετε τι βρωσιμον ενθαδε');
INSERT INTO `bible_verses_tr` VALUES ('2889', '42', '24', '42', 'οι δε επεδωκαν αυτω ιχθυος οπτου μερος και απο μελισσιου κηριου');
INSERT INTO `bible_verses_tr` VALUES ('2890', '42', '24', '43', 'και λαβων ενωπιον αυτων εφαγεν');
INSERT INTO `bible_verses_tr` VALUES ('2891', '42', '24', '44', 'ειπεν δε αυτοις ουτοι οι λογοι ους ελαλησα προς υμας ετι ων συν υμιν οτι δει πληρωθηναι παντα τα γεγραμμενα εν τω νομω μωσεως και προφηταις και ψαλμοις περι εμου');
INSERT INTO `bible_verses_tr` VALUES ('2892', '42', '24', '45', 'τοτε διηνοιξεν αυτων τον νουν του συνιεναι τας γραφας');
INSERT INTO `bible_verses_tr` VALUES ('2893', '42', '24', '46', 'και ειπεν αυτοις οτι ουτως γεγραπται και ουτως εδει παθειν τον χριστον και αναστηναι εκ νεκρων τη τριτη ημερα');
INSERT INTO `bible_verses_tr` VALUES ('2894', '42', '24', '47', 'και κηρυχθηναι επι τω ονοματι αυτου μετανοιαν και αφεσιν αμαρτιων εις παντα τα εθνη αρξαμενον απο ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('2895', '42', '24', '48', 'υμεις δε εστε μαρτυρες τουτων');
INSERT INTO `bible_verses_tr` VALUES ('2896', '42', '24', '49', 'και ιδου εγω αποστελλω την επαγγελιαν του πατρος μου εφ υμας υμεις δε καθισατε εν τη πολει ιερουσαλημ εως ου ενδυσησθε δυναμιν εξ υψους');
INSERT INTO `bible_verses_tr` VALUES ('2897', '42', '24', '50', 'εξηγαγεν δε αυτους εξω εως εις βηθανιαν και επαρας τας χειρας αυτου ευλογησεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('2898', '42', '24', '51', 'και εγενετο εν τω ευλογειν αυτον αυτους διεστη απ αυτων και ανεφερετο εις τον ουρανον');
INSERT INTO `bible_verses_tr` VALUES ('2899', '42', '24', '52', 'και αυτοι προσκυνησαντες αυτον υπεστρεψαν εις ιερουσαλημ μετα χαρας μεγαλης');
INSERT INTO `bible_verses_tr` VALUES ('2900', '42', '24', '53', 'και ησαν διαπαντος εν τω ιερω αινουντες και ευλογουντες τον θεον αμην');
INSERT INTO `bible_verses_tr` VALUES ('2901', '43', '1', '1', 'εν αρχη ην ο λογος και ο λογος ην προς τον θεον και θεος ην ο λογος');
INSERT INTO `bible_verses_tr` VALUES ('2902', '43', '1', '2', 'ουτος ην εν αρχη προς τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('2903', '43', '1', '3', 'παντα δι αυτου εγενετο και χωρις αυτου εγενετο ουδε εν ο γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('2904', '43', '1', '4', 'εν αυτω ζωη ην και η ζωη ην το φως των ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('2905', '43', '1', '5', 'και το φως εν τη σκοτια φαινει και η σκοτια αυτο ου κατελαβεν');
INSERT INTO `bible_verses_tr` VALUES ('2906', '43', '1', '6', 'εγενετο ανθρωπος απεσταλμενος παρα θεου ονομα αυτω ιωαννης');
INSERT INTO `bible_verses_tr` VALUES ('2907', '43', '1', '7', 'ουτος ηλθεν εις μαρτυριαν ινα μαρτυρηση περι του φωτος ινα παντες πιστευσωσιν δι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2908', '43', '1', '8', 'ουκ ην εκεινος το φως αλλ ινα μαρτυρηση περι του φωτος');
INSERT INTO `bible_verses_tr` VALUES ('2909', '43', '1', '9', 'ην το φως το αληθινον ο φωτιζει παντα ανθρωπον ερχομενον εις τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('2910', '43', '1', '10', 'εν τω κοσμω ην και ο κοσμος δι αυτου εγενετο και ο κοσμος αυτον ουκ εγνω');
INSERT INTO `bible_verses_tr` VALUES ('2911', '43', '1', '11', 'εις τα ιδια ηλθεν και οι ιδιοι αυτον ου παρελαβον');
INSERT INTO `bible_verses_tr` VALUES ('2912', '43', '1', '12', 'οσοι δε ελαβον αυτον εδωκεν αυτοις εξουσιαν τεκνα θεου γενεσθαι τοις πιστευουσιν εις το ονομα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2913', '43', '1', '13', 'οι ουκ εξ αιματων ουδε εκ θεληματος σαρκος ουδε εκ θεληματος ανδρος αλλ εκ θεου εγεννηθησαν');
INSERT INTO `bible_verses_tr` VALUES ('2914', '43', '1', '14', 'και ο λογος σαρξ εγενετο και εσκηνωσεν εν ημιν και εθεασαμεθα την δοξαν αυτου δοξαν ως μονογενους παρα πατρος πληρης χαριτος και αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('2915', '43', '1', '15', 'ιωαννης μαρτυρει περι αυτου και κεκραγεν λεγων ουτος ην ον ειπον ο οπισω μου ερχομενος εμπροσθεν μου γεγονεν οτι πρωτος μου ην');
INSERT INTO `bible_verses_tr` VALUES ('2916', '43', '1', '16', 'και εκ του πληρωματος αυτου ημεις παντες ελαβομεν και χαριν αντι χαριτος');
INSERT INTO `bible_verses_tr` VALUES ('2917', '43', '1', '17', 'οτι ο νομος δια μωσεως εδοθη η χαρις και η αληθεια δια ιησου χριστου εγενετο');
INSERT INTO `bible_verses_tr` VALUES ('2918', '43', '1', '18', 'θεον ουδεις εωρακεν πωποτε ο μονογενης υιος ο ων εις τον κολπον του πατρος εκεινος εξηγησατο');
INSERT INTO `bible_verses_tr` VALUES ('2919', '43', '1', '19', 'και αυτη εστιν η μαρτυρια του ιωαννου οτε απεστειλαν οι ιουδαιοι εξ ιεροσολυμων ιερεις και λευιτας ινα ερωτησωσιν αυτον συ τις ει');
INSERT INTO `bible_verses_tr` VALUES ('2920', '43', '1', '20', 'και ωμολογησεν και ουκ ηρνησατο και ωμολογησεν οτι ουκ ειμι εγω ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('2921', '43', '1', '21', 'και ηρωτησαν αυτον τι ουν ηλιας ει συ και λεγει ουκ ειμι ο προφητης ει συ και απεκριθη ου');
INSERT INTO `bible_verses_tr` VALUES ('2922', '43', '1', '22', 'ειπον ουν αυτω τις ει ινα αποκρισιν δωμεν τοις πεμψασιν ημας τι λεγεις περι σεαυτου');
INSERT INTO `bible_verses_tr` VALUES ('2923', '43', '1', '23', 'εφη εγω φωνη βοωντος εν τη ερημω ευθυνατε την οδον κυριου καθως ειπεν ησαιας ο προφητης');
INSERT INTO `bible_verses_tr` VALUES ('2924', '43', '1', '24', 'και οι απεσταλμενοι ησαν εκ των φαρισαιων');
INSERT INTO `bible_verses_tr` VALUES ('2925', '43', '1', '25', 'και ηρωτησαν αυτον και ειπον αυτω τι ουν βαπτιζεις ει συ ουκ ει ο χριστος ουτε ηλιας ουτε ο προφητης');
INSERT INTO `bible_verses_tr` VALUES ('2926', '43', '1', '26', 'απεκριθη αυτοις ο ιωαννης λεγων εγω βαπτιζω εν υδατι μεσος δε υμων εστηκεν ον υμεις ουκ οιδατε');
INSERT INTO `bible_verses_tr` VALUES ('2927', '43', '1', '27', 'αυτος εστιν ο οπισω μου ερχομενος ος εμπροσθεν μου γεγονεν ου εγω ουκ ειμι αξιος ινα λυσω αυτου τον ιμαντα του υποδηματος');
INSERT INTO `bible_verses_tr` VALUES ('2928', '43', '1', '28', 'ταυτα εν βηθαβαρα εγενετο περαν του ιορδανου οπου ην ιωαννης βαπτιζων');
INSERT INTO `bible_verses_tr` VALUES ('2929', '43', '1', '29', 'τη επαυριον βλεπει ο ιωαννης τον ιησουν ερχομενον προς αυτον και λεγει ιδε ο αμνος του θεου ο αιρων την αμαρτιαν του κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('2930', '43', '1', '30', 'ουτος εστιν περι ου εγω ειπον οπισω μου ερχεται ανηρ ος εμπροσθεν μου γεγονεν οτι πρωτος μου ην');
INSERT INTO `bible_verses_tr` VALUES ('2931', '43', '1', '31', 'καγω ουκ ηδειν αυτον αλλ ινα φανερωθη τω ισραηλ δια τουτο ηλθον εγω εν τω υδατι βαπτιζων');
INSERT INTO `bible_verses_tr` VALUES ('2932', '43', '1', '32', 'και εμαρτυρησεν ιωαννης λεγων οτι τεθεαμαι το πνευμα καταβαινον ωσει περιστεραν εξ ουρανου και εμεινεν επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2933', '43', '1', '33', 'καγω ουκ ηδειν αυτον αλλ ο πεμψας με βαπτιζειν εν υδατι εκεινος μοι ειπεν εφ ον αν ιδης το πνευμα καταβαινον και μενον επ αυτον ουτος εστιν ο βαπτιζων εν πνευματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('2934', '43', '1', '34', 'καγω εωρακα και μεμαρτυρηκα οτι ουτος εστιν ο υιος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2935', '43', '1', '35', 'τη επαυριον παλιν ειστηκει ο ιωαννης και εκ των μαθητων αυτου δυο');
INSERT INTO `bible_verses_tr` VALUES ('2936', '43', '1', '36', 'και εμβλεψας τω ιησου περιπατουντι λεγει ιδε ο αμνος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2937', '43', '1', '37', 'και ηκουσαν αυτου οι δυο μαθηται λαλουντος και ηκολουθησαν τω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('2938', '43', '1', '38', 'στραφεις δε ο ιησους και θεασαμενος αυτους ακολουθουντας λεγει αυτοις τι ζητειτε οι δε ειπον αυτω ραββι ο λεγεται ερμηνευομενον διδασκαλε που μενεις');
INSERT INTO `bible_verses_tr` VALUES ('2939', '43', '1', '39', 'λεγει αυτοις ερχεσθε και ιδετε ηλθον και ειδον που μενει και παρ αυτω εμειναν την ημεραν εκεινην ωρα δε ην ως δεκατη');
INSERT INTO `bible_verses_tr` VALUES ('2940', '43', '1', '40', 'ην ανδρεας ο αδελφος σιμωνος πετρου εις εκ των δυο των ακουσαντων παρα ιωαννου και ακολουθησαντων αυτω');
INSERT INTO `bible_verses_tr` VALUES ('2941', '43', '1', '41', 'ευρισκει ουτος πρωτος τον αδελφον τον ιδιον σιμωνα και λεγει αυτω ευρηκαμεν τον μεσσιαν ο εστιν μεθερμηνευομενον ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('2942', '43', '1', '42', 'και ηγαγεν αυτον προς τον ιησουν εμβλεψας δε αυτω ο ιησους ειπεν συ ει σιμων ο υιος ιωνα συ κληθηση κηφας ο ερμηνευεται πετρος');
INSERT INTO `bible_verses_tr` VALUES ('2943', '43', '1', '43', 'τη επαυριον ηθελησεν ο ιησους εξελθειν εις την γαλιλαιαν και ευρισκει φιλιππον και λεγει αυτω ακολουθει μοι');
INSERT INTO `bible_verses_tr` VALUES ('2944', '43', '1', '44', 'ην δε ο φιλιππος απο βηθσαιδα εκ της πολεως ανδρεου και πετρου');
INSERT INTO `bible_verses_tr` VALUES ('2945', '43', '1', '45', 'ευρισκει φιλιππος τον ναθαναηλ και λεγει αυτω ον εγραψεν μωσης εν τω νομω και οι προφηται ευρηκαμεν ιησουν τον υιον του ιωσηφ τον απο');
INSERT INTO `bible_verses_tr` VALUES ('2946', '43', '1', '46', 'και ειπεν αυτω ναθαναηλ εκ   δυναται τι αγαθον ειναι λεγει αυτω φιλιππος ερχου και ιδε');
INSERT INTO `bible_verses_tr` VALUES ('2947', '43', '1', '47', 'ειδεν ο ιησους τον ναθαναηλ ερχομενον προς αυτον και λεγει περι αυτου ιδε αληθως ισραηλιτης εν ω δολος ουκ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2948', '43', '1', '48', 'λεγει αυτω ναθαναηλ ποθεν με γινωσκεις απεκριθη ο ιησους και ειπεν αυτω προ του σε φιλιππον φωνησαι οντα υπο την συκην ειδον σε');
INSERT INTO `bible_verses_tr` VALUES ('2949', '43', '1', '49', 'απεκριθη ναθαναηλ και λεγει αυτω ραββι συ ει ο υιος του θεου συ ει ο βασιλευς του ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('2950', '43', '1', '50', 'απεκριθη ιησους και ειπεν αυτω οτι ειπον σοι ειδον σε υποκατω της συκης πιστευεις μειζω τουτων οψει');
INSERT INTO `bible_verses_tr` VALUES ('2951', '43', '1', '51', 'και λεγει αυτω αμην αμην λεγω υμιν απ αρτι οψεσθε τον ουρανον ανεωγοτα και τους αγγελους του θεου αναβαινοντας και καταβαινοντας επι τον υιον του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('2952', '43', '2', '1', 'και τη ημερα τη τριτη γαμος εγενετο εν κανα της γαλιλαιας και ην η μητηρ του ιησου εκει');
INSERT INTO `bible_verses_tr` VALUES ('2953', '43', '2', '2', 'εκληθη δε και ο ιησους και οι μαθηται αυτου εις τον γαμον');
INSERT INTO `bible_verses_tr` VALUES ('2954', '43', '2', '3', 'και υστερησαντος οινου λεγει η μητηρ του ιησου προς αυτον οινον ουκ εχουσιν');
INSERT INTO `bible_verses_tr` VALUES ('2955', '43', '2', '4', 'λεγει αυτη ο ιησους τι εμοι και σοι γυναι ουπω ηκει η ωρα μου');
INSERT INTO `bible_verses_tr` VALUES ('2956', '43', '2', '5', 'λεγει η μητηρ αυτου τοις διακονοις ο τι αν λεγη υμιν ποιησατε');
INSERT INTO `bible_verses_tr` VALUES ('2957', '43', '2', '6', 'ησαν δε εκει υδριαι λιθιναι εξ κειμεναι κατα τον καθαρισμον των ιουδαιων χωρουσαι ανα μετρητας δυο η τρεις');
INSERT INTO `bible_verses_tr` VALUES ('2958', '43', '2', '7', 'λεγει αυτοις ο ιησους γεμισατε τας υδριας υδατος και εγεμισαν αυτας εως ανω');
INSERT INTO `bible_verses_tr` VALUES ('2959', '43', '2', '8', 'και λεγει αυτοις αντλησατε νυν και φερετε τω αρχιτρικλινω και ηνεγκαν');
INSERT INTO `bible_verses_tr` VALUES ('2960', '43', '2', '9', 'ως δε εγευσατο ο αρχιτρικλινος το υδωρ οινον γεγενημενον και ουκ ηδει ποθεν εστιν οι δε διακονοι ηδεισαν οι ηντληκοτες το υδωρ φωνει τον νυμφιον ο αρχιτρικλινος');
INSERT INTO `bible_verses_tr` VALUES ('2961', '43', '2', '10', 'και λεγει αυτω πας ανθρωπος πρωτον τον καλον οινον τιθησιν και οταν μεθυσθωσιν τοτε τον ελασσω συ τετηρηκας τον καλον οινον εως αρτι');
INSERT INTO `bible_verses_tr` VALUES ('2962', '43', '2', '11', 'ταυτην εποιησεν την αρχην των σημειων ο ιησους εν κανα της γαλιλαιας και εφανερωσεν την δοξαν αυτου και επιστευσαν εις αυτον οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2963', '43', '2', '12', 'μετα τουτο κατεβη εις καπερναουμ αυτος και η μητηρ αυτου και οι αδελφοι αυτου και οι μαθηται αυτου και εκει εμειναν ου πολλας ημερας');
INSERT INTO `bible_verses_tr` VALUES ('2964', '43', '2', '13', 'και εγγυς ην το πασχα των ιουδαιων και ανεβη εις ιεροσολυμα ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('2965', '43', '2', '14', 'και ευρεν εν τω ιερω τους πωλουντας βοας και προβατα και περιστερας και τους κερματιστας καθημενους');
INSERT INTO `bible_verses_tr` VALUES ('2966', '43', '2', '15', 'και ποιησας φραγελλιον εκ σχοινιων παντας εξεβαλεν εκ του ιερου τα τε προβατα και τους βοας και των κολλυβιστων εξεχεεν το κερμα και τας τραπεζας ανεστρεψεν');
INSERT INTO `bible_verses_tr` VALUES ('2967', '43', '2', '16', 'και τοις τας περιστερας πωλουσιν ειπεν αρατε ταυτα εντευθεν μη ποιειτε τον οικον του πατρος μου οικον εμποριου');
INSERT INTO `bible_verses_tr` VALUES ('2968', '43', '2', '17', 'εμνησθησαν δε οι μαθηται αυτου οτι γεγραμμενον εστιν ο ζηλος του οικου σου κατεφαγεν με');
INSERT INTO `bible_verses_tr` VALUES ('2969', '43', '2', '18', 'απεκριθησαν ουν οι ιουδαιοι και ειπον αυτω τι σημειον δεικνυεις ημιν οτι ταυτα ποιεις');
INSERT INTO `bible_verses_tr` VALUES ('2970', '43', '2', '19', 'απεκριθη ο ιησους και ειπεν αυτοις λυσατε τον ναον τουτον και εν τρισιν ημεραις εγερω αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2971', '43', '2', '20', 'ειπον ουν οι ιουδαιοι τεσσαρακοντα και εξ ετεσιν ωκοδομηθη ο ναος ουτος και συ εν τρισιν ημεραις εγερεις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('2972', '43', '2', '21', 'εκεινος δε ελεγεν περι του ναου του σωματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2973', '43', '2', '22', 'οτε ουν ηγερθη εκ νεκρων εμνησθησαν οι μαθηται αυτου οτι τουτο ελεγεν αυτοις και επιστευσαν τη γραφη και τω λογω ω ειπεν ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('2974', '43', '2', '23', 'ως δε ην εν ιεροσολυμοις εν τω πασχα εν τη εορτη πολλοι επιστευσαν εις το ονομα αυτου θεωρουντες αυτου τα σημεια α εποιει');
INSERT INTO `bible_verses_tr` VALUES ('2975', '43', '2', '24', 'αυτος δε ο ιησους ουκ επιστευεν εαυτον αυτοις δια το αυτον γινωσκειν παντας');
INSERT INTO `bible_verses_tr` VALUES ('2976', '43', '2', '25', 'και οτι ου χρειαν ειχεν ινα τις μαρτυρηση περι του ανθρωπου αυτος γαρ εγινωσκεν τι ην εν τω ανθρωπω');
INSERT INTO `bible_verses_tr` VALUES ('2977', '43', '3', '1', 'ην δε ανθρωπος εκ των φαρισαιων νικοδημος ονομα αυτω αρχων των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('2978', '43', '3', '2', 'ουτος ηλθεν προς τον ιησουν νυκτος και ειπεν αυτω ραββι οιδαμεν οτι απο θεου εληλυθας διδασκαλος ουδεις γαρ ταυτα τα σημεια δυναται ποιειν α συ ποιεις εαν μη η ο θεος μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2979', '43', '3', '3', 'απεκριθη ο ιησους και ειπεν αυτω αμην αμην λεγω σοι εαν μη τις γεννηθη ανωθεν ου δυναται ιδειν την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2980', '43', '3', '4', 'λεγει προς αυτον ο νικοδημος πως δυναται ανθρωπος γεννηθηναι γερων ων μη δυναται εις την κοιλιαν της μητρος αυτου δευτερον εισελθειν και γεννηθηναι');
INSERT INTO `bible_verses_tr` VALUES ('2981', '43', '3', '5', 'απεκριθη ο ιησους αμην αμην λεγω σοι εαν μη τις γεννηθη εξ υδατος και πνευματος ου δυναται εισελθειν εις την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2982', '43', '3', '6', 'το γεγεννημενον εκ της σαρκος σαρξ εστιν και το γεγεννημενον εκ του πνευματος πνευμα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('2983', '43', '3', '7', 'μη θαυμασης οτι ειπον σοι δει υμας γεννηθηναι ανωθεν');
INSERT INTO `bible_verses_tr` VALUES ('2984', '43', '3', '8', 'το πνευμα οπου θελει πνει και την φωνην αυτου ακουεις αλλ ουκ οιδας ποθεν ερχεται και που υπαγει ουτως εστιν πας ο γεγεννημενος εκ του πνευματος');
INSERT INTO `bible_verses_tr` VALUES ('2985', '43', '3', '9', 'απεκριθη νικοδημος και ειπεν αυτω πως δυναται ταυτα γενεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('2986', '43', '3', '10', 'απεκριθη ο ιησους και ειπεν αυτω συ ει ο διδασκαλος του ισραηλ και ταυτα ου γινωσκεις');
INSERT INTO `bible_verses_tr` VALUES ('2987', '43', '3', '11', 'αμην αμην λεγω σοι οτι ο οιδαμεν λαλουμεν και ο εωρακαμεν μαρτυρουμεν και την μαρτυριαν ημων ου λαμβανετε');
INSERT INTO `bible_verses_tr` VALUES ('2988', '43', '3', '12', 'ει τα επιγεια ειπον υμιν και ου πιστευετε πως εαν ειπω υμιν τα επουρανια πιστευσετε');
INSERT INTO `bible_verses_tr` VALUES ('2989', '43', '3', '13', 'και ουδεις αναβεβηκεν εις τον ουρανον ει μη ο εκ του ουρανου καταβας ο υιος του ανθρωπου ο ων εν τω ουρανω');
INSERT INTO `bible_verses_tr` VALUES ('2990', '43', '3', '14', 'και καθως μωσης υψωσεν τον οφιν εν τη ερημω ουτως υψωθηναι δει τον υιον του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('2991', '43', '3', '15', 'ινα πας ο πιστευων εις αυτον μη αποληται αλλ εχη ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('2992', '43', '3', '16', 'ουτως γαρ ηγαπησεν ο θεος τον κοσμον ωστε τον υιον αυτου τον μονογενη εδωκεν ινα πας ο πιστευων εις αυτον μη αποληται αλλ εχη ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('2993', '43', '3', '17', 'ου γαρ απεστειλεν ο θεος τον υιον αυτου εις τον κοσμον ινα κρινη τον κοσμον αλλ ινα σωθη ο κοσμος δι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2994', '43', '3', '18', 'ο πιστευων εις αυτον ου κρινεται ο δε μη πιστευων ηδη κεκριται οτι μη πεπιστευκεν εις το ονομα του μονογενους υιου του θεου');
INSERT INTO `bible_verses_tr` VALUES ('2995', '43', '3', '19', 'αυτη δε εστιν η κρισις οτι το φως εληλυθεν εις τον κοσμον και ηγαπησαν οι ανθρωποι μαλλον το σκοτος η το φως ην γαρ πονηρα αυτων τα εργα');
INSERT INTO `bible_verses_tr` VALUES ('2996', '43', '3', '20', 'πας γαρ ο φαυλα πρασσων μισει το φως και ουκ ερχεται προς το φως ινα μη ελεγχθη τα εργα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('2997', '43', '3', '21', 'ο δε ποιων την αληθειαν ερχεται προς το φως ινα φανερωθη αυτου τα εργα οτι εν θεω εστιν ειργασμενα');
INSERT INTO `bible_verses_tr` VALUES ('2998', '43', '3', '22', 'μετα ταυτα ηλθεν ο ιησους και οι μαθηται αυτου εις την ιουδαιαν γην και εκει διετριβεν μετ αυτων και εβαπτιζεν');
INSERT INTO `bible_verses_tr` VALUES ('2999', '43', '3', '23', 'ην δε και ιωαννης βαπτιζων εν αινων εγγυς του σαλειμ οτι υδατα πολλα ην εκει και παρεγινοντο και εβαπτιζοντο');
INSERT INTO `bible_verses_tr` VALUES ('3000', '43', '3', '24', 'ουπω γαρ ην βεβλημενος εις την φυλακην ο ιωαννης');
INSERT INTO `bible_verses_tr` VALUES ('3001', '43', '3', '25', 'εγενετο ουν ζητησις εκ των μαθητων ιωαννου μετα ιουδαιων περι καθαρισμου');
INSERT INTO `bible_verses_tr` VALUES ('3002', '43', '3', '26', 'και ηλθον προς τον ιωαννην και ειπον αυτω ραββι ος ην μετα σου περαν του ιορδανου ω συ μεμαρτυρηκας ιδε ουτος βαπτιζει και παντες ερχονται προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3003', '43', '3', '27', 'απεκριθη ιωαννης και ειπεν ου δυναται ανθρωπος λαμβανειν ουδεν εαν μη η δεδομενον αυτω εκ του ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('3004', '43', '3', '28', 'αυτοι υμεις μοι μαρτυρειτε οτι ειπον ουκ ειμι εγω ο χριστος αλλ οτι απεσταλμενος ειμι εμπροσθεν εκεινου');
INSERT INTO `bible_verses_tr` VALUES ('3005', '43', '3', '29', 'ο εχων την νυμφην νυμφιος εστιν ο δε φιλος του νυμφιου ο εστηκως και ακουων αυτου χαρα χαιρει δια την φωνην του νυμφιου αυτη ουν η χαρα η εμη πεπληρωται');
INSERT INTO `bible_verses_tr` VALUES ('3006', '43', '3', '30', 'εκεινον δει αυξανειν εμε δε ελαττουσθαι');
INSERT INTO `bible_verses_tr` VALUES ('3007', '43', '3', '31', 'ο ανωθεν ερχομενος επανω παντων εστιν ο ων εκ της γης εκ της γης εστιν και εκ της γης λαλει ο εκ του ουρανου ερχομενος επανω παντων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3008', '43', '3', '32', 'και ο εωρακεν και ηκουσεν τουτο μαρτυρει και την μαρτυριαν αυτου ουδεις λαμβανει');
INSERT INTO `bible_verses_tr` VALUES ('3009', '43', '3', '33', 'ο λαβων αυτου την μαρτυριαν εσφραγισεν οτι ο θεος αληθης εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3010', '43', '3', '34', 'ον γαρ απεστειλεν ο θεος τα ρηματα του θεου λαλει ου γαρ εκ μετρου διδωσιν ο θεος το πνευμα');
INSERT INTO `bible_verses_tr` VALUES ('3011', '43', '3', '35', 'ο πατηρ αγαπα τον υιον και παντα δεδωκεν εν τη χειρι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3012', '43', '3', '36', 'ο πιστευων εις τον υιον εχει ζωην αιωνιον ο δε απειθων τω υιω ουκ οψεται ζωην αλλ η οργη του θεου μενει επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3013', '43', '4', '1', 'ως ουν εγνω ο κυριος οτι ηκουσαν οι φαρισαιοι οτι ιησους πλειονας μαθητας ποιει και βαπτιζει η ιωαννης');
INSERT INTO `bible_verses_tr` VALUES ('3014', '43', '4', '2', 'καιτοιγε ιησους αυτος ουκ εβαπτιζεν αλλ οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3015', '43', '4', '3', 'αφηκεν την ιουδαιαν και απηλθεν παλιν εις την γαλιλαιαν');
INSERT INTO `bible_verses_tr` VALUES ('3016', '43', '4', '4', 'εδει δε αυτον διερχεσθαι δια της σαμαρειας');
INSERT INTO `bible_verses_tr` VALUES ('3017', '43', '4', '5', 'ερχεται ουν εις πολιν της σαμαρειας λεγομενην συχαρ πλησιον του χωριου ο εδωκεν ιακωβ ιωσηφ τω υιω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3018', '43', '4', '6', 'ην δε εκει πηγη του ιακωβ ο ουν ιησους κεκοπιακως εκ της οδοιποριας εκαθεζετο ουτως επι τη πηγη ωρα ην ωσει εκτη');
INSERT INTO `bible_verses_tr` VALUES ('3019', '43', '4', '7', 'ερχεται γυνη εκ της σαμαρειας αντλησαι υδωρ λεγει αυτη ο ιησους δος μοι πιειν');
INSERT INTO `bible_verses_tr` VALUES ('3020', '43', '4', '8', 'οι γαρ μαθηται αυτου απεληλυθεισαν εις την πολιν ινα τροφας αγορασωσιν');
INSERT INTO `bible_verses_tr` VALUES ('3021', '43', '4', '9', 'λεγει ουν αυτω η γυνη η σαμαρειτις πως συ ιουδαιος ων παρ εμου πιειν αιτεις ουσης γυναικος σαμαρειτιδος ου γαρ συγχρωνται ιουδαιοι σαμαρειταις');
INSERT INTO `bible_verses_tr` VALUES ('3022', '43', '4', '10', 'απεκριθη ιησους και ειπεν αυτη ει ηδεις την δωρεαν του θεου και τις εστιν ο λεγων σοι δος μοι πιειν συ αν ητησας αυτον και εδωκεν αν σοι υδωρ ζων');
INSERT INTO `bible_verses_tr` VALUES ('3023', '43', '4', '11', 'λεγει αυτω η γυνη κυριε ουτε αντλημα εχεις και το φρεαρ εστιν βαθυ ποθεν ουν εχεις το υδωρ το ζων');
INSERT INTO `bible_verses_tr` VALUES ('3024', '43', '4', '12', 'μη συ μειζων ει του πατρος ημων ιακωβ ος εδωκεν ημιν το φρεαρ και αυτος εξ αυτου επιεν και οι υιοι αυτου και τα θρεμματα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3025', '43', '4', '13', 'απεκριθη ο ιησους και ειπεν αυτη πας ο πινων εκ του υδατος τουτου διψησει παλιν');
INSERT INTO `bible_verses_tr` VALUES ('3026', '43', '4', '14', 'ος δ αν πιη εκ του υδατος ου εγω δωσω αυτω ου μη διψηση εις τον αιωνα αλλα το υδωρ ο δωσω αυτω γενησεται εν αυτω πηγη υδατος αλλομενου εις ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('3027', '43', '4', '15', 'λεγει προς αυτον η γυνη κυριε δος μοι τουτο το υδωρ ινα μη διψω μηδε ερχωμαι ενθαδε αντλειν');
INSERT INTO `bible_verses_tr` VALUES ('3028', '43', '4', '16', 'λεγει αυτη ο ιησους υπαγε φωνησον τον ανδρα σου και ελθε ενθαδε');
INSERT INTO `bible_verses_tr` VALUES ('3029', '43', '4', '17', 'απεκριθη η γυνη και ειπεν ουκ εχω ανδρα λεγει αυτη ο ιησους καλως ειπας οτι ανδρα ουκ εχω');
INSERT INTO `bible_verses_tr` VALUES ('3030', '43', '4', '18', 'πεντε γαρ ανδρας εσχες και νυν ον εχεις ουκ εστιν σου ανηρ τουτο αληθες ειρηκας');
INSERT INTO `bible_verses_tr` VALUES ('3031', '43', '4', '19', 'λεγει αυτω η γυνη κυριε θεωρω οτι προφητης ει συ');
INSERT INTO `bible_verses_tr` VALUES ('3032', '43', '4', '20', 'οι πατερες ημων εν τουτω τω ορει προσεκυνησαν και υμεις λεγετε οτι εν ιεροσολυμοις εστιν ο τοπος οπου δει προσκυνειν');
INSERT INTO `bible_verses_tr` VALUES ('3033', '43', '4', '21', 'λεγει αυτη ο ιησους γυναι πιστευσον μοι οτι ερχεται ωρα οτε ουτε εν τω ορει τουτω ουτε εν ιεροσολυμοις προσκυνησετε τω πατρι');
INSERT INTO `bible_verses_tr` VALUES ('3034', '43', '4', '22', 'υμεις προσκυνειτε ο ουκ οιδατε ημεις προσκυνουμεν ο οιδαμεν οτι η σωτηρια εκ των ιουδαιων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3035', '43', '4', '23', 'αλλ ερχεται ωρα και νυν εστιν οτε οι αληθινοι προσκυνηται προσκυνησουσιν τω πατρι εν πνευματι και αληθεια και γαρ ο πατηρ τοιουτους ζητει τους προσκυνουντας αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3036', '43', '4', '24', 'πνευμα ο θεος και τους προσκυνουντας αυτον εν πνευματι και αληθεια δει προσκυνειν');
INSERT INTO `bible_verses_tr` VALUES ('3037', '43', '4', '25', 'λεγει αυτω η γυνη οιδα οτι μεσσιας ερχεται ο λεγομενος χριστος οταν ελθη εκεινος αναγγελει ημιν παντα');
INSERT INTO `bible_verses_tr` VALUES ('3038', '43', '4', '26', 'λεγει αυτη ο ιησους εγω ειμι ο λαλων σοι');
INSERT INTO `bible_verses_tr` VALUES ('3039', '43', '4', '27', 'και επι τουτω ηλθον οι μαθηται αυτου και εθαυμασαν οτι μετα γυναικος ελαλει ουδεις μεντοι ειπεν τι ζητεις η τι λαλεις μετ αυτης');
INSERT INTO `bible_verses_tr` VALUES ('3040', '43', '4', '28', 'αφηκεν ουν την υδριαν αυτης η γυνη και απηλθεν εις την πολιν και λεγει τοις ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('3041', '43', '4', '29', 'δευτε ιδετε ανθρωπον ος ειπεν μοι παντα οσα εποιησα μητι ουτος εστιν ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('3042', '43', '4', '30', 'εξηλθον ουν εκ της πολεως και ηρχοντο προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3043', '43', '4', '31', 'εν δε τω μεταξυ ηρωτων αυτον οι μαθηται λεγοντες ραββι φαγε');
INSERT INTO `bible_verses_tr` VALUES ('3044', '43', '4', '32', 'ο δε ειπεν αυτοις εγω βρωσιν εχω φαγειν ην υμεις ουκ οιδατε');
INSERT INTO `bible_verses_tr` VALUES ('3045', '43', '4', '33', 'ελεγον ουν οι μαθηται προς αλληλους μη τις ηνεγκεν αυτω φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('3046', '43', '4', '34', 'λεγει αυτοις ο ιησους εμον βρωμα εστιν ινα ποιω το θελημα του πεμψαντος με και τελειωσω αυτου το εργον');
INSERT INTO `bible_verses_tr` VALUES ('3047', '43', '4', '35', 'ουχ υμεις λεγετε οτι ετι τετραμηνον εστιν και ο θερισμος ερχεται ιδου λεγω υμιν επαρατε τους οφθαλμους υμων και θεασασθε τας χωρας οτι λευκαι εισιν προς θερισμον ηδη');
INSERT INTO `bible_verses_tr` VALUES ('3048', '43', '4', '36', 'και ο θεριζων μισθον λαμβανει και συναγει καρπον εις ζωην αιωνιον ινα και ο σπειρων ομου χαιρη και ο θεριζων');
INSERT INTO `bible_verses_tr` VALUES ('3049', '43', '4', '37', 'εν γαρ τουτω ο λογος εστιν   αληθινος οτι αλλος εστιν ο σπειρων και αλλος ο θεριζων');
INSERT INTO `bible_verses_tr` VALUES ('3050', '43', '4', '38', 'εγω απεστειλα υμας θεριζειν ο ουχ υμεις κεκοπιακατε αλλοι κεκοπιακασιν και υμεις εις τον κοπον αυτων εισεληλυθατε');
INSERT INTO `bible_verses_tr` VALUES ('3051', '43', '4', '39', 'εκ δε της πολεως εκεινης πολλοι επιστευσαν εις αυτον των σαμαρειτων δια τον λογον της γυναικος μαρτυρουσης οτι ειπεν μοι παντα οσα εποιησα');
INSERT INTO `bible_verses_tr` VALUES ('3052', '43', '4', '40', 'ως ουν ηλθον προς αυτον οι σαμαρειται ηρωτων αυτον μειναι παρ αυτοις και εμεινεν εκει δυο ημερας');
INSERT INTO `bible_verses_tr` VALUES ('3053', '43', '4', '41', 'και πολλω πλειους επιστευσαν δια τον λογον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3054', '43', '4', '42', 'τη τε γυναικι ελεγον οτι ουκετι δια την σην λαλιαν πιστευομεν αυτοι γαρ ακηκοαμεν και οιδαμεν οτι ουτος εστιν αληθως ο σωτηρ του κοσμου ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('3055', '43', '4', '43', 'μετα δε τας δυο ημερας εξηλθεν εκειθεν και απηλθεν εις την γαλιλαιαν');
INSERT INTO `bible_verses_tr` VALUES ('3056', '43', '4', '44', 'αυτος γαρ ο ιησους εμαρτυρησεν οτι προφητης εν τη ιδια πατριδι τιμην ουκ εχει');
INSERT INTO `bible_verses_tr` VALUES ('3057', '43', '4', '45', 'οτε ουν ηλθεν εις την γαλιλαιαν εδεξαντο αυτον οι γαλιλαιοι παντα εωρακοτες α εποιησεν εν ιεροσολυμοις εν τη εορτη και αυτοι γαρ ηλθον εις την εορτην');
INSERT INTO `bible_verses_tr` VALUES ('3058', '43', '4', '46', 'ηλθεν ουν ο ιησους παλιν εις την κανα της γαλιλαιας οπου εποιησεν το υδωρ οινον και ην τις βασιλικος ου ο υιος ησθενει εν καπερναουμ');
INSERT INTO `bible_verses_tr` VALUES ('3059', '43', '4', '47', 'ουτος ακουσας οτι ιησους ηκει εκ της ιουδαιας εις την γαλιλαιαν απηλθεν προς αυτον και ηρωτα αυτον ινα καταβη και ιασηται αυτου τον υιον ημελλεν γαρ αποθνησκειν');
INSERT INTO `bible_verses_tr` VALUES ('3060', '43', '4', '48', 'ειπεν ουν ο ιησους προς αυτον εαν μη σημεια και τερατα ιδητε ου μη πιστευσητε');
INSERT INTO `bible_verses_tr` VALUES ('3061', '43', '4', '49', 'λεγει προς αυτον ο βασιλικος κυριε καταβηθι πριν αποθανειν το παιδιον μου');
INSERT INTO `bible_verses_tr` VALUES ('3062', '43', '4', '50', 'λεγει αυτω ο ιησους πορευου ο υιος σου ζη και επιστευσεν ο ανθρωπος τω λογω ω ειπεν αυτω ιησους και επορευετο');
INSERT INTO `bible_verses_tr` VALUES ('3063', '43', '4', '51', 'ηδη δε αυτου καταβαινοντος οι δουλοι αυτου απηντησαν αυτω και απηγγειλαν λεγοντες οτι ο παις σου ζη');
INSERT INTO `bible_verses_tr` VALUES ('3064', '43', '4', '52', 'επυθετο ουν παρ αυτων την ωραν εν η κομψοτερον εσχεν και ειπον αυτω οτι χθες ωραν εβδομην αφηκεν αυτον ο πυρετος');
INSERT INTO `bible_verses_tr` VALUES ('3065', '43', '4', '53', 'εγνω ουν ο πατηρ οτι εν εκεινη τη ωρα εν η ειπεν αυτω ο ιησους οτι ο υιος σου ζη και επιστευσεν αυτος και η οικια αυτου ολη');
INSERT INTO `bible_verses_tr` VALUES ('3066', '43', '4', '54', 'τουτο παλιν δευτερον σημειον εποιησεν ο ιησους ελθων εκ της ιουδαιας εις την γαλιλαιαν');
INSERT INTO `bible_verses_tr` VALUES ('3067', '43', '5', '1', 'μετα ταυτα ην εορτη των ιουδαιων και ανεβη ο ιησους εις ιεροσολυμα');
INSERT INTO `bible_verses_tr` VALUES ('3068', '43', '5', '2', 'εστιν δε εν τοις ιεροσολυμοις επι τη προβατικη κολυμβηθρα η επιλεγομενη εβραιστι βηθεσδα πεντε στοας εχουσα');
INSERT INTO `bible_verses_tr` VALUES ('3069', '43', '5', '3', 'εν ταυταις κατεκειτο πληθος πολυ των ασθενουντων τυφλων χωλων ξηρων εκδεχομενων την του υδατος κινησιν');
INSERT INTO `bible_verses_tr` VALUES ('3070', '43', '5', '4', 'αγγελος γαρ κατα καιρον κατεβαινεν εν τη κολυμβηθρα και εταρασσεν το υδωρ ο ουν πρωτος εμβας μετα την ταραχην του υδατος υγιης εγινετο ω δηποτε κατειχετο νοσηματι');
INSERT INTO `bible_verses_tr` VALUES ('3071', '43', '5', '5', 'ην δε τις ανθρωπος εκει   ετη εχων εν τη ασθενεια');
INSERT INTO `bible_verses_tr` VALUES ('3072', '43', '5', '6', 'τουτον ιδων ο ιησους κατακειμενον και γνους οτι πολυν ηδη χρονον εχει λεγει αυτω θελεις υγιης γενεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('3073', '43', '5', '7', 'απεκριθη αυτω ο ασθενων κυριε ανθρωπον ουκ εχω ινα οταν ταραχθη το υδωρ βαλλη με εις την κολυμβηθραν εν ω δε ερχομαι εγω αλλος προ εμου καταβαινει');
INSERT INTO `bible_verses_tr` VALUES ('3074', '43', '5', '8', 'λεγει αυτω ο ιησους εγειραι αρον τον κραββατον σου και περιπατει');
INSERT INTO `bible_verses_tr` VALUES ('3075', '43', '5', '9', 'και ευθεως εγενετο υγιης ο ανθρωπος και ηρεν τον κραββατον αυτου και περιεπατει ην δε σαββατον εν εκεινη τη ημερα');
INSERT INTO `bible_verses_tr` VALUES ('3076', '43', '5', '10', 'ελεγον ουν οι ιουδαιοι τω τεθεραπευμενω σαββατον εστιν ουκ εξεστιν σοι αραι τον κραββατον');
INSERT INTO `bible_verses_tr` VALUES ('3077', '43', '5', '11', 'απεκριθη αυτοις ο ποιησας με υγιη εκεινος μοι ειπεν αρον τον κραββατον σου και περιπατει');
INSERT INTO `bible_verses_tr` VALUES ('3078', '43', '5', '12', 'ηρωτησαν ουν αυτον τις εστιν ο ανθρωπος ο ειπων σοι αρον τον κραββατον σου και περιπατει');
INSERT INTO `bible_verses_tr` VALUES ('3079', '43', '5', '13', 'ο δε ιαθεις ουκ ηδει τις εστιν ο γαρ ιησους εξενευσεν οχλου οντος εν τω τοπω');
INSERT INTO `bible_verses_tr` VALUES ('3080', '43', '5', '14', 'μετα ταυτα ευρισκει αυτον ο ιησους εν τω ιερω και ειπεν αυτω ιδε υγιης γεγονας μηκετι αμαρτανε ινα μη χειρον τι σοι γενηται');
INSERT INTO `bible_verses_tr` VALUES ('3081', '43', '5', '15', 'απηλθεν ο ανθρωπος και ανηγγειλεν τοις ιουδαιοις οτι ιησους εστιν ο ποιησας αυτον υγιη');
INSERT INTO `bible_verses_tr` VALUES ('3082', '43', '5', '16', 'και δια τουτο εδιωκον τον ιησουν οι ιουδαιοι και εζητουν αυτον αποκτειναι οτι ταυτα εποιει εν σαββατω');
INSERT INTO `bible_verses_tr` VALUES ('3083', '43', '5', '17', 'ο δε ιησους απεκρινατο αυτοις ο πατηρ μου εως αρτι εργαζεται καγω εργαζομαι');
INSERT INTO `bible_verses_tr` VALUES ('3084', '43', '5', '18', 'δια τουτο ουν μαλλον εζητουν αυτον οι ιουδαιοι αποκτειναι οτι ου μονον ελυεν το σαββατον αλλα και πατερα ιδιον ελεγεν τον θεον ισον εαυτον ποιων τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('3085', '43', '5', '19', 'απεκρινατο ουν ο ιησους και ειπεν αυτοις αμην αμην λεγω υμιν ου δυναται ο υιος ποιειν αφ εαυτου ουδεν εαν μη τι βλεπη τον πατερα ποιουντα α γαρ αν εκεινος ποιη ταυτα και ο υιος ομοιως ποιει');
INSERT INTO `bible_verses_tr` VALUES ('3086', '43', '5', '20', 'ο γαρ πατηρ φιλει τον υιον και παντα δεικνυσιν αυτω α αυτος ποιει και μειζονα τουτων δειξει αυτω εργα ινα υμεις θαυμαζητε');
INSERT INTO `bible_verses_tr` VALUES ('3087', '43', '5', '21', 'ωσπερ γαρ ο πατηρ εγειρει τους νεκρους και ζωοποιει ουτως και ο υιος ους θελει ζωοποιει');
INSERT INTO `bible_verses_tr` VALUES ('3088', '43', '5', '22', 'ουδε γαρ ο πατηρ κρινει ουδενα αλλα την κρισιν πασαν δεδωκεν τω υιω');
INSERT INTO `bible_verses_tr` VALUES ('3089', '43', '5', '23', 'ινα παντες τιμωσιν τον υιον καθως τιμωσιν τον πατερα ο μη τιμων τον υιον ου τιμα τον πατερα τον πεμψαντα αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3090', '43', '5', '24', 'αμην αμην λεγω υμιν οτι ο τον λογον μου ακουων και πιστευων τω πεμψαντι με εχει ζωην αιωνιον και εις κρισιν ουκ ερχεται αλλα μεταβεβηκεν εκ του θανατου εις την ζωην');
INSERT INTO `bible_verses_tr` VALUES ('3091', '43', '5', '25', 'αμην αμην λεγω υμιν οτι ερχεται ωρα και νυν εστιν οτε οι νεκροι ακουσονται της φωνης του υιου του θεου και οι ακουσαντες ζησονται');
INSERT INTO `bible_verses_tr` VALUES ('3092', '43', '5', '26', 'ωσπερ γαρ ο πατηρ εχει ζωην εν εαυτω ουτως εδωκεν και τω υιω ζωην εχειν εν εαυτω');
INSERT INTO `bible_verses_tr` VALUES ('3093', '43', '5', '27', 'και εξουσιαν εδωκεν αυτω και κρισιν ποιειν οτι υιος ανθρωπου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3094', '43', '5', '28', 'μη θαυμαζετε τουτο οτι ερχεται ωρα εν η παντες οι εν τοις μνημειοις ακουσονται της φωνης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3095', '43', '5', '29', 'και εκπορευσονται οι τα αγαθα ποιησαντες εις αναστασιν ζωης οι δε τα φαυλα πραξαντες εις αναστασιν κρισεως');
INSERT INTO `bible_verses_tr` VALUES ('3096', '43', '5', '30', 'ου δυναμαι εγω ποιειν απ εμαυτου ουδεν καθως ακουω κρινω και η κρισις η εμη δικαια εστιν οτι ου ζητω το θελημα το εμον αλλα το θελημα του πεμψαντος με πατρος');
INSERT INTO `bible_verses_tr` VALUES ('3097', '43', '5', '31', 'εαν εγω μαρτυρω περι εμαυτου η μαρτυρια μου ουκ εστιν αληθης');
INSERT INTO `bible_verses_tr` VALUES ('3098', '43', '5', '32', 'αλλος εστιν ο μαρτυρων περι εμου και οιδα οτι αληθης εστιν η μαρτυρια ην μαρτυρει περι εμου');
INSERT INTO `bible_verses_tr` VALUES ('3099', '43', '5', '33', 'υμεις απεσταλκατε προς ιωαννην και μεμαρτυρηκεν τη αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('3100', '43', '5', '34', 'εγω δε ου παρα ανθρωπου την μαρτυριαν λαμβανω αλλα ταυτα λεγω ινα υμεις σωθητε');
INSERT INTO `bible_verses_tr` VALUES ('3101', '43', '5', '35', 'εκεινος ην ο λυχνος ο καιομενος και φαινων υμεις δε ηθελησατε αγαλλιασθηναι προς ωραν εν τω φωτι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3102', '43', '5', '36', 'εγω δε εχω την μαρτυριαν μειζω του ιωαννου τα γαρ εργα α εδωκεν μοι ο πατηρ ινα τελειωσω αυτα αυτα τα εργα α εγω ποιω μαρτυρει περι εμου οτι ο πατηρ με απεσταλκεν');
INSERT INTO `bible_verses_tr` VALUES ('3103', '43', '5', '37', 'και ο πεμψας με πατηρ αυτος μεμαρτυρηκεν περι εμου ουτε φωνην αυτου ακηκοατε πωποτε ουτε ειδος αυτου εωρακατε');
INSERT INTO `bible_verses_tr` VALUES ('3104', '43', '5', '38', 'και τον λογον αυτου ουκ εχετε μενοντα εν υμιν οτι ον απεστειλεν εκεινος τουτω υμεις ου πιστευετε');
INSERT INTO `bible_verses_tr` VALUES ('3105', '43', '5', '39', 'ερευνατε τας γραφας οτι υμεις δοκειτε εν αυταις ζωην αιωνιον εχειν και εκειναι εισιν αι μαρτυρουσαι περι εμου');
INSERT INTO `bible_verses_tr` VALUES ('3106', '43', '5', '40', 'και ου θελετε ελθειν προς με ινα ζωην εχητε');
INSERT INTO `bible_verses_tr` VALUES ('3107', '43', '5', '41', 'δοξαν παρα ανθρωπων ου λαμβανω');
INSERT INTO `bible_verses_tr` VALUES ('3108', '43', '5', '42', 'αλλ εγνωκα υμας οτι την αγαπην του θεου ουκ εχετε εν εαυτοις');
INSERT INTO `bible_verses_tr` VALUES ('3109', '43', '5', '43', 'εγω εληλυθα εν τω ονοματι του πατρος μου και ου λαμβανετε με εαν αλλος ελθη εν τω ονοματι τω ιδιω εκεινον ληψεσθε');
INSERT INTO `bible_verses_tr` VALUES ('3110', '43', '5', '44', 'πως δυνασθε υμεις πιστευσαι δοξαν παρα αλληλων λαμβανοντες και την δοξαν την παρα του μονου θεου ου ζητειτε');
INSERT INTO `bible_verses_tr` VALUES ('3111', '43', '5', '45', 'μη δοκειτε οτι εγω κατηγορησω υμων προς τον πατερα εστιν ο κατηγορων υμων μωσης εις ον υμεις ηλπικατε');
INSERT INTO `bible_verses_tr` VALUES ('3112', '43', '5', '46', 'ει γαρ επιστευετε μωση επιστευετε αν εμοι περι γαρ εμου εκεινος εγραψεν');
INSERT INTO `bible_verses_tr` VALUES ('3113', '43', '5', '47', 'ει δε τοις εκεινου γραμμασιν ου πιστευετε πως τοις εμοις ρημασιν πιστευσετε');
INSERT INTO `bible_verses_tr` VALUES ('3114', '43', '6', '1', 'μετα ταυτα απηλθεν ο ιησους περαν της θαλασσης της γαλιλαιας της τιβεριαδος');
INSERT INTO `bible_verses_tr` VALUES ('3115', '43', '6', '2', 'και ηκολουθει αυτω οχλος πολυς οτι εωρων αυτου τα σημεια α εποιει επι των ασθενουντων');
INSERT INTO `bible_verses_tr` VALUES ('3116', '43', '6', '3', 'ανηλθεν δε εις το ορος ο ιησους και εκει εκαθητο μετα των μαθητων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3117', '43', '6', '4', 'ην δε εγγυς το πασχα η εορτη των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('3118', '43', '6', '5', 'επαρας ουν ο ιησους τους οφθαλμους και θεασαμενος οτι πολυς οχλος ερχεται προς αυτον λεγει προς τον φιλιππον ποθεν αγορασομεν αρτους ινα φαγωσιν ουτοι');
INSERT INTO `bible_verses_tr` VALUES ('3119', '43', '6', '6', 'τουτο δε ελεγεν πειραζων αυτον αυτος γαρ ηδει τι εμελλεν ποιειν');
INSERT INTO `bible_verses_tr` VALUES ('3120', '43', '6', '7', 'απεκριθη αυτω φιλιππος διακοσιων δηναριων αρτοι ουκ αρκουσιν αυτοις ινα εκαστος αυτων βραχυ τι λαβη');
INSERT INTO `bible_verses_tr` VALUES ('3121', '43', '6', '8', 'λεγει αυτω εις εκ των μαθητων αυτου ανδρεας ο αδελφος σιμωνος πετρου');
INSERT INTO `bible_verses_tr` VALUES ('3122', '43', '6', '9', 'εστιν παιδαριον εν ωδε ο εχει πεντε αρτους κριθινους και δυο οψαρια αλλα ταυτα τι εστιν εις τοσουτους');
INSERT INTO `bible_verses_tr` VALUES ('3123', '43', '6', '10', 'ειπεν δε ο ιησους ποιησατε τους ανθρωπους αναπεσειν ην δε χορτος πολυς εν τω τοπω ανεπεσον ουν οι ανδρες τον αριθμον ωσει πεντακισχιλιοι');
INSERT INTO `bible_verses_tr` VALUES ('3124', '43', '6', '11', 'ελαβεν δε τους αρτους ο ιησους και ευχαριστησας διεδωκεν τοις μαθηταις οι δε μαθηται τοις ανακειμενοις ομοιως και εκ των οψαριων οσον ηθελον');
INSERT INTO `bible_verses_tr` VALUES ('3125', '43', '6', '12', 'ως δε ενεπλησθησαν λεγει τοις μαθηταις αυτου συναγαγετε τα περισσευσαντα κλασματα ινα μη τι αποληται');
INSERT INTO `bible_verses_tr` VALUES ('3126', '43', '6', '13', 'συνηγαγον ουν και εγεμισαν δωδεκα κοφινους κλασματων εκ των πεντε αρτων των κριθινων α επερισσευσεν τοις βεβρωκοσιν');
INSERT INTO `bible_verses_tr` VALUES ('3127', '43', '6', '14', 'οι ουν ανθρωποι ιδοντες ο εποιησεν σημειον ο ιησους ελεγον οτι ουτος εστιν αληθως ο προφητης ο ερχομενος εις τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('3128', '43', '6', '15', 'ιησους ουν γνους οτι μελλουσιν ερχεσθαι και αρπαζειν αυτον ινα ποιησωσιν αυτον βασιλεα ανεχωρησεν παλιν εις το ορος αυτος μονος');
INSERT INTO `bible_verses_tr` VALUES ('3129', '43', '6', '16', 'ως δε οψια εγενετο κατεβησαν οι μαθηται αυτου επι την θαλασσαν');
INSERT INTO `bible_verses_tr` VALUES ('3130', '43', '6', '17', 'και εμβαντες εις το πλοιον ηρχοντο περαν της θαλασσης εις καπερναουμ και σκοτια ηδη εγεγονει και ουκ εληλυθει προς αυτους ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('3131', '43', '6', '18', 'η τε θαλασσα ανεμου μεγαλου πνεοντος διηγειρετο');
INSERT INTO `bible_verses_tr` VALUES ('3132', '43', '6', '19', 'εληλακοτες ουν ως σταδιους εικοσιπεντε η τριακοντα θεωρουσιν τον ιησουν περιπατουντα επι της θαλασσης και εγγυς του πλοιου γινομενον και εφοβηθησαν');
INSERT INTO `bible_verses_tr` VALUES ('3133', '43', '6', '20', 'ο δε λεγει αυτοις εγω ειμι μη φοβεισθε');
INSERT INTO `bible_verses_tr` VALUES ('3134', '43', '6', '21', 'ηθελον ουν λαβειν αυτον εις το πλοιον και ευθεως το πλοιον εγενετο επι της γης εις ην υπηγον');
INSERT INTO `bible_verses_tr` VALUES ('3135', '43', '6', '22', 'τη επαυριον ο οχλος ο εστηκως περαν της θαλασσης ιδων οτι πλοιαριον αλλο ουκ ην εκει ει μη εν εκεινο εις ο ενεβησαν οι μαθηται αυτου και οτι ου συνεισηλθεν τοις μαθηταις αυτου ο ιησους εις το πλοιαριον αλλα μονοι οι μαθηται αυτου απηλθον');
INSERT INTO `bible_verses_tr` VALUES ('3136', '43', '6', '23', 'αλλα δε ηλθεν πλοιαρια εκ τιβεριαδος εγγυς του τοπου οπου εφαγον τον αρτον ευχαριστησαντος του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('3137', '43', '6', '24', 'οτε ουν ειδεν ο οχλος οτι ιησους ουκ εστιν εκει ουδε οι μαθηται αυτου ενεβησαν και αυτοι εις τα πλοια και ηλθον εις καπερναουμ ζητουντες τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('3138', '43', '6', '25', 'και ευροντες αυτον περαν της θαλασσης ειπον αυτω ραββι ποτε ωδε γεγονας');
INSERT INTO `bible_verses_tr` VALUES ('3139', '43', '6', '26', 'απεκριθη αυτοις ο ιησους και ειπεν αμην αμην λεγω υμιν ζητειτε με ουχ οτι ειδετε σημεια αλλ οτι εφαγετε εκ των αρτων και εχορτασθητε');
INSERT INTO `bible_verses_tr` VALUES ('3140', '43', '6', '27', 'εργαζεσθε μη την βρωσιν την απολλυμενην αλλα την βρωσιν την μενουσαν εις ζωην αιωνιον ην ο υιος του ανθρωπου υμιν δωσει τουτον γαρ ο πατηρ εσφραγισεν ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('3141', '43', '6', '28', 'ειπον ουν προς αυτον τι   ινα εργαζωμεθα τα εργα του θεου');
INSERT INTO `bible_verses_tr` VALUES ('3142', '43', '6', '29', 'απεκριθη ο ιησους και ειπεν αυτοις τουτο εστιν το εργον του θεου ινα πιστευσητε εις ον απεστειλεν εκεινος');
INSERT INTO `bible_verses_tr` VALUES ('3143', '43', '6', '30', 'ειπον ουν αυτω τι ουν ποιεις συ σημειον ινα ιδωμεν και πιστευσωμεν σοι τι εργαζη');
INSERT INTO `bible_verses_tr` VALUES ('3144', '43', '6', '31', 'οι πατερες ημων το μαννα εφαγον εν τη ερημω καθως εστιν γεγραμμενον αρτον εκ του ουρανου εδωκεν αυτοις φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('3145', '43', '6', '32', 'ειπεν ουν αυτοις ο ιησους αμην αμην λεγω υμιν ου μωσης δεδωκεν υμιν τον αρτον εκ του ουρανου αλλ ο πατηρ μου διδωσιν υμιν τον αρτον εκ του ουρανου τον αληθινον');
INSERT INTO `bible_verses_tr` VALUES ('3146', '43', '6', '33', 'ο γαρ αρτος του θεου εστιν ο καταβαινων εκ του ουρανου και ζωην διδους τω κοσμω');
INSERT INTO `bible_verses_tr` VALUES ('3147', '43', '6', '34', 'ειπον ουν προς αυτον κυριε παντοτε δος ημιν τον αρτον τουτον');
INSERT INTO `bible_verses_tr` VALUES ('3148', '43', '6', '35', 'ειπεν δε αυτοις ο ιησους εγω ειμι ο αρτος της ζωης ο ερχομενος προς με ου μη πειναση και ο πιστευων εις εμε ου μη διψηση πωποτε');
INSERT INTO `bible_verses_tr` VALUES ('3149', '43', '6', '36', 'αλλ ειπον υμιν οτι και εωρακατε με και ου πιστευετε');
INSERT INTO `bible_verses_tr` VALUES ('3150', '43', '6', '37', 'παν ο διδωσιν μοι ο πατηρ προς εμε ηξει και τον ερχομενον προς με ου μη εκβαλω εξω');
INSERT INTO `bible_verses_tr` VALUES ('3151', '43', '6', '38', 'οτι καταβεβηκα εκ του ουρανου ουχ ινα ποιω το θελημα το εμον αλλα το θελημα του πεμψαντος με');
INSERT INTO `bible_verses_tr` VALUES ('3152', '43', '6', '39', 'τουτο δε εστιν το θελημα του πεμψαντος με πατρος ινα παν ο δεδωκεν μοι μη απολεσω εξ αυτου αλλα αναστησω αυτο εν τη εσχατη ημερα');
INSERT INTO `bible_verses_tr` VALUES ('3153', '43', '6', '40', 'τουτο δε εστιν το θελημα του πεμψαντος με ινα πας ο θεωρων τον υιον και πιστευων εις αυτον εχη ζωην αιωνιον και αναστησω αυτον εγω τη εσχατη ημερα');
INSERT INTO `bible_verses_tr` VALUES ('3154', '43', '6', '41', 'εγογγυζον ουν οι ιουδαιοι περι αυτου οτι ειπεν εγω ειμι ο αρτος ο καταβας εκ του ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('3155', '43', '6', '42', 'και ελεγον ουχ ουτος εστιν ιησους ο υιος ιωσηφ ου ημεις οιδαμεν τον πατερα και την μητερα πως ουν λεγει ουτος οτι εκ του ουρανου καταβεβηκα');
INSERT INTO `bible_verses_tr` VALUES ('3156', '43', '6', '43', 'απεκριθη ουν ο ιησους και ειπεν αυτοις μη γογγυζετε μετ αλληλων');
INSERT INTO `bible_verses_tr` VALUES ('3157', '43', '6', '44', 'ουδεις δυναται ελθειν προς με εαν μη ο πατηρ ο πεμψας με ελκυση αυτον και εγω αναστησω αυτον τη εσχατη ημερα');
INSERT INTO `bible_verses_tr` VALUES ('3158', '43', '6', '45', 'εστιν γεγραμμενον εν τοις προφηταις και εσονται παντες διδακτοι του θεου πας ουν ο ακουσας παρα του πατρος και μαθων ερχεται προς με');
INSERT INTO `bible_verses_tr` VALUES ('3159', '43', '6', '46', 'ουχ οτι τον πατερα τις εωρακεν ει μη ο ων παρα του θεου ουτος εωρακεν τον πατερα');
INSERT INTO `bible_verses_tr` VALUES ('3160', '43', '6', '47', 'αμην αμην λεγω υμιν ο πιστευων εις εμε εχει ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('3161', '43', '6', '48', 'εγω ειμι ο αρτος της ζωης');
INSERT INTO `bible_verses_tr` VALUES ('3162', '43', '6', '49', 'οι πατερες υμων εφαγον το μαννα εν τη ερημω και απεθανον');
INSERT INTO `bible_verses_tr` VALUES ('3163', '43', '6', '50', 'ουτος εστιν ο αρτος ο εκ του ουρανου καταβαινων ινα τις εξ αυτου φαγη και μη αποθανη');
INSERT INTO `bible_verses_tr` VALUES ('3164', '43', '6', '51', 'εγω ειμι ο αρτος ο ζων ο εκ του ουρανου καταβας εαν τις φαγη εκ τουτου του αρτου ζησεται εις τον αιωνα και ο αρτος δε ον εγω δωσω η σαρξ μου εστιν ην εγω δωσω υπερ της του κοσμου ζωης');
INSERT INTO `bible_verses_tr` VALUES ('3165', '43', '6', '52', 'εμαχοντο ουν προς αλληλους οι ιουδαιοι λεγοντες πως δυναται ουτος ημιν δουναι την σαρκα φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('3166', '43', '6', '53', 'ειπεν ουν αυτοις ο ιησους αμην αμην λεγω υμιν εαν μη φαγητε την σαρκα του υιου του ανθρωπου και πιητε αυτου το αιμα ουκ εχετε ζωην εν εαυτοις');
INSERT INTO `bible_verses_tr` VALUES ('3167', '43', '6', '54', 'ο τρωγων μου την σαρκα και πινων μου το αιμα εχει ζωην αιωνιον και εγω αναστησω αυτον τη εσχατη ημερα');
INSERT INTO `bible_verses_tr` VALUES ('3168', '43', '6', '55', 'η γαρ σαρξ μου αληθως εστιν βρωσις και το αιμα μου αληθως εστιν ποσις');
INSERT INTO `bible_verses_tr` VALUES ('3169', '43', '6', '56', 'ο τρωγων μου την σαρκα και πινων μου το αιμα εν εμοι μενει καγω εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3170', '43', '6', '57', 'καθως απεστειλεν με ο ζων πατηρ καγω ζω δια τον πατερα και ο τρωγων με κακεινος ζησεται δι εμε');
INSERT INTO `bible_verses_tr` VALUES ('3171', '43', '6', '58', 'ουτος εστιν ο αρτος ο εκ του ουρανου καταβας ου καθως εφαγον οι πατερες υμων το μαννα και απεθανον ο τρωγων τουτον τον αρτον ζησεται εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('3172', '43', '6', '59', 'ταυτα ειπεν εν συναγωγη διδασκων εν καπερναουμ');
INSERT INTO `bible_verses_tr` VALUES ('3173', '43', '6', '60', 'πολλοι ουν ακουσαντες εκ των μαθητων αυτου ειπον σκληρος εστιν ουτος ο λογος τις δυναται αυτου ακουειν');
INSERT INTO `bible_verses_tr` VALUES ('3174', '43', '6', '61', 'ειδως δε ο ιησους εν εαυτω οτι γογγυζουσιν περι τουτου οι μαθηται αυτου ειπεν αυτοις τουτο υμας σκανδαλιζει');
INSERT INTO `bible_verses_tr` VALUES ('3175', '43', '6', '62', 'εαν ουν θεωρητε τον υιον του ανθρωπου αναβαινοντα οπου ην το προτερον');
INSERT INTO `bible_verses_tr` VALUES ('3176', '43', '6', '63', 'το πνευμα εστιν το ζωοποιουν η σαρξ ουκ ωφελει ουδεν τα ρηματα α εγω λαλω υμιν πνευμα εστιν και ζωη εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3177', '43', '6', '64', 'αλλ εισιν εξ υμων τινες οι ου πιστευουσιν ηδει γαρ εξ αρχης ο ιησους τινες εισιν οι μη πιστευοντες και τις εστιν ο παραδωσων αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3178', '43', '6', '65', 'και ελεγεν δια τουτο ειρηκα υμιν οτι ουδεις δυναται ελθειν προς με εαν μη η δεδομενον αυτω εκ του πατρος μου');
INSERT INTO `bible_verses_tr` VALUES ('3179', '43', '6', '66', 'εκ τουτου πολλοι απηλθον των μαθητων αυτου εις τα οπισω και ουκετι μετ αυτου περιεπατουν');
INSERT INTO `bible_verses_tr` VALUES ('3180', '43', '6', '67', 'ειπεν ουν ο ιησους τοις δωδεκα μη και υμεις θελετε υπαγειν');
INSERT INTO `bible_verses_tr` VALUES ('3181', '43', '6', '68', 'απεκριθη ουν αυτω σιμων πετρος κυριε προς τινα απελευσομεθα ρηματα ζωης αιωνιου εχεις');
INSERT INTO `bible_verses_tr` VALUES ('3182', '43', '6', '69', 'και ημεις πεπιστευκαμεν και εγνωκαμεν οτι συ ει ο χριστος ο υιος του θεου του ζωντος');
INSERT INTO `bible_verses_tr` VALUES ('3183', '43', '6', '70', 'απεκριθη αυτοις ο ιησους ουκ εγω υμας τους δωδεκα εξελεξαμην και εξ υμων εις διαβολος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3184', '43', '6', '71', 'ελεγεν δε τον ιουδαν σιμωνος ισκαριωτην ουτος γαρ ημελλεν αυτον παραδιδοναι εις ων εκ των δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('3185', '43', '7', '1', 'και περιεπατει ο ιησους μετα ταυτα εν τη γαλιλαια ου γαρ ηθελεν εν τη ιουδαια περιπατειν οτι εζητουν αυτον οι ιουδαιοι αποκτειναι');
INSERT INTO `bible_verses_tr` VALUES ('3186', '43', '7', '2', 'ην δε εγγυς η εορτη των ιουδαιων η σκηνοπηγια');
INSERT INTO `bible_verses_tr` VALUES ('3187', '43', '7', '3', 'ειπον ουν προς αυτον οι αδελφοι αυτου μεταβηθι εντευθεν και υπαγε εις την ιουδαιαν ινα και οι μαθηται σου θεωρησωσιν τα εργα σου α ποιεις');
INSERT INTO `bible_verses_tr` VALUES ('3188', '43', '7', '4', 'ουδεις γαρ εν κρυπτω τι ποιει και ζητει αυτος εν παρρησια ειναι ει ταυτα ποιεις φανερωσον σεαυτον τω κοσμω');
INSERT INTO `bible_verses_tr` VALUES ('3189', '43', '7', '5', 'ουδε γαρ οι αδελφοι αυτου επιστευον εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3190', '43', '7', '6', 'λεγει ουν αυτοις ο ιησους ο καιρος ο εμος ουπω παρεστιν ο δε καιρος ο υμετερος παντοτε εστιν ετοιμος');
INSERT INTO `bible_verses_tr` VALUES ('3191', '43', '7', '7', 'ου δυναται ο κοσμος μισειν υμας εμε δε μισει οτι εγω μαρτυρω περι αυτου οτι τα εργα αυτου πονηρα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3192', '43', '7', '8', 'υμεις αναβητε εις την εορτην ταυτην εγω ουπω αναβαινω εις την εορτην ταυτην οτι ο καιρος ο εμος ουπω πεπληρωται');
INSERT INTO `bible_verses_tr` VALUES ('3193', '43', '7', '9', 'ταυτα δε ειπων αυτοις εμεινεν εν τη γαλιλαια');
INSERT INTO `bible_verses_tr` VALUES ('3194', '43', '7', '10', 'ως δε ανεβησαν οι αδελφοι αυτου τοτε και αυτος ανεβη εις την εορτην ου φανερως αλλ ως εν κρυπτω');
INSERT INTO `bible_verses_tr` VALUES ('3195', '43', '7', '11', 'οι ουν ιουδαιοι εζητουν αυτον εν τη εορτη και ελεγον που εστιν εκεινος');
INSERT INTO `bible_verses_tr` VALUES ('3196', '43', '7', '12', 'και γογγυσμος πολυς περι αυτου ην εν τοις οχλοις οι μεν ελεγον οτι αγαθος εστιν αλλοι δε ελεγον ου αλλα πλανα τον οχλον');
INSERT INTO `bible_verses_tr` VALUES ('3197', '43', '7', '13', 'ουδεις μεντοι παρρησια ελαλει περι αυτου δια τον φοβον των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('3198', '43', '7', '14', 'ηδη δε της εορτης μεσουσης ανεβη ο ιησους εις το ιερον και εδιδασκεν');
INSERT INTO `bible_verses_tr` VALUES ('3199', '43', '7', '15', 'και εθαυμαζον οι ιουδαιοι λεγοντες πως ουτος γραμματα οιδεν μη μεμαθηκως');
INSERT INTO `bible_verses_tr` VALUES ('3200', '43', '7', '16', 'απεκριθη αυτοις ο ιησους και ειπεν η εμη διδαχη ουκ εστιν εμη αλλα του πεμψαντος με');
INSERT INTO `bible_verses_tr` VALUES ('3201', '43', '7', '17', 'εαν τις θελη το θελημα αυτου ποιειν γνωσεται περι της διδαχης ποτερον εκ του θεου εστιν η εγω απ εμαυτου λαλω');
INSERT INTO `bible_verses_tr` VALUES ('3202', '43', '7', '18', 'ο αφ εαυτου λαλων την δοξαν την ιδιαν ζητει ο δε ζητων την δοξαν του πεμψαντος αυτον ουτος αληθης εστιν και αδικια εν αυτω ουκ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3203', '43', '7', '19', 'ου μωσης δεδωκεν υμιν τον νομον και ουδεις εξ υμων ποιει τον νομον τι με ζητειτε αποκτειναι');
INSERT INTO `bible_verses_tr` VALUES ('3204', '43', '7', '20', 'απεκριθη ο οχλος και ειπεν δαιμονιον εχεις τις σε ζητει αποκτειναι');
INSERT INTO `bible_verses_tr` VALUES ('3205', '43', '7', '21', 'απεκριθη ο ιησους και ειπεν αυτοις εν εργον εποιησα και παντες θαυμαζετε');
INSERT INTO `bible_verses_tr` VALUES ('3206', '43', '7', '22', 'δια τουτο μωσης δεδωκεν υμιν την περιτομην ουχ οτι εκ του μωσεως εστιν αλλ εκ των πατερων και εν σαββατω περιτεμνετε ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('3207', '43', '7', '23', 'ει περιτομην λαμβανει ανθρωπος εν σαββατω ινα μη λυθη ο νομος μωσεως εμοι χολατε οτι ολον ανθρωπον υγιη εποιησα εν σαββατω');
INSERT INTO `bible_verses_tr` VALUES ('3208', '43', '7', '24', 'μη κρινετε κατ οψιν αλλα την δικαιαν κρισιν κρινατε');
INSERT INTO `bible_verses_tr` VALUES ('3209', '43', '7', '25', 'ελεγον ουν τινες εκ των ιεροσολυμιτων ουχ ουτος εστιν ον ζητουσιν αποκτειναι');
INSERT INTO `bible_verses_tr` VALUES ('3210', '43', '7', '26', 'και ιδε παρρησια λαλει και ουδεν αυτω λεγουσιν μηποτε αληθως εγνωσαν οι αρχοντες οτι ουτος εστιν αληθως ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('3211', '43', '7', '27', 'αλλα τουτον οιδαμεν ποθεν εστιν ο δε χριστος οταν ερχηται ουδεις γινωσκει ποθεν εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3212', '43', '7', '28', 'εκραξεν ουν εν τω ιερω διδασκων ο ιησους και λεγων καμε οιδατε και οιδατε ποθεν ειμι και απ εμαυτου ουκ εληλυθα αλλ εστιν αληθινος ο πεμψας με ον υμεις ουκ οιδατε');
INSERT INTO `bible_verses_tr` VALUES ('3213', '43', '7', '29', 'εγω δε οιδα αυτον οτι παρ αυτου ειμι κακεινος με απεστειλεν');
INSERT INTO `bible_verses_tr` VALUES ('3214', '43', '7', '30', 'εζητουν ουν αυτον πιασαι και ουδεις επεβαλεν επ αυτον την χειρα οτι ουπω εληλυθει η ωρα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3215', '43', '7', '31', 'πολλοι δε εκ του οχλου επιστευσαν εις αυτον και ελεγον οτι ο χριστος οταν ελθη μητι πλειονα σημεια τουτων ποιησει ων ουτος εποιησεν');
INSERT INTO `bible_verses_tr` VALUES ('3216', '43', '7', '32', 'ηκουσαν οι φαρισαιοι του οχλου γογγυζοντος περι αυτου ταυτα και απεστειλαν οι φαρισαιοι και οι αρχιερεις υπηρετας ινα πιασωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3217', '43', '7', '33', 'ειπεν ουν αυτοις ο ιησους ετι μικρον χρονον μεθ υμων ειμι και υπαγω προς τον πεμψαντα με');
INSERT INTO `bible_verses_tr` VALUES ('3218', '43', '7', '34', 'ζητησετε με και ουχ ευρησετε και οπου ειμι εγω υμεις ου δυνασθε ελθειν');
INSERT INTO `bible_verses_tr` VALUES ('3219', '43', '7', '35', 'ειπον ουν οι ιουδαιοι προς εαυτους που ουτος μελλει πορευεσθαι οτι ημεις ουχ ευρησομεν αυτον μη εις την διασποραν των ελληνων μελλει πορευεσθαι και διδασκειν τους ελληνας');
INSERT INTO `bible_verses_tr` VALUES ('3220', '43', '7', '36', 'τις εστιν ουτος ο λογος ον ειπεν ζητησετε με και ουχ ευρησετε και οπου ειμι εγω υμεις ου δυνασθε ελθειν');
INSERT INTO `bible_verses_tr` VALUES ('3221', '43', '7', '37', 'εν δε τη εσχατη ημερα τη μεγαλη της εορτης ειστηκει ο ιησους και εκραξεν λεγων εαν τις διψα ερχεσθω προς με και πινετω');
INSERT INTO `bible_verses_tr` VALUES ('3222', '43', '7', '38', 'ο πιστευων εις εμε καθως ειπεν η γραφη ποταμοι εκ της κοιλιας αυτου ρευσουσιν υδατος ζωντος');
INSERT INTO `bible_verses_tr` VALUES ('3223', '43', '7', '39', 'τουτο δε ειπεν περι του πνευματος ου εμελλον λαμβανειν οι πιστευοντες εις αυτον ουπω γαρ ην πνευμα αγιον οτι ο ιησους ουδεπω εδοξασθη');
INSERT INTO `bible_verses_tr` VALUES ('3224', '43', '7', '40', 'πολλοι ουν εκ του οχλου ακουσαντες τον λογον ελεγον ουτος εστιν αληθως ο προφητης');
INSERT INTO `bible_verses_tr` VALUES ('3225', '43', '7', '41', 'αλλοι ελεγον ουτος εστιν ο χριστος αλλοι δε ελεγον μη γαρ εκ της γαλιλαιας ο χριστος ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('3226', '43', '7', '42', 'ουχι η γραφη ειπεν οτι εκ του σπερματος δαβιδ και απο βηθλεεμ της κωμης οπου ην δαβιδ ο χριστος ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('3227', '43', '7', '43', 'σχισμα ουν εν τω οχλω εγενετο δι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3228', '43', '7', '44', 'τινες δε ηθελον εξ αυτων πιασαι αυτον αλλ ουδεις επεβαλεν επ αυτον τας χειρας');
INSERT INTO `bible_verses_tr` VALUES ('3229', '43', '7', '45', 'ηλθον ουν οι υπηρεται προς τους αρχιερεις και φαρισαιους και ειπον αυτοις εκεινοι δια τι ουκ ηγαγετε αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3230', '43', '7', '46', 'απεκριθησαν οι υπηρεται ουδεποτε ουτως ελαλησεν ανθρωπος ως ουτος ο ανθρωπος');
INSERT INTO `bible_verses_tr` VALUES ('3231', '43', '7', '47', 'απεκριθησαν ουν αυτοις οι φαρισαιοι μη και υμεις πεπλανησθε');
INSERT INTO `bible_verses_tr` VALUES ('3232', '43', '7', '48', 'μη τις εκ των αρχοντων επιστευσεν εις αυτον η εκ των φαρισαιων');
INSERT INTO `bible_verses_tr` VALUES ('3233', '43', '7', '49', 'αλλ ο οχλος ουτος ο μη γινωσκων τον νομον επικαταρατοι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('3234', '43', '7', '50', 'λεγει νικοδημος προς αυτους ο ελθων νυκτος προς αυτον εις ων εξ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3235', '43', '7', '51', 'μη ο νομος ημων κρινει τον ανθρωπον εαν μη ακουση παρ αυτου προτερον και γνω τι ποιει');
INSERT INTO `bible_verses_tr` VALUES ('3236', '43', '7', '52', 'απεκριθησαν και ειπον αυτω μη και συ εκ της γαλιλαιας ει ερευνησον και ιδε οτι προφητης εκ της γαλιλαιας ουκ εγηγερται');
INSERT INTO `bible_verses_tr` VALUES ('3237', '43', '7', '53', 'και επορευθη εκαστος εις τον οικον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3238', '43', '8', '1', 'ιησους δε επορευθη εις το ορος των ελαιων');
INSERT INTO `bible_verses_tr` VALUES ('3239', '43', '8', '2', 'ορθρου δε παλιν παρεγενετο εις το ιερον και πας ο λαος ηρχετο προς αυτον και καθισας εδιδασκεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('3240', '43', '8', '3', 'αγουσιν δε οι γραμματεις και οι φαρισαιοι προς αυτον γυναικα εν μοιχεια κατειλημμενην και στησαντες αυτην εν μεσω');
INSERT INTO `bible_verses_tr` VALUES ('3241', '43', '8', '4', 'λεγουσιν αυτω διδασκαλε αυτη η γυνη κατειληφθη επαυτοφωρω μοιχευομενη');
INSERT INTO `bible_verses_tr` VALUES ('3242', '43', '8', '5', 'εν δε τω νομω μωσης ημιν ενετειλατο τας τοιαυτας λιθοβολεισθαι συ ουν τι λεγεις');
INSERT INTO `bible_verses_tr` VALUES ('3243', '43', '8', '6', 'τουτο δε ελεγον πειραζοντες αυτον ινα εχωσιν κατηγορειν αυτου ο δε ιησους κατω κυψας τω δακτυλω εγραφεν εις την γην');
INSERT INTO `bible_verses_tr` VALUES ('3244', '43', '8', '7', 'ως δε επεμενον ερωτωντες αυτον ανακυψας ειπεν προς αυτους ο αναμαρτητος υμων πρωτος τον λιθον επ αυτη βαλετω');
INSERT INTO `bible_verses_tr` VALUES ('3245', '43', '8', '8', 'και παλιν κατω κυψας εγραφεν εις την γην');
INSERT INTO `bible_verses_tr` VALUES ('3246', '43', '8', '9', 'οι δε ακουσαντες και υπο της συνειδησεως ελεγχομενοι εξηρχοντο εις καθ εις αρξαμενοι απο των πρεσβυτερων εως των εσχατων και κατελειφθη μονος ο ιησους και η γυνη εν μεσω εστωσα');
INSERT INTO `bible_verses_tr` VALUES ('3247', '43', '8', '10', 'ανακυψας δε ο ιησους και μηδενα θεασαμενος πλην της γυναικος ειπεν αυτη η γυνη που εισιν εκεινοι οι κατηγοροι σου ουδεις σε κατεκρινεν');
INSERT INTO `bible_verses_tr` VALUES ('3248', '43', '8', '11', 'η δε ειπεν ουδεις κυριε ειπεν δε αυτη ο ιησους ουδε εγω σε κατακρινω πορευου και μηκετι αμαρτανε');
INSERT INTO `bible_verses_tr` VALUES ('3249', '43', '8', '12', 'παλιν ουν ο ιησους αυτοις ελαλησεν λεγων εγω ειμι το φως του κοσμου ο ακολουθων εμοι ου μη περιπατησει εν τη σκοτια αλλ εξει το φως της ζωης');
INSERT INTO `bible_verses_tr` VALUES ('3250', '43', '8', '13', 'ειπον ουν αυτω οι φαρισαιοι συ περι σεαυτου μαρτυρεις η μαρτυρια σου ουκ εστιν αληθης');
INSERT INTO `bible_verses_tr` VALUES ('3251', '43', '8', '14', 'απεκριθη ιησους και ειπεν αυτοις καν εγω μαρτυρω περι εμαυτου αληθης εστιν η μαρτυρια μου οτι οιδα ποθεν ηλθον και που υπαγω υμεις δε ουκ οιδατε ποθεν ερχομαι και που υπαγω');
INSERT INTO `bible_verses_tr` VALUES ('3252', '43', '8', '15', 'υμεις κατα την σαρκα κρινετε εγω ου κρινω ουδενα');
INSERT INTO `bible_verses_tr` VALUES ('3253', '43', '8', '16', 'και εαν κρινω δε εγω η κρισις η εμη αληθης εστιν οτι μονος ουκ ειμι αλλ εγω και ο πεμψας με πατηρ');
INSERT INTO `bible_verses_tr` VALUES ('3254', '43', '8', '17', 'και εν τω νομω δε τω υμετερω γεγραπται οτι δυο ανθρωπων η μαρτυρια αληθης εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3255', '43', '8', '18', 'εγω ειμι ο μαρτυρων περι εμαυτου και μαρτυρει περι εμου ο πεμψας με πατηρ');
INSERT INTO `bible_verses_tr` VALUES ('3256', '43', '8', '19', 'ελεγον ουν αυτω που εστιν ο πατηρ σου απεκριθη ο ιησους ουτε εμε οιδατε ουτε τον πατερα μου ει εμε ηδειτε και τον πατερα μου ηδειτε αν');
INSERT INTO `bible_verses_tr` VALUES ('3257', '43', '8', '20', 'ταυτα τα ρηματα ελαλησεν ο ιησους εν τω γαζοφυλακιω διδασκων εν τω ιερω και ουδεις επιασεν αυτον οτι ουπω εληλυθει η ωρα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3258', '43', '8', '21', 'ειπεν ουν παλιν αυτοις ο ιησους εγω υπαγω και ζητησετε με και εν τη αμαρτια υμων αποθανεισθε οπου εγω υπαγω υμεις ου δυνασθε ελθειν');
INSERT INTO `bible_verses_tr` VALUES ('3259', '43', '8', '22', 'ελεγον ουν οι ιουδαιοι μητι αποκτενει εαυτον οτι λεγει οπου εγω υπαγω υμεις ου δυνασθε ελθειν');
INSERT INTO `bible_verses_tr` VALUES ('3260', '43', '8', '23', 'και ειπεν αυτοις υμεις εκ των κατω εστε εγω εκ των ανω ειμι υμεις εκ του κοσμου τουτου εστε εγω ουκ ειμι εκ του κοσμου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('3261', '43', '8', '24', 'ειπον ουν υμιν οτι αποθανεισθε εν ταις αμαρτιαις υμων εαν γαρ μη πιστευσητε οτι εγω ειμι αποθανεισθε εν ταις αμαρτιαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('3262', '43', '8', '25', 'ελεγον ουν αυτω συ τις ει και ειπεν αυτοις ο ιησους την αρχην ο τι και λαλω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3263', '43', '8', '26', 'πολλα εχω περι υμων λαλειν και κρινειν αλλ ο πεμψας με αληθης εστιν καγω α ηκουσα παρ αυτου ταυτα λεγω εις τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('3264', '43', '8', '27', 'ουκ εγνωσαν οτι τον πατερα αυτοις ελεγεν');
INSERT INTO `bible_verses_tr` VALUES ('3265', '43', '8', '28', 'ειπεν ουν αυτοις ο ιησους οταν υψωσητε τον υιον του ανθρωπου τοτε γνωσεσθε οτι εγω ειμι και απ εμαυτου ποιω ουδεν αλλα καθως εδιδαξεν με ο πατηρ μου ταυτα λαλω');
INSERT INTO `bible_verses_tr` VALUES ('3266', '43', '8', '29', 'και ο πεμψας με μετ εμου εστιν ουκ αφηκεν με μονον ο πατηρ οτι εγω τα αρεστα αυτω ποιω παντοτε');
INSERT INTO `bible_verses_tr` VALUES ('3267', '43', '8', '30', 'ταυτα αυτου λαλουντος πολλοι επιστευσαν εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3268', '43', '8', '31', 'ελεγεν ουν ο ιησους προς τους πεπιστευκοτας αυτω ιουδαιους εαν υμεις μεινητε εν τω λογω τω εμω αληθως μαθηται μου εστε');
INSERT INTO `bible_verses_tr` VALUES ('3269', '43', '8', '32', 'και γνωσεσθε την αληθειαν και η αληθεια ελευθερωσει υμας');
INSERT INTO `bible_verses_tr` VALUES ('3270', '43', '8', '33', 'απεκριθησαν αυτω σπερμα αβρααμ εσμεν και ουδενι δεδουλευκαμεν πωποτε πως συ λεγεις οτι ελευθεροι γενησεσθε');
INSERT INTO `bible_verses_tr` VALUES ('3271', '43', '8', '34', 'απεκριθη αυτοις ο ιησους αμην αμην λεγω υμιν οτι πας ο ποιων την αμαρτιαν δουλος εστιν της αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('3272', '43', '8', '35', 'ο δε δουλος ου μενει εν τη οικια εις τον αιωνα ο υιος μενει εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('3273', '43', '8', '36', 'εαν ουν ο υιος υμας ελευθερωση οντως ελευθεροι εσεσθε');
INSERT INTO `bible_verses_tr` VALUES ('3274', '43', '8', '37', 'οιδα οτι σπερμα αβρααμ εστε αλλα ζητειτε με αποκτειναι οτι ο λογος ο εμος ου χωρει εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3275', '43', '8', '38', 'εγω ο εωρακα παρα τω πατρι μου λαλω και υμεις ουν ο εωρακατε παρα τω πατρι υμων ποιειτε');
INSERT INTO `bible_verses_tr` VALUES ('3276', '43', '8', '39', 'απεκριθησαν και ειπον αυτω ο πατηρ ημων αβρααμ εστιν λεγει αυτοις ο ιησους ει τεκνα του αβρααμ ητε τα εργα του αβρααμ εποιειτε αν');
INSERT INTO `bible_verses_tr` VALUES ('3277', '43', '8', '40', 'νυν δε ζητειτε με αποκτειναι ανθρωπον ος την αληθειαν υμιν λελαληκα ην ηκουσα παρα του θεου τουτο αβρααμ ουκ εποιησεν');
INSERT INTO `bible_verses_tr` VALUES ('3278', '43', '8', '41', 'υμεις ποιειτε τα εργα του πατρος υμων ειπον ουν αυτω ημεις εκ πορνειας ου γεγεννημεθα ενα πατερα εχομεν τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('3279', '43', '8', '42', 'ειπεν   αυτοις ο ιησους ει ο θεος πατηρ υμων ην ηγαπατε αν εμε εγω γαρ εκ του θεου εξηλθον και ηκω ουδε γαρ απ εμαυτου εληλυθα αλλ εκεινος με απεστειλεν');
INSERT INTO `bible_verses_tr` VALUES ('3280', '43', '8', '43', 'δια τι την λαλιαν την εμην ου γινωσκετε οτι ου δυνασθε ακουειν τον λογον τον εμον');
INSERT INTO `bible_verses_tr` VALUES ('3281', '43', '8', '44', 'υμεις εκ πατρος του διαβολου εστε και τας επιθυμιας του πατρος υμων θελετε ποιειν εκεινος ανθρωποκτονος ην απ αρχης και εν τη αληθεια ουχ εστηκεν οτι ουκ εστιν αληθεια εν αυτω οταν λαλη το ψευδος εκ των ιδιων λαλει οτι ψευστης εστιν και ο πατηρ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3282', '43', '8', '45', 'εγω δε οτι την αληθειαν λεγω ου πιστευετε μοι');
INSERT INTO `bible_verses_tr` VALUES ('3283', '43', '8', '46', 'τις εξ υμων ελεγχει με περι αμαρτιας ει δε αληθειαν λεγω δια τι υμεις ου πιστευετε μοι');
INSERT INTO `bible_verses_tr` VALUES ('3284', '43', '8', '47', 'ο ων εκ του θεου τα ρηματα του θεου ακουει δια τουτο υμεις ουκ ακουετε οτι εκ του θεου ουκ εστε');
INSERT INTO `bible_verses_tr` VALUES ('3285', '43', '8', '48', 'απεκριθησαν ουν οι ιουδαιοι και ειπον αυτω ου καλως λεγομεν ημεις οτι σαμαρειτης ει συ και δαιμονιον εχεις');
INSERT INTO `bible_verses_tr` VALUES ('3286', '43', '8', '49', 'απεκριθη ιησους εγω δαιμονιον ουκ εχω αλλα τιμω τον πατερα μου και υμεις ατιμαζετε με');
INSERT INTO `bible_verses_tr` VALUES ('3287', '43', '8', '50', 'εγω δε ου ζητω την δοξαν μου εστιν ο ζητων και κρινων');
INSERT INTO `bible_verses_tr` VALUES ('3288', '43', '8', '51', 'αμην αμην λεγω υμιν εαν τις τον λογον τον εμον τηρηση θανατον ου μη θεωρηση εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('3289', '43', '8', '52', 'ειπον ουν αυτω οι ιουδαιοι νυν εγνωκαμεν οτι δαιμονιον εχεις αβρααμ απεθανεν και οι προφηται και συ λεγεις εαν τις τον λογον μου τηρηση ου μη γευσεται θανατου εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('3290', '43', '8', '53', 'μη συ μειζων ει του πατρος ημων αβρααμ οστις απεθανεν και οι προφηται απεθανον τινα σεαυτον συ ποιεις');
INSERT INTO `bible_verses_tr` VALUES ('3291', '43', '8', '54', 'απεκριθη ιησους εαν εγω δοξαζω εμαυτον η δοξα μου ουδεν εστιν εστιν ο πατηρ μου ο δοξαζων με ον υμεις λεγετε οτι θεος υμων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3292', '43', '8', '55', 'και ουκ εγνωκατε αυτον εγω δε οιδα αυτον και εαν ειπω οτι ουκ οιδα αυτον εσομαι ομοιος υμων ψευστης αλλ οιδα αυτον και τον λογον αυτου τηρω');
INSERT INTO `bible_verses_tr` VALUES ('3293', '43', '8', '56', 'αβρααμ ο πατηρ υμων ηγαλλιασατο ινα ιδη την ημεραν την εμην και ειδεν και εχαρη');
INSERT INTO `bible_verses_tr` VALUES ('3294', '43', '8', '57', 'ειπον ουν οι ιουδαιοι προς αυτον πεντηκοντα ετη ουπω εχεις και αβρααμ εωρακας');
INSERT INTO `bible_verses_tr` VALUES ('3295', '43', '8', '58', 'ειπεν αυτοις ο ιησους αμην αμην λεγω υμιν πριν αβρααμ γενεσθαι εγω ειμι');
INSERT INTO `bible_verses_tr` VALUES ('3296', '43', '8', '59', 'ηραν ουν λιθους ινα βαλωσιν επ αυτον ιησους δε εκρυβη και εξηλθεν εκ του ιερου διελθων δια μεσου αυτων και παρηγεν ουτως');
INSERT INTO `bible_verses_tr` VALUES ('3297', '43', '9', '1', 'και παραγων ειδεν ανθρωπον τυφλον εκ γενετης');
INSERT INTO `bible_verses_tr` VALUES ('3298', '43', '9', '2', 'και ηρωτησαν αυτον οι μαθηται αυτου λεγοντες ραββι τις ημαρτεν ουτος η οι γονεις αυτου ινα τυφλος γεννηθη');
INSERT INTO `bible_verses_tr` VALUES ('3299', '43', '9', '3', 'απεκριθη ο ιησους ουτε ουτος ημαρτεν ουτε οι γονεις αυτου αλλ ινα φανερωθη τα εργα του θεου εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3300', '43', '9', '4', 'εμε δει εργαζεσθαι τα εργα του πεμψαντος με εως ημερα εστιν ερχεται νυξ οτε ουδεις δυναται εργαζεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('3301', '43', '9', '5', 'οταν εν τω κοσμω ω φως ειμι του κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('3302', '43', '9', '6', 'ταυτα ειπων επτυσεν χαμαι και εποιησεν πηλον εκ του πτυσματος και επεχρισεν τον πηλον επι τους οφθαλμους του τυφλου');
INSERT INTO `bible_verses_tr` VALUES ('3303', '43', '9', '7', 'και ειπεν αυτω υπαγε νιψαι εις την κολυμβηθραν του σιλωαμ ο ερμηνευεται απεσταλμενος απηλθεν ουν και ενιψατο και ηλθεν βλεπων');
INSERT INTO `bible_verses_tr` VALUES ('3304', '43', '9', '8', 'οι ουν γειτονες και οι θεωρουντες αυτον το προτερον οτι τυφλος ην ελεγον ουχ ουτος εστιν ο καθημενος και προσαιτων');
INSERT INTO `bible_verses_tr` VALUES ('3305', '43', '9', '9', 'αλλοι ελεγον οτι ουτος εστιν αλλοι δε οτι ομοιος αυτω εστιν εκεινος ελεγεν οτι εγω ειμι');
INSERT INTO `bible_verses_tr` VALUES ('3306', '43', '9', '10', 'ελεγον ουν αυτω πως ανεωχθησαν σου οι οφθαλμοι');
INSERT INTO `bible_verses_tr` VALUES ('3307', '43', '9', '11', 'απεκριθη εκεινος και ειπεν ανθρωπος λεγομενος ιησους πηλον εποιησεν και επεχρισεν μου τους οφθαλμους και ειπεν μοι υπαγε εις την κολυμβηθραν του σιλωαμ και νιψαι απελθων δε και νιψαμενος ανεβλεψα');
INSERT INTO `bible_verses_tr` VALUES ('3308', '43', '9', '12', 'ειπον ουν αυτω που εστιν εκεινος λεγει ουκ οιδα');
INSERT INTO `bible_verses_tr` VALUES ('3309', '43', '9', '13', 'αγουσιν αυτον προς τους φαρισαιους τον ποτε τυφλον');
INSERT INTO `bible_verses_tr` VALUES ('3310', '43', '9', '14', 'ην δε σαββατον οτε τον πηλον εποιησεν ο ιησους και ανεωξεν αυτου τους οφθαλμους');
INSERT INTO `bible_verses_tr` VALUES ('3311', '43', '9', '15', 'παλιν ουν ηρωτων αυτον και οι φαρισαιοι πως ανεβλεψεν ο δε ειπεν αυτοις πηλον επεθηκεν επι τους οφθαλμους μου και ενιψαμην και βλεπω');
INSERT INTO `bible_verses_tr` VALUES ('3312', '43', '9', '16', 'ελεγον ουν εκ των φαρισαιων τινες ουτος ο ανθρωπος ουκ εστιν παρα του θεου οτι το σαββατον ου τηρει αλλοι ελεγον πως δυναται ανθρωπος αμαρτωλος τοιαυτα σημεια ποιειν και σχισμα ην εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('3313', '43', '9', '17', 'λεγουσιν τω τυφλω παλιν συ τι λεγεις περι αυτου οτι ηνοιξεν σου τους οφθαλμους ο δε ειπεν οτι προφητης εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3314', '43', '9', '18', 'ουκ επιστευσαν ουν οι ιουδαιοι περι αυτου οτι τυφλος ην και ανεβλεψεν εως οτου εφωνησαν τους γονεις αυτου του αναβλεψαντος');
INSERT INTO `bible_verses_tr` VALUES ('3315', '43', '9', '19', 'και ηρωτησαν αυτους λεγοντες ουτος εστιν ο υιος υμων ον υμεις λεγετε οτι τυφλος εγεννηθη πως ουν αρτι βλεπει');
INSERT INTO `bible_verses_tr` VALUES ('3316', '43', '9', '20', 'απεκριθησαν αυτοις οι γονεις αυτου και ειπον οιδαμεν οτι ουτος εστιν ο υιος ημων και οτι τυφλος εγεννηθη');
INSERT INTO `bible_verses_tr` VALUES ('3317', '43', '9', '21', 'πως δε νυν βλεπει ουκ οιδαμεν η τις ηνοιξεν αυτου τους οφθαλμους ημεις ουκ οιδαμεν αυτος ηλικιαν εχει αυτον ερωτησατε αυτος περι αυτου λαλησει');
INSERT INTO `bible_verses_tr` VALUES ('3318', '43', '9', '22', 'ταυτα ειπον οι γονεις αυτου οτι εφοβουντο τους ιουδαιους ηδη γαρ συνετεθειντο οι ιουδαιοι ινα εαν τις αυτον ομολογηση χριστον αποσυναγωγος γενηται');
INSERT INTO `bible_verses_tr` VALUES ('3319', '43', '9', '23', 'δια τουτο οι γονεις αυτου ειπον οτι ηλικιαν εχει αυτον ερωτησατε');
INSERT INTO `bible_verses_tr` VALUES ('3320', '43', '9', '24', 'εφωνησαν ουν εκ δευτερου τον ανθρωπον ος ην τυφλος και ειπον αυτω δος δοξαν τω θεω ημεις οιδαμεν οτι ο ανθρωπος ουτος αμαρτωλος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3321', '43', '9', '25', 'απεκριθη ουν εκεινος και ειπεν ει αμαρτωλος εστιν ουκ οιδα εν οιδα οτι τυφλος ων αρτι βλεπω');
INSERT INTO `bible_verses_tr` VALUES ('3322', '43', '9', '26', 'ειπον δε αυτω παλιν τι εποιησεν σοι πως ηνοιξεν σου τους οφθαλμους');
INSERT INTO `bible_verses_tr` VALUES ('3323', '43', '9', '27', 'απεκριθη αυτοις ειπον υμιν ηδη και ουκ ηκουσατε τι παλιν θελετε ακουειν μη και υμεις θελετε αυτου μαθηται γενεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('3324', '43', '9', '28', 'ελοιδορησαν ουν αυτον και ειπον συ ει μαθητης εκεινου ημεις δε του μωσεως εσμεν μαθηται');
INSERT INTO `bible_verses_tr` VALUES ('3325', '43', '9', '29', 'ημεις οιδαμεν οτι μωση λελαληκεν ο θεος τουτον δε ουκ οιδαμεν ποθεν εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3326', '43', '9', '30', 'απεκριθη ο ανθρωπος και ειπεν αυτοις εν γαρ τουτω θαυμαστον εστιν οτι υμεις ουκ οιδατε ποθεν εστιν και ανεωξεν μου τους οφθαλμους');
INSERT INTO `bible_verses_tr` VALUES ('3327', '43', '9', '31', 'οιδαμεν δε οτι αμαρτωλων ο θεος ουκ ακουει αλλ εαν τις θεοσεβης η και το θελημα αυτου ποιη τουτου ακουει');
INSERT INTO `bible_verses_tr` VALUES ('3328', '43', '9', '32', 'εκ του αιωνος ουκ ηκουσθη οτι ηνοιξεν τις οφθαλμους τυφλου γεγεννημενου');
INSERT INTO `bible_verses_tr` VALUES ('3329', '43', '9', '33', 'ει μη ην ουτος παρα θεου ουκ ηδυνατο ποιειν ουδεν');
INSERT INTO `bible_verses_tr` VALUES ('3330', '43', '9', '34', 'απεκριθησαν και ειπον αυτω εν αμαρτιαις συ εγεννηθης ολος και συ διδασκεις ημας και εξεβαλον αυτον εξω');
INSERT INTO `bible_verses_tr` VALUES ('3331', '43', '9', '35', 'ηκουσεν ο ιησους οτι εξεβαλον αυτον εξω και ευρων αυτον ειπεν αυτω συ πιστευεις εις τον υιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('3332', '43', '9', '36', 'απεκριθη εκεινος και ειπεν τις εστιν κυριε ινα πιστευσω εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3333', '43', '9', '37', 'ειπεν δε αυτω ο ιησους και εωρακας αυτον και ο λαλων μετα σου εκεινος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3334', '43', '9', '38', 'ο δε εφη πιστευω κυριε και προσεκυνησεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3335', '43', '9', '39', 'και ειπεν ο ιησους εις κριμα εγω εις τον κοσμον τουτον ηλθον ινα οι μη βλεποντες βλεπωσιν και οι βλεποντες τυφλοι γενωνται');
INSERT INTO `bible_verses_tr` VALUES ('3336', '43', '9', '40', 'και ηκουσαν εκ των φαρισαιων ταυτα οι οντες μετ αυτου και ειπον αυτω μη και ημεις τυφλοι εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('3337', '43', '9', '41', 'ειπεν αυτοις ο ιησους ει τυφλοι ητε ουκ αν ειχετε αμαρτιαν νυν δε λεγετε οτι βλεπομεν η ουν αμαρτια υμων μενει');
INSERT INTO `bible_verses_tr` VALUES ('3338', '43', '10', '1', 'αμην αμην λεγω υμιν ο μη εισερχομενος δια της θυρας εις την αυλην των προβατων αλλα αναβαινων αλλαχοθεν εκεινος κλεπτης εστιν και ληστης');
INSERT INTO `bible_verses_tr` VALUES ('3339', '43', '10', '2', 'ο δε εισερχομενος δια της θυρας ποιμην εστιν των προβατων');
INSERT INTO `bible_verses_tr` VALUES ('3340', '43', '10', '3', 'τουτω ο θυρωρος ανοιγει και τα προβατα της φωνης αυτου ακουει και τα ιδια προβατα καλει κατ ονομα και εξαγει αυτα');
INSERT INTO `bible_verses_tr` VALUES ('3341', '43', '10', '4', 'και οταν τα ιδια προβατα εκβαλη εμπροσθεν αυτων πορευεται και τα προβατα αυτω ακολουθει οτι οιδασιν την φωνην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3342', '43', '10', '5', 'αλλοτριω δε ου μη ακολουθησωσιν αλλα φευξονται απ αυτου οτι ουκ οιδασιν των αλλοτριων την φωνην');
INSERT INTO `bible_verses_tr` VALUES ('3343', '43', '10', '6', 'ταυτην την παροιμιαν ειπεν αυτοις ο ιησους εκεινοι δε ουκ εγνωσαν τινα ην α ελαλει αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('3344', '43', '10', '7', 'ειπεν ουν παλιν αυτοις ο ιησους αμην αμην λεγω υμιν οτι εγω ειμι η θυρα των προβατων');
INSERT INTO `bible_verses_tr` VALUES ('3345', '43', '10', '8', 'παντες οσοι προ εμου ηλθον κλεπται εισιν και λησται αλλ ουκ ηκουσαν αυτων τα προβατα');
INSERT INTO `bible_verses_tr` VALUES ('3346', '43', '10', '9', 'εγω ειμι η θυρα δι εμου εαν τις εισελθη σωθησεται και εισελευσεται και εξελευσεται και νομην ευρησει');
INSERT INTO `bible_verses_tr` VALUES ('3347', '43', '10', '10', 'ο κλεπτης ουκ ερχεται ει μη ινα κλεψη και θυση και απολεση εγω ηλθον ινα ζωην εχωσιν και περισσον εχωσιν');
INSERT INTO `bible_verses_tr` VALUES ('3348', '43', '10', '11', 'εγω ειμι ο ποιμην ο καλος ο ποιμην ο καλος την ψυχην αυτου τιθησιν υπερ των προβατων');
INSERT INTO `bible_verses_tr` VALUES ('3349', '43', '10', '12', 'ο μισθωτος δε και ουκ ων ποιμην ου ουκ εισιν τα προβατα ιδια θεωρει τον λυκον ερχομενον και αφιησιν τα προβατα και φευγει και ο λυκος αρπαζει αυτα και σκορπιζει τα προβατα');
INSERT INTO `bible_verses_tr` VALUES ('3350', '43', '10', '13', 'ο δε μισθωτος φευγει οτι μισθωτος εστιν και ου μελει αυτω περι των προβατων');
INSERT INTO `bible_verses_tr` VALUES ('3351', '43', '10', '14', 'εγω ειμι ο ποιμην ο καλος και γινωσκω τα εμα και γινωσκομαι υπο των εμων');
INSERT INTO `bible_verses_tr` VALUES ('3352', '43', '10', '15', 'καθως γινωσκει με ο πατηρ καγω γινωσκω τον πατερα και την ψυχην μου τιθημι υπερ των προβατων');
INSERT INTO `bible_verses_tr` VALUES ('3353', '43', '10', '16', 'και αλλα προβατα εχω α ουκ εστιν εκ της αυλης ταυτης κακεινα με δει αγαγειν και της φωνης μου ακουσουσιν και γενησεται μια ποιμνη εις ποιμην');
INSERT INTO `bible_verses_tr` VALUES ('3354', '43', '10', '17', 'δια τουτο ο πατηρ με αγαπα οτι εγω τιθημι την ψυχην μου ινα παλιν λαβω αυτην');
INSERT INTO `bible_verses_tr` VALUES ('3355', '43', '10', '18', 'ουδεις αιρει αυτην απ εμου αλλ εγω τιθημι αυτην απ εμαυτου εξουσιαν εχω θειναι αυτην και εξουσιαν εχω παλιν λαβειν αυτην ταυτην την εντολην ελαβον παρα του πατρος μου');
INSERT INTO `bible_verses_tr` VALUES ('3356', '43', '10', '19', 'σχισμα ουν παλιν εγενετο εν τοις ιουδαιοις δια τους λογους τουτους');
INSERT INTO `bible_verses_tr` VALUES ('3357', '43', '10', '20', 'ελεγον δε πολλοι εξ αυτων δαιμονιον εχει και μαινεται τι αυτου ακουετε');
INSERT INTO `bible_verses_tr` VALUES ('3358', '43', '10', '21', 'αλλοι ελεγον ταυτα τα ρηματα ουκ εστιν δαιμονιζομενου μη δαιμονιον δυναται τυφλων οφθαλμους ανοιγειν');
INSERT INTO `bible_verses_tr` VALUES ('3359', '43', '10', '22', 'εγενετο δε τα εγκαινια εν τοις ιεροσολυμοις και χειμων ην');
INSERT INTO `bible_verses_tr` VALUES ('3360', '43', '10', '23', 'και περιεπατει ο ιησους εν τω ιερω εν τη στοα του σολομωντος');
INSERT INTO `bible_verses_tr` VALUES ('3361', '43', '10', '24', 'εκυκλωσαν ουν αυτον οι ιουδαιοι και ελεγον αυτω εως ποτε την ψυχην ημων αιρεις ει συ ει ο χριστος ειπε ημιν παρρησια');
INSERT INTO `bible_verses_tr` VALUES ('3362', '43', '10', '25', 'απεκριθη αυτοις ο ιησους ειπον υμιν και ου πιστευετε τα εργα α εγω ποιω εν τω ονοματι του πατρος μου ταυτα μαρτυρει περι εμου');
INSERT INTO `bible_verses_tr` VALUES ('3363', '43', '10', '26', 'αλλ υμεις ου πιστευετε ου γαρ εστε εκ των προβατων των εμων καθως ειπον υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3364', '43', '10', '27', 'τα προβατα τα εμα της φωνης μου ακουει καγω γινωσκω αυτα και ακολουθουσιν μοι');
INSERT INTO `bible_verses_tr` VALUES ('3365', '43', '10', '28', 'καγω ζωην αιωνιον διδωμι αυτοις και ου μη απολωνται εις τον αιωνα και ουχ αρπασει τις αυτα εκ της χειρος μου');
INSERT INTO `bible_verses_tr` VALUES ('3366', '43', '10', '29', 'ο πατηρ μου ος δεδωκεν μοι μειζων παντων εστιν και ουδεις δυναται αρπαζειν εκ της χειρος του πατρος μου');
INSERT INTO `bible_verses_tr` VALUES ('3367', '43', '10', '30', 'εγω και ο πατηρ εν εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('3368', '43', '10', '31', 'εβαστασαν ουν παλιν λιθους οι ιουδαιοι ινα λιθασωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3369', '43', '10', '32', 'απεκριθη αυτοις ο ιησους πολλα καλα εργα εδειξα υμιν εκ του πατρος μου δια ποιον αυτων εργον λιθαζετε με');
INSERT INTO `bible_verses_tr` VALUES ('3370', '43', '10', '33', 'απεκριθησαν αυτω οι ιουδαιοι λεγοντες περι καλου εργου ου λιθαζομεν σε αλλα περι βλασφημιας και οτι συ ανθρωπος ων ποιεις σεαυτον θεον');
INSERT INTO `bible_verses_tr` VALUES ('3371', '43', '10', '34', 'απεκριθη αυτοις ο ιησους ουκ εστιν γεγραμμενον εν τω νομω υμων εγω ειπα θεοι εστε');
INSERT INTO `bible_verses_tr` VALUES ('3372', '43', '10', '35', 'ει εκεινους ειπεν θεους προς ους ο λογος του θεου εγενετο και ου δυναται λυθηναι η γραφη');
INSERT INTO `bible_verses_tr` VALUES ('3373', '43', '10', '36', 'ον ο πατηρ ηγιασεν και απεστειλεν εις τον κοσμον υμεις λεγετε οτι βλασφημεις οτι ειπον υιος του θεου ειμι');
INSERT INTO `bible_verses_tr` VALUES ('3374', '43', '10', '37', 'ει ου ποιω τα εργα του πατρος μου μη πιστευετε μοι');
INSERT INTO `bible_verses_tr` VALUES ('3375', '43', '10', '38', 'ει δε ποιω καν εμοι μη πιστευητε τοις εργοις πιστευσατε ινα γνωτε και πιστευσητε οτι εν εμοι ο πατηρ καγω εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3376', '43', '10', '39', 'εζητουν ουν παλιν αυτον πιασαι και εξηλθεν εκ της χειρος αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3377', '43', '10', '40', 'και απηλθεν παλιν περαν του ιορδανου εις τον τοπον οπου ην ιωαννης το πρωτον βαπτιζων και εμεινεν εκει');
INSERT INTO `bible_verses_tr` VALUES ('3378', '43', '10', '41', 'και πολλοι ηλθον προς αυτον και ελεγον οτι ιωαννης μεν σημειον εποιησεν ουδεν παντα δε οσα ειπεν ιωαννης περι τουτου αληθη ην');
INSERT INTO `bible_verses_tr` VALUES ('3379', '43', '10', '42', 'και επιστευσαν πολλοι εκει εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3380', '43', '11', '1', 'ην δε τις ασθενων λαζαρος απο βηθανιας εκ της κωμης μαριας και μαρθας της αδελφης αυτης');
INSERT INTO `bible_verses_tr` VALUES ('3381', '43', '11', '2', 'ην δε μαρια η αλειψασα τον κυριον μυρω και εκμαξασα τους ποδας αυτου ταις θριξιν αυτης ης ο αδελφος λαζαρος ησθενει');
INSERT INTO `bible_verses_tr` VALUES ('3382', '43', '11', '3', 'απεστειλαν ουν αι αδελφαι προς αυτον λεγουσαι κυριε ιδε ον φιλεις ασθενει');
INSERT INTO `bible_verses_tr` VALUES ('3383', '43', '11', '4', 'ακουσας δε ο ιησους ειπεν αυτη η ασθενεια ουκ εστιν προς θανατον αλλ υπερ της δοξης του θεου ινα δοξασθη ο υιος του θεου δι αυτης');
INSERT INTO `bible_verses_tr` VALUES ('3384', '43', '11', '5', 'ηγαπα δε ο ιησους την μαρθαν και την αδελφην αυτης και τον λαζαρον');
INSERT INTO `bible_verses_tr` VALUES ('3385', '43', '11', '6', 'ως ουν ηκουσεν οτι ασθενει τοτε μεν εμεινεν εν ω ην τοπω δυο ημερας');
INSERT INTO `bible_verses_tr` VALUES ('3386', '43', '11', '7', 'επειτα μετα τουτο λεγει τοις μαθηταις αγωμεν εις την ιουδαιαν παλιν');
INSERT INTO `bible_verses_tr` VALUES ('3387', '43', '11', '8', 'λεγουσιν αυτω οι μαθηται ραββι νυν εζητουν σε λιθασαι οι ιουδαιοι και παλιν υπαγεις εκει');
INSERT INTO `bible_verses_tr` VALUES ('3388', '43', '11', '9', 'απεκριθη ο ιησους ουχι δωδεκα εισιν ωραι της ημερας εαν τις περιπατη εν τη ημερα ου προσκοπτει οτι το φως του κοσμου τουτου βλεπει');
INSERT INTO `bible_verses_tr` VALUES ('3389', '43', '11', '10', 'εαν δε τις περιπατη εν τη νυκτι προσκοπτει οτι το φως ουκ εστιν εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3390', '43', '11', '11', 'ταυτα ειπεν και μετα τουτο λεγει αυτοις λαζαρος ο φιλος ημων κεκοιμηται αλλα πορευομαι ινα εξυπνισω αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3391', '43', '11', '12', 'ειπον ουν οι μαθηται αυτου κυριε ει κεκοιμηται σωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('3392', '43', '11', '13', 'ειρηκει δε ο ιησους περι του θανατου αυτου εκεινοι δε εδοξαν οτι περι της κοιμησεως του υπνου λεγει');
INSERT INTO `bible_verses_tr` VALUES ('3393', '43', '11', '14', 'τοτε ουν ειπεν αυτοις ο ιησους παρρησια λαζαρος απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('3394', '43', '11', '15', 'και χαιρω δι υμας ινα πιστευσητε οτι ουκ ημην εκει αλλ αγωμεν προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3395', '43', '11', '16', 'ειπεν ουν θωμας ο λεγομενος διδυμος τοις συμμαθηταις αγωμεν και ημεις ινα αποθανωμεν μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3396', '43', '11', '17', 'ελθων ουν ο ιησους ευρεν αυτον τεσσαρας ημερας ηδη εχοντα εν τω μνημειω');
INSERT INTO `bible_verses_tr` VALUES ('3397', '43', '11', '18', 'ην δε η βηθανια εγγυς των ιεροσολυμων ως απο σταδιων δεκαπεντε');
INSERT INTO `bible_verses_tr` VALUES ('3398', '43', '11', '19', 'και πολλοι εκ των ιουδαιων εληλυθεισαν προς τας περι μαρθαν και μαριαν ινα παραμυθησωνται αυτας περι του αδελφου αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3399', '43', '11', '20', 'η ουν μαρθα ως ηκουσεν οτι ο ιησους ερχεται υπηντησεν αυτω μαρια δε εν τω οικω εκαθεζετο');
INSERT INTO `bible_verses_tr` VALUES ('3400', '43', '11', '21', 'ειπεν ουν η μαρθα προς τον ιησουν κυριε ει ης ωδε ο αδελφος μου ουκ αν ετεθνηκει');
INSERT INTO `bible_verses_tr` VALUES ('3401', '43', '11', '22', 'αλλα και νυν οιδα οτι οσα αν αιτηση τον θεον δωσει σοι ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('3402', '43', '11', '23', 'λεγει αυτη ο ιησους αναστησεται ο αδελφος σου');
INSERT INTO `bible_verses_tr` VALUES ('3403', '43', '11', '24', 'λεγει αυτω μαρθα οιδα οτι αναστησεται εν τη αναστασει εν τη εσχατη ημερα');
INSERT INTO `bible_verses_tr` VALUES ('3404', '43', '11', '25', 'ειπεν αυτη ο ιησους εγω ειμι η αναστασις και η ζωη ο πιστευων εις εμε καν αποθανη ζησεται');
INSERT INTO `bible_verses_tr` VALUES ('3405', '43', '11', '26', 'και πας ο ζων και πιστευων εις εμε ου μη αποθανη εις τον αιωνα πιστευεις τουτο');
INSERT INTO `bible_verses_tr` VALUES ('3406', '43', '11', '27', 'λεγει αυτω ναι κυριε εγω πεπιστευκα οτι συ ει ο χριστος ο υιος του θεου ο εις τον κοσμον ερχομενος');
INSERT INTO `bible_verses_tr` VALUES ('3407', '43', '11', '28', 'και ταυτα ειπουσα απηλθεν και εφωνησεν μαριαν την αδελφην αυτης λαθρα ειπουσα ο διδασκαλος παρεστιν και φωνει σε');
INSERT INTO `bible_verses_tr` VALUES ('3408', '43', '11', '29', 'εκεινη ως ηκουσεν εγειρεται ταχυ και ερχεται προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3409', '43', '11', '30', 'ουπω δε εληλυθει ο ιησους εις την κωμην αλλ ην εν τω τοπω οπου υπηντησεν αυτω η μαρθα');
INSERT INTO `bible_verses_tr` VALUES ('3410', '43', '11', '31', 'οι ουν ιουδαιοι οι οντες μετ αυτης εν τη οικια και παραμυθουμενοι αυτην ιδοντες την μαριαν οτι ταχεως ανεστη και εξηλθεν ηκολουθησαν αυτη λεγοντες οτι υπαγει εις το μνημειον ινα κλαυση εκει');
INSERT INTO `bible_verses_tr` VALUES ('3411', '43', '11', '32', 'η ουν μαρια ως ηλθεν οπου ην ο ιησους ιδουσα αυτον επεσεν εις τους ποδας αυτου λεγουσα αυτω κυριε ει ης ωδε ουκ αν απεθανεν μου ο αδελφος');
INSERT INTO `bible_verses_tr` VALUES ('3412', '43', '11', '33', 'ιησους ουν ως ειδεν αυτην κλαιουσαν και τους συνελθοντας αυτη ιουδαιους κλαιοντας ενεβριμησατο τω πνευματι και εταραξεν εαυτον');
INSERT INTO `bible_verses_tr` VALUES ('3413', '43', '11', '34', 'και ειπεν που τεθεικατε αυτον λεγουσιν αυτω κυριε ερχου και ιδε');
INSERT INTO `bible_verses_tr` VALUES ('3414', '43', '11', '35', 'εδακρυσεν ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('3415', '43', '11', '36', 'ελεγον ουν οι ιουδαιοι ιδε πως εφιλει αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3416', '43', '11', '37', 'τινες δε εξ αυτων ειπον ουκ ηδυνατο ουτος ο ανοιξας τους οφθαλμους του τυφλου ποιησαι ινα και ουτος μη αποθανη');
INSERT INTO `bible_verses_tr` VALUES ('3417', '43', '11', '38', 'ιησους ουν παλιν εμβριμωμενος εν εαυτω ερχεται εις το μνημειον ην δε σπηλαιον και λιθος επεκειτο επ αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3418', '43', '11', '39', 'λεγει ο ιησους αρατε τον λιθον λεγει αυτω η αδελφη του τεθνηκοτος μαρθα κυριε ηδη οζει τεταρταιος γαρ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3419', '43', '11', '40', 'λεγει αυτη ο ιησους ουκ ειπον σοι οτι εαν πιστευσης οψει την δοξαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('3420', '43', '11', '41', 'ηραν ουν τον λιθον ου ην ο τεθνηκως κειμενος ο δε ιησους ηρεν τους οφθαλμους ανω και ειπεν πατερ ευχαριστω σοι οτι ηκουσας μου');
INSERT INTO `bible_verses_tr` VALUES ('3421', '43', '11', '42', 'εγω δε ηδειν οτι παντοτε μου ακουεις αλλα δια τον οχλον τον περιεστωτα ειπον ινα πιστευσωσιν οτι συ με απεστειλας');
INSERT INTO `bible_verses_tr` VALUES ('3422', '43', '11', '43', 'και ταυτα ειπων φωνη μεγαλη εκραυγασεν λαζαρε δευρο εξω');
INSERT INTO `bible_verses_tr` VALUES ('3423', '43', '11', '44', 'και εξηλθεν ο τεθνηκως δεδεμενος τους ποδας και τας χειρας κειριαις και η οψις αυτου σουδαριω περιεδεδετο λεγει αυτοις ο ιησους λυσατε αυτον και αφετε υπαγειν');
INSERT INTO `bible_verses_tr` VALUES ('3424', '43', '11', '45', 'πολλοι ουν εκ των ιουδαιων οι ελθοντες προς την μαριαν και θεασαμενοι α εποιησεν ο ιησους επιστευσαν εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3425', '43', '11', '46', 'τινες δε εξ αυτων απηλθον προς τους φαρισαιους και ειπον αυτοις α εποιησεν ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('3426', '43', '11', '47', 'συνηγαγον ουν οι αρχιερεις και οι φαρισαιοι συνεδριον και ελεγον τι ποιουμεν οτι ουτος ο ανθρωπος πολλα σημεια ποιει');
INSERT INTO `bible_verses_tr` VALUES ('3427', '43', '11', '48', 'εαν αφωμεν αυτον ουτως παντες πιστευσουσιν εις αυτον και ελευσονται οι ρωμαιοι και αρουσιν ημων και τον τοπον και το εθνος');
INSERT INTO `bible_verses_tr` VALUES ('3428', '43', '11', '49', 'εις δε τις εξ αυτων καιαφας αρχιερευς ων του ενιαυτου εκεινου ειπεν αυτοις υμεις ουκ οιδατε ουδεν');
INSERT INTO `bible_verses_tr` VALUES ('3429', '43', '11', '50', 'ουδε διαλογιζεσθε οτι συμφερει ημιν ινα εις ανθρωπος αποθανη υπερ του λαου και μη ολον το εθνος αποληται');
INSERT INTO `bible_verses_tr` VALUES ('3430', '43', '11', '51', 'τουτο δε αφ εαυτου ουκ ειπεν αλλα αρχιερευς ων του ενιαυτου εκεινου προεφητευσεν οτι εμελλεν ο ιησους αποθνησκειν υπερ του εθνους');
INSERT INTO `bible_verses_tr` VALUES ('3431', '43', '11', '52', 'και ουχ υπερ του εθνους μονον αλλ ινα και τα τεκνα του θεου τα διεσκορπισμενα συναγαγη εις εν');
INSERT INTO `bible_verses_tr` VALUES ('3432', '43', '11', '53', 'απ εκεινης ουν της ημερας συνεβουλευσαντο ινα αποκτεινωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3433', '43', '11', '54', 'ιησους ουν ουκ ετι παρρησια περιεπατει εν τοις ιουδαιοις αλλα απηλθεν εκειθεν εις την χωραν εγγυς της ερημου εις εφραιμ λεγομενην πολιν κακει διετριβεν μετα των μαθητων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3434', '43', '11', '55', 'ην δε εγγυς το πασχα των ιουδαιων και ανεβησαν πολλοι εις ιεροσολυμα εκ της χωρας προ του πασχα ινα αγνισωσιν εαυτους');
INSERT INTO `bible_verses_tr` VALUES ('3435', '43', '11', '56', 'εζητουν ουν τον ιησουν και ελεγον μετ αλληλων εν τω ιερω εστηκοτες τι δοκει υμιν οτι ου μη ελθη εις την εορτην');
INSERT INTO `bible_verses_tr` VALUES ('3436', '43', '11', '57', 'δεδωκεισαν δε και οι αρχιερεις και οι φαρισαιοι εντολην ινα εαν τις γνω που εστιν μηνυση οπως πιασωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3437', '43', '12', '1', 'ο ουν ιησους προ εξ ημερων του πασχα ηλθεν εις βηθανιαν οπου ην λαζαρος ο τεθνηκως ον ηγειρεν εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('3438', '43', '12', '2', 'εποιησαν ουν αυτω δειπνον εκει και η μαρθα διηκονει ο δε λαζαρος εις ην των συνανακειμενων αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3439', '43', '12', '3', 'η ουν μαρια λαβουσα λιτραν μυρου ναρδου πιστικης πολυτιμου ηλειψεν τους ποδας του ιησου και εξεμαξεν ταις θριξιν αυτης τους ποδας αυτου η δε οικια επληρωθη εκ της οσμης του μυρου');
INSERT INTO `bible_verses_tr` VALUES ('3440', '43', '12', '4', 'λεγει ουν εις εκ των μαθητων αυτου ιουδας σιμωνος ισκαριωτης ο μελλων αυτον παραδιδοναι');
INSERT INTO `bible_verses_tr` VALUES ('3441', '43', '12', '5', 'δια τι τουτο το μυρον ουκ επραθη τριακοσιων δηναριων και εδοθη πτωχοις');
INSERT INTO `bible_verses_tr` VALUES ('3442', '43', '12', '6', 'ειπεν δε τουτο ουχ οτι περι των πτωχων εμελεν αυτω   οτι κλεπτης ην και το γλωσσοκομον ειχεν και τα βαλλομενα εβασταζεν');
INSERT INTO `bible_verses_tr` VALUES ('3443', '43', '12', '7', 'ειπεν ουν ο ιησους αφες αυτην εις την ημεραν του ενταφιασμου μου τετηρηκεν αυτο');
INSERT INTO `bible_verses_tr` VALUES ('3444', '43', '12', '8', 'τους πτωχους γαρ παντοτε εχετε μεθ εαυτων εμε δε ου παντοτε εχετε');
INSERT INTO `bible_verses_tr` VALUES ('3445', '43', '12', '9', 'εγνω ουν οχλος πολυς εκ των ιουδαιων οτι εκει εστιν και ηλθον ου δια τον ιησουν μονον αλλ ινα και τον λαζαρον ιδωσιν ον ηγειρεν εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('3446', '43', '12', '10', 'εβουλευσαντο δε οι αρχιερεις ινα και τον λαζαρον αποκτεινωσιν');
INSERT INTO `bible_verses_tr` VALUES ('3447', '43', '12', '11', 'οτι πολλοι δι αυτον υπηγον των ιουδαιων και επιστευον εις τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('3448', '43', '12', '12', 'τη επαυριον οχλος πολυς ο ελθων εις την εορτην ακουσαντες οτι ερχεται ο ιησους εις ιεροσολυμα');
INSERT INTO `bible_verses_tr` VALUES ('3449', '43', '12', '13', 'ελαβον τα βαια των φοινικων και εξηλθον εις υπαντησιν αυτω και εκραζον ωσαννα ευλογημενος ο ερχομενος εν ονοματι κυριου ο βασιλευς του ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('3450', '43', '12', '14', 'ευρων δε ο ιησους οναριον εκαθισεν επ αυτο καθως εστιν γεγραμμενον');
INSERT INTO `bible_verses_tr` VALUES ('3451', '43', '12', '15', 'μη φοβου θυγατερ σιων ιδου ο βασιλευς σου ερχεται καθημενος επι πωλον ονου');
INSERT INTO `bible_verses_tr` VALUES ('3452', '43', '12', '16', 'ταυτα δε ουκ εγνωσαν οι μαθηται αυτου το πρωτον αλλ οτε εδοξασθη ο ιησους τοτε εμνησθησαν οτι ταυτα ην επ αυτω γεγραμμενα και ταυτα εποιησαν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3453', '43', '12', '17', 'εμαρτυρει ουν ο οχλος ο ων μετ αυτου οτε τον λαζαρον εφωνησεν εκ του μνημειου και ηγειρεν αυτον εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('3454', '43', '12', '18', 'δια τουτο και υπηντησεν αυτω ο οχλος οτι ηκουσεν τουτο αυτον πεποιηκεναι το σημειον');
INSERT INTO `bible_verses_tr` VALUES ('3455', '43', '12', '19', 'οι ουν φαρισαιοι ειπον προς εαυτους θεωρειτε οτι ουκ ωφελειτε ουδεν ιδε ο κοσμος οπισω αυτου απηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('3456', '43', '12', '20', 'ησαν δε τινες ελληνες εκ των αναβαινοντων ινα προσκυνησωσιν εν τη εορτη');
INSERT INTO `bible_verses_tr` VALUES ('3457', '43', '12', '21', 'ουτοι ουν προσηλθον φιλιππω τω απο βηθσαιδα της γαλιλαιας και ηρωτων αυτον λεγοντες κυριε θελομεν τον ιησουν ιδειν');
INSERT INTO `bible_verses_tr` VALUES ('3458', '43', '12', '22', 'ερχεται φιλιππος και λεγει τω ανδρεα και παλιν ανδρεας και φιλιππος λεγουσιν τω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('3459', '43', '12', '23', 'ο δε ιησους απεκρινατο αυτοις λεγων εληλυθεν η ωρα ινα δοξασθη ο υιος του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('3460', '43', '12', '24', 'αμην αμην λεγω υμιν εαν μη ο κοκκος του σιτου πεσων εις την γην αποθανη αυτος μονος μενει εαν δε αποθανη πολυν καρπον φερει');
INSERT INTO `bible_verses_tr` VALUES ('3461', '43', '12', '25', 'ο φιλων την ψυχην αυτου απολεσει αυτην και ο μισων την ψυχην αυτου εν τω κοσμω τουτω εις ζωην αιωνιον φυλαξει αυτην');
INSERT INTO `bible_verses_tr` VALUES ('3462', '43', '12', '26', 'εαν εμοι διακονη τις εμοι ακολουθειτω και οπου ειμι εγω εκει και ο διακονος ο εμος εσται και εαν τις εμοι διακονη τιμησει αυτον ο πατηρ');
INSERT INTO `bible_verses_tr` VALUES ('3463', '43', '12', '27', 'νυν η ψυχη μου τεταρακται και τι ειπω πατερ σωσον με εκ της ωρας ταυτης αλλα δια τουτο ηλθον εις την ωραν ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('3464', '43', '12', '28', 'πατερ δοξασον σου το ονομα ηλθεν ουν φωνη εκ του ουρανου και εδοξασα και παλιν δοξασω');
INSERT INTO `bible_verses_tr` VALUES ('3465', '43', '12', '29', 'ο ουν οχλος ο εστως και ακουσας ελεγεν βροντην γεγονεναι αλλοι ελεγον αγγελος αυτω λελαληκεν');
INSERT INTO `bible_verses_tr` VALUES ('3466', '43', '12', '30', 'απεκριθη ο ιησους και ειπεν ου δι εμε αυτη η φωνη γεγονεν αλλα δι υμας');
INSERT INTO `bible_verses_tr` VALUES ('3467', '43', '12', '31', 'νυν κρισις εστιν του κοσμου τουτου νυν ο αρχων του κοσμου τουτου εκβληθησεται εξω');
INSERT INTO `bible_verses_tr` VALUES ('3468', '43', '12', '32', 'καγω εαν υψωθω εκ της γης παντας ελκυσω προς εμαυτον');
INSERT INTO `bible_verses_tr` VALUES ('3469', '43', '12', '33', 'τουτο δε ελεγεν σημαινων ποιω θανατω ημελλεν αποθνησκειν');
INSERT INTO `bible_verses_tr` VALUES ('3470', '43', '12', '34', 'απεκριθη αυτω ο οχλος ημεις ηκουσαμεν εκ του νομου οτι ο χριστος μενει εις τον αιωνα και πως συ λεγεις οτι δει υψωθηναι τον υιον του ανθρωπου τις εστιν ουτος ο υιος του ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('3471', '43', '12', '35', 'ειπεν ουν αυτοις ο ιησους ετι μικρον χρονον το φως μεθ υμων εστιν περιπατειτε εως το φως εχετε ινα μη σκοτια υμας καταλαβη και ο περιπατων εν τη σκοτια ουκ οιδεν που υπαγει');
INSERT INTO `bible_verses_tr` VALUES ('3472', '43', '12', '36', 'εως το φως εχετε πιστευετε εις το φως ινα υιοι φωτος γενησθε ταυτα ελαλησεν ο ιησους και απελθων εκρυβη απ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3473', '43', '12', '37', 'τοσαυτα δε αυτου σημεια πεποιηκοτος εμπροσθεν αυτων ουκ επιστευον εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3474', '43', '12', '38', 'ινα ο λογος ησαιου του προφητου πληρωθη ον ειπεν κυριε τις επιστευσεν τη ακοη ημων και ο βραχιων κυριου τινι απεκαλυφθη');
INSERT INTO `bible_verses_tr` VALUES ('3475', '43', '12', '39', 'δια τουτο ουκ ηδυναντο πιστευειν οτι παλιν ειπεν ησαιας');
INSERT INTO `bible_verses_tr` VALUES ('3476', '43', '12', '40', 'τετυφλωκεν αυτων τους οφθαλμους και πεπωρωκεν αυτων την καρδιαν ινα μη ιδωσιν τοις οφθαλμοις και νοησωσιν τη καρδια και επιστραφωσιν και ιασωμαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('3477', '43', '12', '41', 'ταυτα ειπεν ησαιας οτε ειδεν την δοξαν αυτου και ελαλησεν περι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3478', '43', '12', '42', 'ομως μεντοι και εκ των αρχοντων πολλοι επιστευσαν εις αυτον αλλα δια τους φαρισαιους ουχ ωμολογουν ινα μη αποσυναγωγοι γενωνται');
INSERT INTO `bible_verses_tr` VALUES ('3479', '43', '12', '43', 'ηγαπησαν γαρ την δοξαν των ανθρωπων μαλλον ηπερ την δοξαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('3480', '43', '12', '44', 'ιησους δε εκραξεν και ειπεν ο πιστευων εις εμε ου πιστευει εις εμε αλλ εις τον πεμψαντα με');
INSERT INTO `bible_verses_tr` VALUES ('3481', '43', '12', '45', 'και ο θεωρων εμε θεωρει τον πεμψαντα με');
INSERT INTO `bible_verses_tr` VALUES ('3482', '43', '12', '46', 'εγω φως εις τον κοσμον εληλυθα ινα πας ο πιστευων εις εμε εν τη σκοτια μη μεινη');
INSERT INTO `bible_verses_tr` VALUES ('3483', '43', '12', '47', 'και εαν τις μου ακουση των ρηματων και μη πιστευση εγω ου κρινω αυτον ου γαρ ηλθον ινα κρινω τον κοσμον αλλ ινα σωσω τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('3484', '43', '12', '48', 'ο αθετων εμε και μη λαμβανων τα ρηματα μου εχει τον κρινοντα αυτον ο λογος ον ελαλησα εκεινος κρινει αυτον εν τη εσχατη ημερα');
INSERT INTO `bible_verses_tr` VALUES ('3485', '43', '12', '49', 'οτι εγω εξ εμαυτου ουκ ελαλησα αλλ ο πεμψας με πατηρ αυτος μοι εντολην εδωκεν τι ειπω και τι λαλησω');
INSERT INTO `bible_verses_tr` VALUES ('3486', '43', '12', '50', 'και οιδα οτι η εντολη αυτου ζωη αιωνιος εστιν α ουν λαλω εγω καθως ειρηκεν μοι ο πατηρ ουτως λαλω');
INSERT INTO `bible_verses_tr` VALUES ('3487', '43', '13', '1', 'προ δε της εορτης του πασχα ειδως ο ιησους οτι εληλυθεν αυτου η ωρα ινα μεταβη εκ του κοσμου τουτου προς τον πατερα αγαπησας τους ιδιους τους εν τω κοσμω εις τελος ηγαπησεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('3488', '43', '13', '2', 'και δειπνου γενομενου του διαβολου ηδη βεβληκοτος εις την καρδιαν ιουδα σιμωνος ισκαριωτου ινα αυτον παραδω');
INSERT INTO `bible_verses_tr` VALUES ('3489', '43', '13', '3', 'ειδως ο ιησους οτι παντα δεδωκεν αυτω ο πατηρ εις τας χειρας και οτι απο θεου εξηλθεν και προς τον θεον υπαγει');
INSERT INTO `bible_verses_tr` VALUES ('3490', '43', '13', '4', 'εγειρεται εκ του δειπνου και τιθησιν τα ιματια και λαβων λεντιον διεζωσεν εαυτον');
INSERT INTO `bible_verses_tr` VALUES ('3491', '43', '13', '5', 'ειτα βαλλει υδωρ εις τον νιπτηρα και ηρξατο νιπτειν τους ποδας των μαθητων και εκμασσειν τω λεντιω ω ην διεζωσμενος');
INSERT INTO `bible_verses_tr` VALUES ('3492', '43', '13', '6', 'ερχεται ουν προς σιμωνα πετρον και λεγει αυτω εκεινος κυριε συ μου νιπτεις τους ποδας');
INSERT INTO `bible_verses_tr` VALUES ('3493', '43', '13', '7', 'απεκριθη ιησους και ειπεν αυτω ο εγω ποιω συ ουκ οιδας αρτι γνωση δε μετα ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('3494', '43', '13', '8', 'λεγει αυτω πετρος ου μη νιψης τους ποδας μου εις τον αιωνα απεκριθη αυτω ο ιησους εαν μη νιψω σε ουκ εχεις μερος μετ εμου');
INSERT INTO `bible_verses_tr` VALUES ('3495', '43', '13', '9', 'λεγει αυτω σιμων πετρος κυριε μη τους ποδας μου μονον αλλα και τας χειρας και την κεφαλην');
INSERT INTO `bible_verses_tr` VALUES ('3496', '43', '13', '10', 'λεγει αυτω ο ιησους ο λελουμενος ου χρειαν εχει η τους ποδας νιψασθαι αλλ εστιν καθαρος ολος και υμεις καθαροι εστε αλλ ουχι παντες');
INSERT INTO `bible_verses_tr` VALUES ('3497', '43', '13', '11', 'ηδει γαρ τον παραδιδοντα αυτον δια τουτο ειπεν ουχι παντες καθαροι εστε');
INSERT INTO `bible_verses_tr` VALUES ('3498', '43', '13', '12', 'οτε ουν ενιψεν τους ποδας αυτων και ελαβεν τα ιματια αυτου αναπεσων παλιν ειπεν αυτοις γινωσκετε τι πεποιηκα υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3499', '43', '13', '13', 'υμεις φωνειτε με ο διδασκαλος και ο κυριος και καλως λεγετε ειμι γαρ');
INSERT INTO `bible_verses_tr` VALUES ('3500', '43', '13', '14', 'ει ουν εγω ενιψα υμων τους ποδας ο κυριος και ο διδασκαλος και υμεις οφειλετε αλληλων νιπτειν τους ποδας');
INSERT INTO `bible_verses_tr` VALUES ('3501', '43', '13', '15', 'υποδειγμα γαρ εδωκα υμιν ινα καθως εγω εποιησα υμιν και υμεις ποιητε');
INSERT INTO `bible_verses_tr` VALUES ('3502', '43', '13', '16', 'αμην αμην λεγω υμιν ουκ εστιν δουλος μειζων του κυριου αυτου ουδε αποστολος μειζων του πεμψαντος αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3503', '43', '13', '17', 'ει ταυτα οιδατε μακαριοι εστε εαν ποιητε αυτα');
INSERT INTO `bible_verses_tr` VALUES ('3504', '43', '13', '18', 'ου περι παντων υμων λεγω εγω οιδα ους εξελεξαμην αλλ ινα η γραφη πληρωθη ο τρωγων μετ εμου τον αρτον επηρεν επ εμε την πτερναν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3505', '43', '13', '19', 'απ αρτι λεγω υμιν προ του γενεσθαι ινα οταν γενηται πιστευσητε οτι εγω ειμι');
INSERT INTO `bible_verses_tr` VALUES ('3506', '43', '13', '20', 'αμην αμην λεγω υμιν ο λαμβανων εαν τινα πεμψω εμε λαμβανει ο δε εμε λαμβανων λαμβανει τον πεμψαντα με');
INSERT INTO `bible_verses_tr` VALUES ('3507', '43', '13', '21', 'ταυτα ειπων ο ιησους εταραχθη τω πνευματι και εμαρτυρησεν και ειπεν αμην αμην λεγω υμιν οτι εις εξ υμων παραδωσει με');
INSERT INTO `bible_verses_tr` VALUES ('3508', '43', '13', '22', 'εβλεπον ουν εις αλληλους οι μαθηται απορουμενοι περι τινος λεγει');
INSERT INTO `bible_verses_tr` VALUES ('3509', '43', '13', '23', 'ην δε ανακειμενος εις των μαθητων αυτου εν τω κολπω του ιησου ον ηγαπα ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('3510', '43', '13', '24', 'νευει ουν τουτω σιμων πετρος πυθεσθαι τις αν ειη περι ου λεγει');
INSERT INTO `bible_verses_tr` VALUES ('3511', '43', '13', '25', 'επιπεσων δε εκεινος επι το στηθος του ιησου λεγει αυτω κυριε τις εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3512', '43', '13', '26', 'αποκρινεται ο ιησους εκεινος εστιν ω εγω βαψας το ψωμιον επιδωσω και εμβαψας το ψωμιον διδωσιν ιουδα σιμωνος ισκαριωτη');
INSERT INTO `bible_verses_tr` VALUES ('3513', '43', '13', '27', 'και μετα το ψωμιον τοτε εισηλθεν εις εκεινον ο σατανας λεγει ουν αυτω ο ιησους ο ποιεις ποιησον ταχιον');
INSERT INTO `bible_verses_tr` VALUES ('3514', '43', '13', '28', 'τουτο δε ουδεις εγνω των ανακειμενων προς τι ειπεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3515', '43', '13', '29', 'τινες γαρ εδοκουν επει το γλωσσοκομον ειχεν ο ιουδας οτι λεγει αυτω ο ιησους αγορασον ων χρειαν εχομεν εις την εορτην η τοις πτωχοις ινα τι δω');
INSERT INTO `bible_verses_tr` VALUES ('3516', '43', '13', '30', 'λαβων ουν το ψωμιον εκεινος ευθεως εξηλθεν ην δε νυξ');
INSERT INTO `bible_verses_tr` VALUES ('3517', '43', '13', '31', 'οτε   εξηλθεν λεγει ο ιησους νυν εδοξασθη ο υιος του ανθρωπου και ο θεος εδοξασθη εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3518', '43', '13', '32', 'ει ο θεος εδοξασθη εν αυτω και ο θεος δοξασει αυτον εν εαυτω και ευθυς δοξασει αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3519', '43', '13', '33', 'τεκνια ετι μικρον μεθ υμων ειμι ζητησετε με και καθως ειπον τοις ιουδαιοις οτι οπου υπαγω εγω υμεις ου δυνασθε ελθειν και υμιν λεγω αρτι');
INSERT INTO `bible_verses_tr` VALUES ('3520', '43', '13', '34', 'εντολην καινην διδωμι υμιν ινα αγαπατε αλληλους καθως ηγαπησα υμας ινα και υμεις αγαπατε αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('3521', '43', '13', '35', 'εν τουτω γνωσονται παντες οτι εμοι μαθηται εστε εαν αγαπην εχητε εν αλληλοις');
INSERT INTO `bible_verses_tr` VALUES ('3522', '43', '13', '36', 'λεγει αυτω σιμων πετρος κυριε που υπαγεις απεκριθη αυτω ο ιησους οπου υπαγω ου δυνασαι μοι νυν ακολουθησαι υστερον δε ακολουθησεις μοι');
INSERT INTO `bible_verses_tr` VALUES ('3523', '43', '13', '37', 'λεγει αυτω ο πετρος κυριε δια τι ου δυναμαι σοι ακολουθησαι αρτι την ψυχην μου υπερ σου θησω');
INSERT INTO `bible_verses_tr` VALUES ('3524', '43', '13', '38', 'απεκριθη αυτω ο ιησους την ψυχην σου υπερ εμου θησεις αμην αμην λεγω σοι ου μη αλεκτωρ φωνησει εως ου απαρνηση με τρις');
INSERT INTO `bible_verses_tr` VALUES ('3525', '43', '14', '1', 'μη ταρασσεσθω υμων η καρδια πιστευετε εις τον θεον και εις εμε πιστευετε');
INSERT INTO `bible_verses_tr` VALUES ('3526', '43', '14', '2', 'εν τη οικια του πατρος μου μοναι πολλαι εισιν ει δε μη ειπον αν υμιν πορευομαι ετοιμασαι τοπον υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3527', '43', '14', '3', 'και εαν πορευθω και ετοιμασω υμιν τοπον παλιν ερχομαι και παραληψομαι υμας προς εμαυτον ινα οπου ειμι εγω και υμεις ητε');
INSERT INTO `bible_verses_tr` VALUES ('3528', '43', '14', '4', 'και οπου εγω υπαγω οιδατε και την οδον οιδατε');
INSERT INTO `bible_verses_tr` VALUES ('3529', '43', '14', '5', 'λεγει αυτω θωμας κυριε ουκ οιδαμεν που υπαγεις και πως δυναμεθα την οδον ειδεναι');
INSERT INTO `bible_verses_tr` VALUES ('3530', '43', '14', '6', 'λεγει αυτω ο ιησους εγω ειμι η οδος και η αληθεια και η ζωη ουδεις ερχεται προς τον πατερα ει μη δι εμου');
INSERT INTO `bible_verses_tr` VALUES ('3531', '43', '14', '7', 'ει εγνωκειτε με και τον πατερα μου εγνωκειτε αν και απ αρτι γινωσκετε αυτον και εωρακατε αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3532', '43', '14', '8', 'λεγει αυτω φιλιππος κυριε δειξον ημιν τον πατερα και αρκει ημιν');
INSERT INTO `bible_verses_tr` VALUES ('3533', '43', '14', '9', 'λεγει αυτω ο ιησους τοσουτον χρονον μεθ υμων ειμι και ουκ εγνωκας με φιλιππε ο εωρακως εμε εωρακεν τον πατερα και πως συ λεγεις δειξον ημιν τον πατερα');
INSERT INTO `bible_verses_tr` VALUES ('3534', '43', '14', '10', 'ου πιστευεις οτι εγω εν τω πατρι και ο πατηρ εν εμοι εστιν τα ρηματα α εγω λαλω υμιν απ εμαυτου ου λαλω ο δε πατηρ ο εν εμοι μενων αυτος ποιει τα εργα');
INSERT INTO `bible_verses_tr` VALUES ('3535', '43', '14', '11', 'πιστευετε μοι οτι εγω εν τω πατρι και ο πατηρ εν εμοι ει δε μη δια τα εργα αυτα πιστευετε μοι');
INSERT INTO `bible_verses_tr` VALUES ('3536', '43', '14', '12', 'αμην αμην λεγω υμιν ο πιστευων εις εμε τα εργα α εγω ποιω κακεινος ποιησει και μειζονα τουτων ποιησει οτι εγω προς τον πατερα μου πορευομαι');
INSERT INTO `bible_verses_tr` VALUES ('3537', '43', '14', '13', 'και ο τι αν αιτησητε εν τω ονοματι μου τουτο ποιησω ινα δοξασθη ο πατηρ εν τω υιω');
INSERT INTO `bible_verses_tr` VALUES ('3538', '43', '14', '14', 'εαν τι αιτησητε εν τω ονοματι μου εγω ποιησω');
INSERT INTO `bible_verses_tr` VALUES ('3539', '43', '14', '15', 'εαν αγαπατε με τας εντολας τας εμας τηρησατε');
INSERT INTO `bible_verses_tr` VALUES ('3540', '43', '14', '16', 'και εγω ερωτησω τον πατερα και αλλον παρακλητον δωσει υμιν ινα μενη μεθ υμων εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('3541', '43', '14', '17', 'το πνευμα της αληθειας ο ο κοσμος ου δυναται λαβειν οτι ου θεωρει αυτο ουδε γινωσκει αυτο υμεις δε γινωσκετε αυτο οτι παρ υμιν μενει και εν υμιν εσται');
INSERT INTO `bible_verses_tr` VALUES ('3542', '43', '14', '18', 'ουκ αφησω υμας ορφανους ερχομαι προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('3543', '43', '14', '19', 'ετι μικρον και ο κοσμος με ουκ ετι θεωρει υμεις δε θεωρειτε με οτι εγω ζω και υμεις ζησεσθε');
INSERT INTO `bible_verses_tr` VALUES ('3544', '43', '14', '20', 'εν εκεινη τη ημερα γνωσεσθε υμεις οτι εγω εν τω πατρι μου και υμεις εν εμοι καγω εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3545', '43', '14', '21', 'ο εχων τας εντολας μου και τηρων αυτας εκεινος εστιν ο αγαπων με ο δε αγαπων με αγαπηθησεται υπο του πατρος μου και εγω αγαπησω αυτον και εμφανισω αυτω εμαυτον');
INSERT INTO `bible_verses_tr` VALUES ('3546', '43', '14', '22', 'λεγει αυτω ιουδας ουχ ο ισκαριωτης κυριε τι γεγονεν οτι ημιν μελλεις εμφανιζειν σεαυτον και ουχι τω κοσμω');
INSERT INTO `bible_verses_tr` VALUES ('3547', '43', '14', '23', 'απεκριθη ο ιησους και ειπεν αυτω εαν τις αγαπα με τον λογον μου τηρησει και ο πατηρ μου αγαπησει αυτον και προς αυτον ελευσομεθα και μονην παρ αυτω ποιησομεν');
INSERT INTO `bible_verses_tr` VALUES ('3548', '43', '14', '24', 'ο μη αγαπων με τους λογους μου ου τηρει και ο λογος ον ακουετε ουκ εστιν εμος αλλα του πεμψαντος με πατρος');
INSERT INTO `bible_verses_tr` VALUES ('3549', '43', '14', '25', 'ταυτα λελαληκα υμιν παρ υμιν μενων');
INSERT INTO `bible_verses_tr` VALUES ('3550', '43', '14', '26', 'ο δε παρακλητος το πνευμα το αγιον ο πεμψει ο πατηρ εν τω ονοματι μου εκεινος υμας διδαξει παντα και υπομνησει υμας παντα α ειπον υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3551', '43', '14', '27', 'ειρηνην αφιημι υμιν ειρηνην την εμην διδωμι υμιν ου καθως ο κοσμος διδωσιν εγω διδωμι υμιν μη ταρασσεσθω υμων η καρδια μηδε δειλιατω');
INSERT INTO `bible_verses_tr` VALUES ('3552', '43', '14', '28', 'ηκουσατε οτι εγω ειπον υμιν υπαγω και ερχομαι προς υμας ει ηγαπατε με εχαρητε αν οτι ειπον πορευομαι προς τον πατερα οτι ο πατηρ μου μειζων μου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3553', '43', '14', '29', 'και νυν ειρηκα υμιν πριν γενεσθαι ινα οταν γενηται πιστευσητε');
INSERT INTO `bible_verses_tr` VALUES ('3554', '43', '14', '30', 'ουκ ετι πολλα λαλησω μεθ υμων ερχεται γαρ ο του κοσμου τουτου αρχων και εν εμοι ουκ εχει ουδεν');
INSERT INTO `bible_verses_tr` VALUES ('3555', '43', '14', '31', 'αλλ ινα γνω ο κοσμος οτι αγαπω τον πατερα και καθως ενετειλατο μοι ο πατηρ ουτως ποιω εγειρεσθε αγωμεν εντευθεν');
INSERT INTO `bible_verses_tr` VALUES ('3556', '43', '15', '1', 'εγω ειμι η αμπελος η αληθινη και ο πατηρ μου ο γεωργος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3557', '43', '15', '2', 'παν κλημα εν εμοι μη φερον καρπον αιρει αυτο και παν το καρπον φερον καθαιρει αυτο ινα πλειονα καρπον φερη');
INSERT INTO `bible_verses_tr` VALUES ('3558', '43', '15', '3', 'ηδη υμεις καθαροι εστε δια τον λογον ον λελαληκα υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3559', '43', '15', '4', 'μεινατε εν εμοι καγω εν υμιν καθως το κλημα ου δυναται καρπον φερειν αφ εαυτου εαν μη μεινη εν τη αμπελω ουτως ουδε υμεις εαν μη εν εμοι μεινητε');
INSERT INTO `bible_verses_tr` VALUES ('3560', '43', '15', '5', 'εγω ειμι η αμπελος υμεις τα κληματα ο μενων εν εμοι καγω εν αυτω ουτος φερει καρπον πολυν οτι χωρις εμου ου δυνασθε ποιειν ουδεν');
INSERT INTO `bible_verses_tr` VALUES ('3561', '43', '15', '6', 'εαν μη τις μεινη εν εμοι εβληθη εξω ως το κλημα και εξηρανθη και συναγουσιν αυτα και εις πυρ βαλλουσιν και καιεται');
INSERT INTO `bible_verses_tr` VALUES ('3562', '43', '15', '7', 'εαν μεινητε εν εμοι και τα ρηματα μου εν υμιν μεινη ο εαν θελητε αιτησεσθε και γενησεται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3563', '43', '15', '8', 'εν τουτω εδοξασθη ο πατηρ μου ινα καρπον πολυν φερητε και γενησεσθε εμοι μαθηται');
INSERT INTO `bible_verses_tr` VALUES ('3564', '43', '15', '9', 'καθως ηγαπησεν με ο πατηρ καγω ηγαπησα υμας μεινατε εν τη αγαπη τη εμη');
INSERT INTO `bible_verses_tr` VALUES ('3565', '43', '15', '10', 'εαν τας εντολας μου τηρησητε μενειτε εν τη αγαπη μου καθως εγω τας εντολας του πατρος μου τετηρηκα και μενω αυτου εν τη αγαπη');
INSERT INTO `bible_verses_tr` VALUES ('3566', '43', '15', '11', 'ταυτα λελαληκα υμιν ινα η χαρα η εμη εν υμιν μεινη και η χαρα υμων πληρωθη');
INSERT INTO `bible_verses_tr` VALUES ('3567', '43', '15', '12', 'αυτη εστιν η εντολη η εμη ινα αγαπατε αλληλους καθως ηγαπησα υμας');
INSERT INTO `bible_verses_tr` VALUES ('3568', '43', '15', '13', 'μειζονα ταυτης αγαπην ουδεις εχει ινα τις την ψυχην αυτου θη υπερ των φιλων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3569', '43', '15', '14', 'υμεις φιλοι μου εστε εαν ποιητε οσα εγω εντελλομαι υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3570', '43', '15', '15', 'ουκετι υμας λεγω δουλους οτι ο δουλος ουκ οιδεν τι ποιει αυτου ο κυριος υμας δε ειρηκα φιλους οτι παντα α ηκουσα παρα του πατρος μου εγνωρισα υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3571', '43', '15', '16', 'ουχ υμεις με εξελεξασθε αλλ εγω εξελεξαμην υμας και εθηκα υμας ινα υμεις υπαγητε και καρπον φερητε και ο καρπος υμων μενη ινα ο τι αν αιτησητε τον πατερα εν τω ονοματι μου δω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3572', '43', '15', '17', 'ταυτα εντελλομαι υμιν ινα αγαπατε αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('3573', '43', '15', '18', 'ει ο κοσμος υμας μισει γινωσκετε οτι εμε πρωτον υμων μεμισηκεν');
INSERT INTO `bible_verses_tr` VALUES ('3574', '43', '15', '19', 'ει εκ του κοσμου ητε ο κοσμος αν το ιδιον εφιλει οτι δε εκ του κοσμου ουκ εστε αλλ εγω εξελεξαμην υμας εκ του κοσμου δια τουτο μισει υμας ο κοσμος');
INSERT INTO `bible_verses_tr` VALUES ('3575', '43', '15', '20', 'μνημονευετε του λογου ου εγω ειπον υμιν ουκ εστιν δουλος μειζων του κυριου αυτου ει εμε εδιωξαν και υμας διωξουσιν ει τον λογον μου ετηρησαν και τον υμετερον τηρησουσιν');
INSERT INTO `bible_verses_tr` VALUES ('3576', '43', '15', '21', 'αλλα ταυτα παντα ποιησουσιν υμιν δια το ονομα μου οτι ουκ οιδασιν τον πεμψαντα με');
INSERT INTO `bible_verses_tr` VALUES ('3577', '43', '15', '22', 'ει μη ηλθον και ελαλησα αυτοις αμαρτιαν ουκ ειχον νυν δε προφασιν ουκ εχουσιν περι της αμαρτιας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3578', '43', '15', '23', 'ο εμε μισων και τον πατερα μου μισει');
INSERT INTO `bible_verses_tr` VALUES ('3579', '43', '15', '24', 'ει τα εργα μη εποιησα εν αυτοις α ουδεις αλλος πεποιηκεν αμαρτιαν ουκ ειχον νυν δε και εωρακασιν και μεμισηκασιν και εμε και τον πατερα μου');
INSERT INTO `bible_verses_tr` VALUES ('3580', '43', '15', '25', 'αλλ ινα πληρωθη ο λογος ο γεγραμμενος εν τω νομω αυτων οτι εμισησαν με δωρεαν');
INSERT INTO `bible_verses_tr` VALUES ('3581', '43', '15', '26', 'οταν δε ελθη ο παρακλητος ον εγω πεμψω υμιν παρα του πατρος το πνευμα της αληθειας ο παρα του πατρος εκπορευεται εκεινος μαρτυρησει περι εμου');
INSERT INTO `bible_verses_tr` VALUES ('3582', '43', '15', '27', 'και υμεις δε μαρτυρειτε οτι απ αρχης μετ εμου εστε');
INSERT INTO `bible_verses_tr` VALUES ('3583', '43', '16', '1', 'ταυτα λελαληκα υμιν ινα μη σκανδαλισθητε');
INSERT INTO `bible_verses_tr` VALUES ('3584', '43', '16', '2', 'αποσυναγωγους ποιησουσιν υμας αλλ ερχεται ωρα ινα πας ο αποκτεινας υμας δοξη λατρειαν προσφερειν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('3585', '43', '16', '3', 'και ταυτα ποιησουσιν υμιν οτι ουκ εγνωσαν τον πατερα ουδε εμε');
INSERT INTO `bible_verses_tr` VALUES ('3586', '43', '16', '4', 'αλλα ταυτα λελαληκα υμιν ινα οταν ελθη η ωρα μνημονευητε αυτων οτι εγω ειπον υμιν ταυτα δε υμιν εξ αρχης ουκ ειπον οτι μεθ υμων ημην');
INSERT INTO `bible_verses_tr` VALUES ('3587', '43', '16', '5', 'νυν δε υπαγω προς τον πεμψαντα με και ουδεις εξ υμων ερωτα με που υπαγεις');
INSERT INTO `bible_verses_tr` VALUES ('3588', '43', '16', '6', 'αλλ οτι ταυτα λελαληκα υμιν η λυπη πεπληρωκεν υμων την καρδιαν');
INSERT INTO `bible_verses_tr` VALUES ('3589', '43', '16', '7', 'αλλ εγω την αληθειαν λεγω υμιν συμφερει υμιν ινα εγω απελθω εαν γαρ μη απελθω ο παρακλητος ουκ ελευσεται προς υμας εαν δε πορευθω πεμψω αυτον προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('3590', '43', '16', '8', 'και ελθων εκεινος ελεγξει τον κοσμον περι αμαρτιας και περι δικαιοσυνης και περι κρισεως');
INSERT INTO `bible_verses_tr` VALUES ('3591', '43', '16', '9', 'περι αμαρτιας μεν οτι ου πιστευουσιν εις εμε');
INSERT INTO `bible_verses_tr` VALUES ('3592', '43', '16', '10', 'περι δικαιοσυνης δε οτι προς τον πατερα μου υπαγω και ουκ ετι θεωρειτε με');
INSERT INTO `bible_verses_tr` VALUES ('3593', '43', '16', '11', 'περι δε κρισεως οτι ο αρχων του κοσμου τουτου κεκριται');
INSERT INTO `bible_verses_tr` VALUES ('3594', '43', '16', '12', 'ετι πολλα εχω λεγειν υμιν αλλ ου δυνασθε βασταζειν αρτι');
INSERT INTO `bible_verses_tr` VALUES ('3595', '43', '16', '13', 'οταν δε ελθη εκεινος το πνευμα της αληθειας οδηγησει υμας εις πασαν την αληθειαν ου γαρ λαλησει αφ εαυτου αλλ οσα αν ακουση λαλησει και τα ερχομενα αναγγελει υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3596', '43', '16', '14', 'εκεινος εμε δοξασει οτι εκ του εμου ληψεται και αναγγελει υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3597', '43', '16', '15', 'παντα οσα εχει ο πατηρ εμα εστιν δια τουτο ειπον οτι εκ του εμου ληψεται και αναγγελει υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3598', '43', '16', '16', 'μικρον και ου θεωρειτε με και παλιν μικρον και οψεσθε με οτι εγω υπαγω προς τον πατερα');
INSERT INTO `bible_verses_tr` VALUES ('3599', '43', '16', '17', 'ειπον ουν εκ των μαθητων αυτου προς αλληλους τι εστιν τουτο ο λεγει ημιν μικρον και ου θεωρειτε με και παλιν μικρον και οψεσθε με και οτι εγω υπαγω προς τον πατερα');
INSERT INTO `bible_verses_tr` VALUES ('3600', '43', '16', '18', 'ελεγον ουν τουτο τι εστιν ο λεγει το μικρον ουκ οιδαμεν τι λαλει');
INSERT INTO `bible_verses_tr` VALUES ('3601', '43', '16', '19', 'εγνω ουν ο ιησους οτι ηθελον αυτον ερωταν και ειπεν αυτοις περι τουτου ζητειτε μετ αλληλων οτι ειπον μικρον και ου θεωρειτε με και παλιν μικρον και οψεσθε με');
INSERT INTO `bible_verses_tr` VALUES ('3602', '43', '16', '20', 'αμην αμην λεγω υμιν οτι κλαυσετε και θρηνησετε υμεις ο δε κοσμος χαρησεται υμεις δε λυπηθησεσθε αλλ η λυπη υμων εις χαραν γενησεται');
INSERT INTO `bible_verses_tr` VALUES ('3603', '43', '16', '21', 'η γυνη οταν τικτη λυπην εχει οτι ηλθεν η ωρα αυτης οταν δε γεννηση το παιδιον ουκ ετι μνημονευει της θλιψεως δια την χαραν οτι εγεννηθη ανθρωπος εις τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('3604', '43', '16', '22', 'και υμεις ουν λυπην μεν νυν εχετε παλιν δε οψομαι υμας και χαρησεται υμων η καρδια και την χαραν υμων ουδεις αιρει αφ υμων');
INSERT INTO `bible_verses_tr` VALUES ('3605', '43', '16', '23', 'και εν εκεινη τη ημερα εμε ουκ ερωτησετε ουδεν αμην αμην λεγω υμιν οτι οσα αν αιτησητε τον πατερα εν τω ονοματι μου δωσει υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3606', '43', '16', '24', 'εως αρτι ουκ ητησατε ουδεν εν τω ονοματι μου αιτειτε και ληψεσθε ινα η χαρα υμων η πεπληρωμενη');
INSERT INTO `bible_verses_tr` VALUES ('3607', '43', '16', '25', 'ταυτα εν παροιμιαις λελαληκα υμιν   ερχεται ωρα οτε ουκ ετι εν παροιμιαις λαλησω υμιν αλλα παρρησια περι του πατρος αναγγελω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3608', '43', '16', '26', 'εν εκεινη τη ημερα εν τω ονοματι μου αιτησεσθε και ου λεγω υμιν οτι εγω ερωτησω τον πατερα περι υμων');
INSERT INTO `bible_verses_tr` VALUES ('3609', '43', '16', '27', 'αυτος γαρ ο πατηρ φιλει υμας οτι υμεις εμε πεφιληκατε και πεπιστευκατε οτι εγω παρα του θεου εξηλθον');
INSERT INTO `bible_verses_tr` VALUES ('3610', '43', '16', '28', 'εξηλθον παρα του πατρος και εληλυθα εις τον κοσμον παλιν αφιημι τον κοσμον και πορευομαι προς τον πατερα');
INSERT INTO `bible_verses_tr` VALUES ('3611', '43', '16', '29', 'λεγουσιν αυτω οι μαθηται αυτου ιδε νυν παρρησια λαλεις και παροιμιαν ουδεμιαν λεγεις');
INSERT INTO `bible_verses_tr` VALUES ('3612', '43', '16', '30', 'νυν οιδαμεν οτι οιδας παντα και ου χρειαν εχεις ινα τις σε ερωτα εν τουτω πιστευομεν οτι απο θεου εξηλθες');
INSERT INTO `bible_verses_tr` VALUES ('3613', '43', '16', '31', 'απεκριθη αυτοις ο ιησους αρτι πιστευετε');
INSERT INTO `bible_verses_tr` VALUES ('3614', '43', '16', '32', 'ιδου ερχεται ωρα και νυν εληλυθεν ινα σκορπισθητε εκαστος εις τα ιδια και εμε μονον αφητε και ουκ ειμι μονος οτι ο πατηρ μετ εμου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3615', '43', '16', '33', 'ταυτα λελαληκα υμιν ινα εν εμοι ειρηνην εχητε εν τω κοσμω θλιψιν   αλλα θαρσειτε εγω νενικηκα τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('3616', '43', '17', '1', 'ταυτα ελαλησεν ο ιησους και επηρεν τους οφθαλμους αυτου εις τον ουρανον και ειπεν πατερ εληλυθεν η ωρα δοξασον σου τον υιον ινα και ο υιος σου δοξαση σε');
INSERT INTO `bible_verses_tr` VALUES ('3617', '43', '17', '2', 'καθως εδωκας αυτω εξουσιαν πασης σαρκος ινα παν ο δεδωκας αυτω δωση αυτοις ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('3618', '43', '17', '3', 'αυτη δε εστιν η αιωνιος ζωη ινα γινωσκωσιν σε τον μονον αληθινον θεον και ον απεστειλας ιησουν χριστον');
INSERT INTO `bible_verses_tr` VALUES ('3619', '43', '17', '4', 'εγω σε εδοξασα επι της γης το εργον ετελειωσα ο δεδωκας μοι ινα ποιησω');
INSERT INTO `bible_verses_tr` VALUES ('3620', '43', '17', '5', 'και νυν δοξασον με συ πατερ παρα σεαυτω τη δοξη η ειχον προ του τον κοσμον ειναι παρα σοι');
INSERT INTO `bible_verses_tr` VALUES ('3621', '43', '17', '6', 'εφανερωσα σου το ονομα τοις ανθρωποις ους δεδωκας μοι εκ του κοσμου σοι ησαν και εμοι αυτους δεδωκας και τον λογον σου τετηρηκασιν');
INSERT INTO `bible_verses_tr` VALUES ('3622', '43', '17', '7', 'νυν εγνωκαν οτι παντα οσα δεδωκας μοι παρα σου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3623', '43', '17', '8', 'οτι τα ρηματα α δεδωκας μοι δεδωκα αυτοις και αυτοι ελαβον και εγνωσαν αληθως οτι παρα σου εξηλθον και επιστευσαν οτι συ με απεστειλας');
INSERT INTO `bible_verses_tr` VALUES ('3624', '43', '17', '9', 'εγω περι αυτων ερωτω ου περι του κοσμου ερωτω αλλα περι ων δεδωκας μοι οτι σοι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('3625', '43', '17', '10', 'και τα εμα παντα σα εστιν και τα σα εμα και δεδοξασμαι εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('3626', '43', '17', '11', 'και ουκ ετι ειμι εν τω κοσμω και ουτοι εν τω κοσμω εισιν και εγω προς σε ερχομαι πατερ αγιε τηρησον αυτους εν τω ονοματι σου ους δεδωκας μοι ινα ωσιν εν καθως ημεις');
INSERT INTO `bible_verses_tr` VALUES ('3627', '43', '17', '12', 'οτε ημην μετ αυτων εν τω κοσμω εγω ετηρουν αυτους εν τω ονοματι σου ους δεδωκας μοι εφυλαξα και ουδεις εξ αυτων απωλετο ει μη ο υιος της απωλειας ινα η γραφη πληρωθη');
INSERT INTO `bible_verses_tr` VALUES ('3628', '43', '17', '13', 'νυν δε προς σε ερχομαι και ταυτα λαλω εν τω κοσμω ινα εχωσιν την χαραν την εμην πεπληρωμενην εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('3629', '43', '17', '14', 'εγω δεδωκα αυτοις τον λογον σου και ο κοσμος εμισησεν αυτους οτι ουκ εισιν εκ του κοσμου καθως εγω ουκ ειμι εκ του κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('3630', '43', '17', '15', 'ουκ ερωτω ινα αρης αυτους εκ του κοσμου αλλ ινα τηρησης αυτους εκ του πονηρου');
INSERT INTO `bible_verses_tr` VALUES ('3631', '43', '17', '16', 'εκ του κοσμου ουκ εισιν καθως εγω εκ του κοσμου ουκ ειμι');
INSERT INTO `bible_verses_tr` VALUES ('3632', '43', '17', '17', 'αγιασον αυτους εν τη αληθεια σου ο λογος ο σος αληθεια εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3633', '43', '17', '18', 'καθως εμε απεστειλας εις τον κοσμον καγω απεστειλα αυτους εις τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('3634', '43', '17', '19', 'και υπερ αυτων εγω αγιαζω εμαυτον ινα και αυτοι ωσιν ηγιασμενοι εν αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('3635', '43', '17', '20', 'ου περι τουτων δε ερωτω μονον αλλα και περι των πιστευσοντων δια του λογου αυτων εις εμε');
INSERT INTO `bible_verses_tr` VALUES ('3636', '43', '17', '21', 'ινα παντες εν ωσιν καθως συ πατερ εν εμοι καγω εν σοι ινα και αυτοι εν ημιν εν ωσιν ινα ο κοσμος πιστευση οτι συ με απεστειλας');
INSERT INTO `bible_verses_tr` VALUES ('3637', '43', '17', '22', 'και εγω την δοξαν ην δεδωκας μοι δεδωκα αυτοις ινα ωσιν εν καθως ημεις εν εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('3638', '43', '17', '23', 'εγω εν αυτοις και συ εν εμοι ινα ωσιν τετελειωμενοι εις εν και ινα γινωσκη ο κοσμος οτι συ με απεστειλας και ηγαπησας αυτους καθως εμε ηγαπησας');
INSERT INTO `bible_verses_tr` VALUES ('3639', '43', '17', '24', 'πατερ ους δεδωκας μοι θελω ινα οπου ειμι εγω κακεινοι ωσιν μετ εμου ινα θεωρωσιν την δοξαν την εμην ην εδωκας μοι οτι ηγαπησας με προ καταβολης κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('3640', '43', '17', '25', 'πατερ δικαιε και ο κοσμος σε ουκ εγνω εγω δε σε εγνων και ουτοι εγνωσαν οτι συ με απεστειλας');
INSERT INTO `bible_verses_tr` VALUES ('3641', '43', '17', '26', 'και εγνωρισα αυτοις το ονομα σου και γνωρισω ινα η αγαπη ην ηγαπησας με εν αυτοις η καγω εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('3642', '43', '18', '1', 'ταυτα ειπων ο ιησους εξηλθεν συν τοις μαθηταις αυτου περαν του χειμαρρου των κεδρων οπου ην κηπος εις ον εισηλθεν αυτος και οι μαθηται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3643', '43', '18', '2', 'ηδει δε και ιουδας ο παραδιδους αυτον τον τοπον οτι πολλακις συνηχθη ο ιησους εκει μετα των μαθητων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3644', '43', '18', '3', 'ο ουν ιουδας λαβων την σπειραν και εκ των αρχιερεων και φαρισαιων υπηρετας ερχεται εκει μετα φανων και λαμπαδων και οπλων');
INSERT INTO `bible_verses_tr` VALUES ('3645', '43', '18', '4', 'ιησους ουν ειδως παντα τα ερχομενα επ αυτον εξελθων ειπεν αυτοις τινα ζητειτε');
INSERT INTO `bible_verses_tr` VALUES ('3646', '43', '18', '5', 'απεκριθησαν αυτω ιησουν τον ναζωραιον λεγει αυτοις ο ιησους εγω ειμι ειστηκει δε και ιουδας ο παραδιδους αυτον μετ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3647', '43', '18', '6', 'ως ουν ειπεν αυτοις οτι εγω ειμι απηλθον εις τα οπισω και επεσον χαμαι');
INSERT INTO `bible_verses_tr` VALUES ('3648', '43', '18', '7', 'παλιν ουν αυτους επηρωτησεν τινα ζητειτε οι δε ειπον ιησουν τον ναζωραιον');
INSERT INTO `bible_verses_tr` VALUES ('3649', '43', '18', '8', 'απεκριθη ο ιησους ειπον υμιν οτι εγω ειμι ει ουν εμε ζητειτε αφετε τουτους υπαγειν');
INSERT INTO `bible_verses_tr` VALUES ('3650', '43', '18', '9', 'ινα πληρωθη ο λογος ον ειπεν οτι ους δεδωκας μοι ουκ απωλεσα εξ αυτων ουδενα');
INSERT INTO `bible_verses_tr` VALUES ('3651', '43', '18', '10', 'σιμων ουν πετρος εχων μαχαιραν ειλκυσεν αυτην και επαισεν τον του αρχιερεως δουλον και απεκοψεν αυτου το ωτιον το δεξιον ην δε ονομα τω δουλω μαλχος');
INSERT INTO `bible_verses_tr` VALUES ('3652', '43', '18', '11', 'ειπεν ουν ο ιησους τω πετρω βαλε την μαχαιραν σου εις την θηκην το ποτηριον ο δεδωκεν μοι ο πατηρ ου μη πιω αυτο');
INSERT INTO `bible_verses_tr` VALUES ('3653', '43', '18', '12', 'η ουν σπειρα και ο χιλιαρχος και οι υπηρεται των ιουδαιων συνελαβον τον ιησουν και εδησαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3654', '43', '18', '13', 'και απηγαγον αυτον προς ανναν πρωτον ην γαρ πενθερος του καιαφα ος ην αρχιερευς του ενιαυτου εκεινου');
INSERT INTO `bible_verses_tr` VALUES ('3655', '43', '18', '14', 'ην δε καιαφας ο συμβουλευσας τοις ιουδαιοις οτι συμφερει ενα ανθρωπον απολεσθαι υπερ του λαου');
INSERT INTO `bible_verses_tr` VALUES ('3656', '43', '18', '15', 'ηκολουθει δε τω ιησου σιμων πετρος και   αλλος μαθητης ο δε μαθητης εκεινος ην γνωστος τω αρχιερει και συνεισηλθεν τω ιησου εις την αυλην του αρχιερεως');
INSERT INTO `bible_verses_tr` VALUES ('3657', '43', '18', '16', 'ο δε πετρος ειστηκει προς τη θυρα εξω εξηλθεν ουν ο μαθητης ο αλλος ος ην γνωστος τω αρχιερει και ειπεν τη θυρωρω και εισηγαγεν τον πετρον');
INSERT INTO `bible_verses_tr` VALUES ('3658', '43', '18', '17', 'λεγει ουν η παιδισκη η θυρωρος τω πετρω μη και συ εκ των μαθητων ει του ανθρωπου τουτου λεγει εκεινος ουκ ειμι');
INSERT INTO `bible_verses_tr` VALUES ('3659', '43', '18', '18', 'ειστηκεισαν δε οι δουλοι και οι υπηρεται ανθρακιαν πεποιηκοτες οτι ψυχος ην και εθερμαινοντο ην δε μετ αυτων ο πετρος εστως και θερμαινομενος');
INSERT INTO `bible_verses_tr` VALUES ('3660', '43', '18', '19', 'ο ουν αρχιερευς ηρωτησεν τον ιησουν περι των μαθητων αυτου και περι της διδαχης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3661', '43', '18', '20', 'απεκριθη αυτω ο ιησους εγω παρρησια ελαλησα τω κοσμω εγω παντοτε εδιδαξα εν τη συναγωγη και εν τω ιερω οπου παντοτε οι ιουδαιοι συνερχονται και εν κρυπτω ελαλησα ουδεν');
INSERT INTO `bible_verses_tr` VALUES ('3662', '43', '18', '21', 'τι με επερωτας επερωτησον τους ακηκοοτας τι ελαλησα αυτοις ιδε ουτοι οιδασιν α ειπον εγω');
INSERT INTO `bible_verses_tr` VALUES ('3663', '43', '18', '22', 'ταυτα δε αυτου ειποντος εις των υπηρετων παρεστηκως εδωκεν ραπισμα τω ιησου ειπων ουτως αποκρινη τω αρχιερει');
INSERT INTO `bible_verses_tr` VALUES ('3664', '43', '18', '23', 'απεκριθη αυτω ο ιησους ει κακως ελαλησα μαρτυρησον περι του κακου ει δε καλως τι με δερεις');
INSERT INTO `bible_verses_tr` VALUES ('3665', '43', '18', '24', 'απεστειλεν   αυτον ο αννας δεδεμενον προς καιαφαν τον αρχιερεα');
INSERT INTO `bible_verses_tr` VALUES ('3666', '43', '18', '25', 'ην δε σιμων πετρος εστως και θερμαινομενος ειπον ουν αυτω μη και συ εκ των μαθητων αυτου ει ηρνησατο εκεινος και ειπεν ουκ ειμι');
INSERT INTO `bible_verses_tr` VALUES ('3667', '43', '18', '26', 'λεγει εις εκ των δουλων του αρχιερεως συγγενης ων ου απεκοψεν πετρος το ωτιον ουκ εγω σε ειδον εν τω κηπω μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3668', '43', '18', '27', 'παλιν ουν ηρνησατο ο πετρος και ευθεως αλεκτωρ εφωνησεν');
INSERT INTO `bible_verses_tr` VALUES ('3669', '43', '18', '28', 'αγουσιν ουν τον ιησουν απο του καιαφα εις το πραιτωριον ην δε πρωια και αυτοι ουκ εισηλθον εις το πραιτωριον ινα μη μιανθωσιν αλλ ινα φαγωσιν το πασχα');
INSERT INTO `bible_verses_tr` VALUES ('3670', '43', '18', '29', 'εξηλθεν ουν ο πιλατος προς αυτους και ειπεν τινα κατηγοριαν φερετε κατα του ανθρωπου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('3671', '43', '18', '30', 'απεκριθησαν και ειπον αυτω ει μη ην ουτος κακοποιος ουκ αν σοι παρεδωκαμεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3672', '43', '18', '31', 'ειπεν ουν αυτοις ο πιλατος λαβετε αυτον υμεις και κατα τον νομον υμων κρινατε αυτον ειπον ουν αυτω οι ιουδαιοι ημιν ουκ εξεστιν αποκτειναι ουδενα');
INSERT INTO `bible_verses_tr` VALUES ('3673', '43', '18', '32', 'ινα ο λογος του ιησου πληρωθη ον ειπεν σημαινων ποιω θανατω ημελλεν αποθνησκειν');
INSERT INTO `bible_verses_tr` VALUES ('3674', '43', '18', '33', 'εισηλθεν ουν εις το πραιτωριον παλιν ο πιλατος και εφωνησεν τον ιησουν και ειπεν αυτω συ ει ο βασιλευς των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('3675', '43', '18', '34', 'απεκριθη αυτω ο ιησους αφ εαυτου συ τουτο λεγεις η αλλοι σοι ειπον περι εμου');
INSERT INTO `bible_verses_tr` VALUES ('3676', '43', '18', '35', 'απεκριθη ο πιλατος μητι εγω ιουδαιος ειμι το εθνος το σον και οι αρχιερεις παρεδωκαν σε εμοι τι εποιησας');
INSERT INTO `bible_verses_tr` VALUES ('3677', '43', '18', '36', 'απεκριθη ο ιησους η βασιλεια η εμη ουκ εστιν εκ του κοσμου τουτου ει εκ του κοσμου τουτου ην η βασιλεια η εμη οι υπηρεται αν οι εμοι ηγωνιζοντο ινα μη παραδοθω τοις ιουδαιοις νυν δε η βασιλεια η εμη ουκ εστιν εντευθεν');
INSERT INTO `bible_verses_tr` VALUES ('3678', '43', '18', '37', 'ειπεν ουν αυτω ο πιλατος ουκουν βασιλευς ει συ απεκριθη ο ιησους συ λεγεις οτι βασιλευς ειμι εγω εγω εις τουτο γεγεννημαι και εις τουτο εληλυθα εις τον κοσμον ινα μαρτυρησω τη αληθεια πας ο ων εκ της αληθειας ακουει μου της φωνης');
INSERT INTO `bible_verses_tr` VALUES ('3679', '43', '18', '38', 'λεγει αυτω ο πιλατος τι εστιν αληθεια και τουτο ειπων παλιν εξηλθεν προς τους ιουδαιους και λεγει αυτοις εγω ουδεμιαν αιτιαν ευρισκω εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3680', '43', '18', '39', 'εστιν δε συνηθεια υμιν ινα ενα υμιν απολυσω εν τω πασχα βουλεσθε ουν υμιν απολυσω τον βασιλεα των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('3681', '43', '18', '40', 'εκραυγασαν ουν παλιν παντες λεγοντες μη τουτον αλλα τον βαραββαν ην δε ο βαραββας ληστης');
INSERT INTO `bible_verses_tr` VALUES ('3682', '43', '19', '1', 'τοτε ουν ελαβεν ο πιλατος τον ιησουν και εμαστιγωσεν');
INSERT INTO `bible_verses_tr` VALUES ('3683', '43', '19', '2', 'και οι στρατιωται πλεξαντες στεφανον εξ ακανθων επεθηκαν αυτου τη κεφαλη και ιματιον πορφυρουν περιεβαλον αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3684', '43', '19', '3', 'και ελεγον χαιρε ο βασιλευς των ιουδαιων και εδιδουν αυτω ραπισματα');
INSERT INTO `bible_verses_tr` VALUES ('3685', '43', '19', '4', 'εξηλθεν ουν παλιν εξω ο πιλατος και λεγει αυτοις ιδε αγω υμιν αυτον εξω ινα γνωτε οτι εν αυτω ουδεμιαν αιτιαν ευρισκω');
INSERT INTO `bible_verses_tr` VALUES ('3686', '43', '19', '5', 'εξηλθεν ουν ο ιησους εξω φορων τον ακανθινον στεφανον και το πορφυρουν ιματιον και λεγει αυτοις ιδε ο ανθρωπος');
INSERT INTO `bible_verses_tr` VALUES ('3687', '43', '19', '6', 'οτε ουν ειδον αυτον οι αρχιερεις και οι υπηρεται εκραυγασαν λεγοντες σταυρωσον σταυρωσον λεγει αυτοις ο πιλατος λαβετε αυτον υμεις και σταυρωσατε εγω γαρ ουχ ευρισκω εν αυτω αιτιαν');
INSERT INTO `bible_verses_tr` VALUES ('3688', '43', '19', '7', 'απεκριθησαν αυτω οι ιουδαιοι ημεις νομον εχομεν και κατα τον νομον ημων οφειλει αποθανειν οτι εαυτον υιον   θεου εποιησεν');
INSERT INTO `bible_verses_tr` VALUES ('3689', '43', '19', '8', 'οτε ουν ηκουσεν ο πιλατος τουτον τον λογον μαλλον εφοβηθη');
INSERT INTO `bible_verses_tr` VALUES ('3690', '43', '19', '9', 'και εισηλθεν εις το πραιτωριον παλιν και λεγει τω ιησου ποθεν ει συ ο δε ιησους αποκρισιν ουκ εδωκεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3691', '43', '19', '10', 'λεγει ουν αυτω ο πιλατος εμοι ου λαλεις ουκ οιδας οτι εξουσιαν εχω σταυρωσαι σε και εξουσιαν εχω απολυσαι σε');
INSERT INTO `bible_verses_tr` VALUES ('3692', '43', '19', '11', 'απεκριθη ο ιησους ουκ ειχες εξουσιαν ουδεμιαν κατ εμου ει μη ην σοι δεδομενον ανωθεν δια τουτο ο παραδιδους με σοι μειζονα αμαρτιαν εχει');
INSERT INTO `bible_verses_tr` VALUES ('3693', '43', '19', '12', 'εκ τουτου εζητει ο πιλατος απολυσαι αυτον οι δε ιουδαιοι εκραζον λεγοντες εαν τουτον απολυσης ουκ ει φιλος του καισαρος πας ο βασιλεα αυτον ποιων αντιλεγει τω καισαρι');
INSERT INTO `bible_verses_tr` VALUES ('3694', '43', '19', '13', 'ο ουν πιλατος ακουσας τουτον τον λογον ηγαγεν εξω τον ιησουν και εκαθισεν επι του βηματος εις τοπον λεγομενον λιθοστρωτον εβραιστι δε γαββαθα');
INSERT INTO `bible_verses_tr` VALUES ('3695', '43', '19', '14', 'ην δε παρασκευη του πασχα ωρα δε ωσει εκτη και λεγει τοις ιουδαιοις ιδε ο βασιλευς υμων');
INSERT INTO `bible_verses_tr` VALUES ('3696', '43', '19', '15', 'οι δε εκραυγασαν αρον αρον σταυρωσον αυτον λεγει αυτοις ο πιλατος τον βασιλεα υμων σταυρωσω απεκριθησαν οι αρχιερεις ουκ εχομεν βασιλεα ει μη καισαρα');
INSERT INTO `bible_verses_tr` VALUES ('3697', '43', '19', '16', 'τοτε ουν παρεδωκεν αυτον αυτοις ινα σταυρωθη παρελαβον δε τον ιησουν και απηγαγον');
INSERT INTO `bible_verses_tr` VALUES ('3698', '43', '19', '17', 'και βασταζων τον σταυρον αυτου εξηλθεν εις τον λεγομενον κρανιου τοπον ος λεγεται εβραιστι γολγοθα');
INSERT INTO `bible_verses_tr` VALUES ('3699', '43', '19', '18', 'οπου αυτον εσταυρωσαν και μετ αυτου αλλους δυο εντευθεν και εντευθεν μεσον δε τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('3700', '43', '19', '19', 'εγραψεν δε και τιτλον ο πιλατος και εθηκεν επι του σταυρου ην δε γεγραμμενον ιησους ο ναζωραιος ο βασιλευς των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('3701', '43', '19', '20', 'τουτον ουν τον τιτλον πολλοι ανεγνωσαν των ιουδαιων οτι εγγυς ην της πολεως ο τοπος οπου εσταυρωθη ο ιησους και ην γεγραμμενον εβραιστι ελληνιστι ρωμαιστι');
INSERT INTO `bible_verses_tr` VALUES ('3702', '43', '19', '21', 'ελεγον ουν τω πιλατω οι αρχιερεις των ιουδαιων μη γραφε ο βασιλευς των ιουδαιων αλλ οτι εκεινος ειπεν βασιλευς ειμι των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('3703', '43', '19', '22', 'απεκριθη ο πιλατος ο γεγραφα γεγραφα');
INSERT INTO `bible_verses_tr` VALUES ('3704', '43', '19', '23', 'οι ουν στρατιωται οτε εσταυρωσαν τον ιησουν ελαβον τα ιματια αυτου και εποιησαν τεσσαρα μερη εκαστω στρατιωτη μερος και τον χιτωνα ην δε ο χιτων αρραφος εκ των ανωθεν υφαντος δι ολου');
INSERT INTO `bible_verses_tr` VALUES ('3705', '43', '19', '24', 'ειπον ουν προς αλληλους μη σχισωμεν αυτον αλλα λαχωμεν περι αυτου τινος εσται ινα η γραφη πληρωθη η λεγουσα διεμερισαντο τα ιματια μου εαυτοις και επι τον ιματισμον μου εβαλον κληρον οι μεν ουν στρατιωται ταυτα εποιησαν');
INSERT INTO `bible_verses_tr` VALUES ('3706', '43', '19', '25', 'ειστηκεισαν δε παρα τω σταυρω του ιησου η μητηρ αυτου και η αδελφη της μητρος αυτου μαρια η του κλωπα και μαρια η μαγδαληνη');
INSERT INTO `bible_verses_tr` VALUES ('3707', '43', '19', '26', 'ιησους ουν ιδων την μητερα και τον μαθητην παρεστωτα ον ηγαπα λεγει τη μητρι αυτου γυναι ιδου ο υιος σου');
INSERT INTO `bible_verses_tr` VALUES ('3708', '43', '19', '27', 'ειτα λεγει τω μαθητη ιδου η μητηρ σου και απ εκεινης της ωρας ελαβεν αυτην ο μαθητης εις τα ιδια');
INSERT INTO `bible_verses_tr` VALUES ('3709', '43', '19', '28', 'μετα τουτο ειδως ο ιησους οτι παντα ηδη τετελεσται ινα τελειωθη η γραφη λεγει διψω');
INSERT INTO `bible_verses_tr` VALUES ('3710', '43', '19', '29', 'σκευος ουν εκειτο οξους μεστον οι δε πλησαντες σπογγον οξους και υσσωπω περιθεντες προσηνεγκαν αυτου τω στοματι');
INSERT INTO `bible_verses_tr` VALUES ('3711', '43', '19', '30', 'οτε ουν ελαβεν το οξος ο ιησους ειπεν τετελεσται και κλινας την κεφαλην παρεδωκεν το πνευμα');
INSERT INTO `bible_verses_tr` VALUES ('3712', '43', '19', '31', 'οι ουν ιουδαιοι   ινα μη μεινη επι του σταυρου τα σωματα εν τω σαββατω   ην γαρ μεγαλη η ημερα εκεινου του σαββατου ηρωτησαν τον πιλατον ινα κατεαγωσιν αυτων τα σκελη και αρθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('3713', '43', '19', '32', 'ηλθον ουν οι στρατιωται και του μεν πρωτου κατεαξαν τα σκελη και του αλλου του συσταυρωθεντος αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3714', '43', '19', '33', 'επι δε τον ιησουν ελθοντες ως ειδον αυτον ηδη τεθνηκοτα ου κατεαξαν αυτου τα σκελη');
INSERT INTO `bible_verses_tr` VALUES ('3715', '43', '19', '34', 'αλλ εις των στρατιωτων λογχη αυτου την πλευραν ενυξεν και ευθυς εξηλθεν αιμα και υδωρ');
INSERT INTO `bible_verses_tr` VALUES ('3716', '43', '19', '35', 'και ο εωρακως μεμαρτυρηκεν και αληθινη αυτου εστιν η μαρτυρια κακεινος οιδεν οτι αληθη λεγει ινα υμεις πιστευσητε');
INSERT INTO `bible_verses_tr` VALUES ('3717', '43', '19', '36', 'εγενετο γαρ ταυτα ινα η γραφη πληρωθη οστουν ου συντριβησεται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3718', '43', '19', '37', 'και παλιν ετερα γραφη λεγει οψονται εις ον εξεκεντησαν');
INSERT INTO `bible_verses_tr` VALUES ('3719', '43', '19', '38', 'μετα δε ταυτα ηρωτησεν τον πιλατον ο ιωσηφ ο απο αριμαθαιας ων μαθητης του ιησου κεκρυμμενος δε δια τον φοβον των ιουδαιων ινα αρη το σωμα του ιησου και επετρεψεν ο πιλατος ηλθεν ουν και ηρεν το σωμα του ιησου');
INSERT INTO `bible_verses_tr` VALUES ('3720', '43', '19', '39', 'ηλθεν δε και νικοδημος ο ελθων προς τον ιησουν νυκτος το πρωτον φερων μιγμα σμυρνης και αλοης ωσει λιτρας εκατον');
INSERT INTO `bible_verses_tr` VALUES ('3721', '43', '19', '40', 'ελαβον ουν το σωμα του ιησου και εδησαν αυτο οθονιοις μετα των αρωματων καθως εθος εστιν τοις ιουδαιοις ενταφιαζειν');
INSERT INTO `bible_verses_tr` VALUES ('3722', '43', '19', '41', 'ην δε εν τω τοπω οπου εσταυρωθη κηπος και εν τω κηπω μνημειον καινον εν ω ουδεπω ουδεις ετεθη');
INSERT INTO `bible_verses_tr` VALUES ('3723', '43', '19', '42', 'εκει ουν δια την παρασκευην των ιουδαιων οτι εγγυς ην το μνημειον εθηκαν τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('3724', '43', '20', '1', 'τη δε μια των σαββατων μαρια η μαγδαληνη ερχεται πρωι σκοτιας ετι ουσης εις το μνημειον και βλεπει τον λιθον ηρμενον εκ του μνημειου');
INSERT INTO `bible_verses_tr` VALUES ('3725', '43', '20', '2', 'τρεχει ουν και ερχεται προς σιμωνα πετρον και προς τον αλλον μαθητην ον εφιλει ο ιησους και λεγει αυτοις ηραν τον κυριον εκ του μνημειου και ουκ οιδαμεν που εθηκαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3726', '43', '20', '3', 'εξηλθεν ουν ο πετρος και ο αλλος μαθητης και ηρχοντο εις το μνημειον');
INSERT INTO `bible_verses_tr` VALUES ('3727', '43', '20', '4', 'ετρεχον δε οι δυο ομου και ο αλλος μαθητης προεδραμεν ταχιον του πετρου και ηλθεν πρωτος εις το μνημειον');
INSERT INTO `bible_verses_tr` VALUES ('3728', '43', '20', '5', 'και παρακυψας βλεπει κειμενα τα οθονια ου μεντοι εισηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('3729', '43', '20', '6', 'ερχεται ουν σιμων πετρος ακολουθων αυτω και εισηλθεν εις το μνημειον και θεωρει τα οθονια κειμενα');
INSERT INTO `bible_verses_tr` VALUES ('3730', '43', '20', '7', 'και το σουδαριον ο ην επι της κεφαλης αυτου ου μετα των οθονιων κειμενον αλλα χωρις εντετυλιγμενον εις ενα τοπον');
INSERT INTO `bible_verses_tr` VALUES ('3731', '43', '20', '8', 'τοτε ουν εισηλθεν και ο αλλος μαθητης ο ελθων πρωτος εις το μνημειον και ειδεν και επιστευσεν');
INSERT INTO `bible_verses_tr` VALUES ('3732', '43', '20', '9', 'ουδεπω γαρ ηδεισαν την γραφην οτι δει αυτον εκ νεκρων αναστηναι');
INSERT INTO `bible_verses_tr` VALUES ('3733', '43', '20', '10', 'απηλθον ουν παλιν προς εαυτους οι μαθηται');
INSERT INTO `bible_verses_tr` VALUES ('3734', '43', '20', '11', 'μαρια δε ειστηκει προς το μνημειον κλαιουσα εξω ως ουν εκλαιεν παρεκυψεν εις το μνημειον');
INSERT INTO `bible_verses_tr` VALUES ('3735', '43', '20', '12', 'και θεωρει δυο αγγελους εν λευκοις καθεζομενους ενα προς τη κεφαλη και ενα προς τοις ποσιν οπου εκειτο το σωμα του ιησου');
INSERT INTO `bible_verses_tr` VALUES ('3736', '43', '20', '13', 'και λεγουσιν αυτη εκεινοι γυναι τι κλαιεις λεγει αυτοις οτι ηραν τον κυριον μου και ουκ οιδα που εθηκαν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3737', '43', '20', '14', 'και ταυτα ειπουσα εστραφη εις τα οπισω και θεωρει τον ιησουν εστωτα και ουκ ηδει οτι ο ιησους εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3738', '43', '20', '15', 'λεγει αυτη ο ιησους γυναι τι κλαιεις τινα ζητεις εκεινη δοκουσα οτι ο κηπουρος εστιν λεγει αυτω κυριε ει συ εβαστασας αυτον ειπε μοι που αυτον εθηκας καγω αυτον αρω');
INSERT INTO `bible_verses_tr` VALUES ('3739', '43', '20', '16', 'λεγει αυτη ο ιησους μαρια στραφεισα εκεινη λεγει αυτω ραββουνι ο λεγεται διδασκαλε');
INSERT INTO `bible_verses_tr` VALUES ('3740', '43', '20', '17', 'λεγει αυτη ο ιησους μη μου απτου ουπω γαρ αναβεβηκα προς τον πατερα μου πορευου δε προς τους αδελφους μου και ειπε αυτοις αναβαινω προς τον πατερα μου και πατερα υμων και θεον μου και θεον υμων');
INSERT INTO `bible_verses_tr` VALUES ('3741', '43', '20', '18', 'ερχεται μαρια η μαγδαληνη απαγγελλουσα τοις μαθηταις οτι εωρακεν τον κυριον και ταυτα ειπεν αυτη');
INSERT INTO `bible_verses_tr` VALUES ('3742', '43', '20', '19', 'ουσης ουν οψιας τη ημερα εκεινη τη μια των σαββατων και των θυρων κεκλεισμενων οπου ησαν οι μαθηται συνηγμενοι δια τον φοβον των ιουδαιων ηλθεν ο ιησους και εστη εις το μεσον και λεγει αυτοις ειρηνη υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3743', '43', '20', '20', 'και τουτο ειπων εδειξεν αυτοις τας χειρας και την πλευραν αυτου εχαρησαν ουν οι μαθηται ιδοντες τον κυριον');
INSERT INTO `bible_verses_tr` VALUES ('3744', '43', '20', '21', 'ειπεν ουν αυτοις ο ιησους παλιν ειρηνη υμιν καθως απεσταλκεν με ο πατηρ καγω πεμπω υμας');
INSERT INTO `bible_verses_tr` VALUES ('3745', '43', '20', '22', 'και τουτο ειπων ενεφυσησεν και λεγει αυτοις λαβετε πνευμα αγιον');
INSERT INTO `bible_verses_tr` VALUES ('3746', '43', '20', '23', 'αν τινων αφητε τας αμαρτιας αφιενται αυτοις αν τινων κρατητε κεκρατηνται');
INSERT INTO `bible_verses_tr` VALUES ('3747', '43', '20', '24', 'θωμας δε εις εκ των δωδεκα ο λεγομενος διδυμος ουκ ην μετ αυτων οτε ηλθεν ο ιησους');
INSERT INTO `bible_verses_tr` VALUES ('3748', '43', '20', '25', 'ελεγον ουν αυτω οι αλλοι μαθηται εωρακαμεν τον κυριον ο δε ειπεν αυτοις εαν μη ιδω εν ταις χερσιν αυτου τον τυπον των ηλων και βαλω τον δακτυλον μου εις τον τυπον των ηλων και βαλω την χειρα μου εις την πλευραν αυτου ου μη πιστευσω');
INSERT INTO `bible_verses_tr` VALUES ('3749', '43', '20', '26', 'και μεθ ημερας οκτω παλιν ησαν εσω οι μαθηται αυτου και θωμας μετ αυτων ερχεται ο ιησους των θυρων κεκλεισμενων και εστη εις το μεσον και ειπεν ειρηνη υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3750', '43', '20', '27', 'ειτα λεγει τω θωμα φερε τον δακτυλον σου ωδε και ιδε τας χειρας μου και φερε την χειρα σου και βαλε εις την πλευραν μου και μη γινου απιστος αλλα πιστος');
INSERT INTO `bible_verses_tr` VALUES ('3751', '43', '20', '28', 'και απεκριθη ο θωμας και ειπεν αυτω ο κυριος μου και ο θεος μου');
INSERT INTO `bible_verses_tr` VALUES ('3752', '43', '20', '29', 'λεγει αυτω ο ιησους οτι εωρακας με θωμα πεπιστευκας μακαριοι οι μη ιδοντες και πιστευσαντες');
INSERT INTO `bible_verses_tr` VALUES ('3753', '43', '20', '30', 'πολλα μεν ουν και αλλα σημεια εποιησεν ο ιησους ενωπιον των μαθητων αυτου α ουκ εστιν γεγραμμενα εν τω βιβλιω τουτω');
INSERT INTO `bible_verses_tr` VALUES ('3754', '43', '20', '31', 'ταυτα δε γεγραπται ινα πιστευσητε οτι ο ιησους εστιν ο χριστος ο υιος του θεου και ινα πιστευοντες ζωην εχητε εν τω ονοματι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3755', '43', '21', '1', 'μετα ταυτα εφανερωσεν εαυτον παλιν ο ιησους τοις μαθηταις επι της θαλασσης της τιβεριαδος εφανερωσεν δε ουτως');
INSERT INTO `bible_verses_tr` VALUES ('3756', '43', '21', '2', 'ησαν ομου σιμων πετρος και θωμας ο λεγομενος διδυμος και ναθαναηλ ο απο κανα της γαλιλαιας και οι του ζεβεδαιου και αλλοι εκ των μαθητων αυτου δυο');
INSERT INTO `bible_verses_tr` VALUES ('3757', '43', '21', '3', 'λεγει αυτοις σιμων πετρος υπαγω αλιευειν λεγουσιν αυτω ερχομεθα και ημεις συν σοι εξηλθον και ανεβησαν εις το πλοιον ευθυς και εν εκεινη τη νυκτι επιασαν ουδεν');
INSERT INTO `bible_verses_tr` VALUES ('3758', '43', '21', '4', 'πρωιας δε ηδη γενομενης εστη ο ιησους εις τον αιγιαλον ου μεντοι ηδεισαν οι μαθηται οτι ιησους εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3759', '43', '21', '5', 'λεγει ουν αυτοις ο ιησους παιδια μη τι προσφαγιον εχετε απεκριθησαν αυτω ου');
INSERT INTO `bible_verses_tr` VALUES ('3760', '43', '21', '6', 'ο δε ειπεν αυτοις βαλετε εις τα δεξια μερη του πλοιου το δικτυον και ευρησετε εβαλον ουν και ουκ ετι αυτο ελκυσαι ισχυσαν απο του πληθους των ιχθυων');
INSERT INTO `bible_verses_tr` VALUES ('3761', '43', '21', '7', 'λεγει ουν ο μαθητης εκεινος ον ηγαπα ο ιησους τω πετρω ο κυριος εστιν σιμων ουν πετρος ακουσας οτι ο κυριος εστιν τον επενδυτην διεζωσατο ην γαρ γυμνος και εβαλεν εαυτον εις την θαλασσαν');
INSERT INTO `bible_verses_tr` VALUES ('3762', '43', '21', '8', 'οι δε αλλοι μαθηται τω πλοιαριω ηλθον ου γαρ ησαν μακραν απο της γης αλλ ως απο πηχων διακοσιων συροντες το δικτυον των ιχθυων');
INSERT INTO `bible_verses_tr` VALUES ('3763', '43', '21', '9', 'ως ουν απεβησαν εις την γην βλεπουσιν ανθρακιαν κειμενην και οψαριον επικειμενον και αρτον');
INSERT INTO `bible_verses_tr` VALUES ('3764', '43', '21', '10', 'λεγει αυτοις ο ιησους ενεγκατε απο των οψαριων ων επιασατε νυν');
INSERT INTO `bible_verses_tr` VALUES ('3765', '43', '21', '11', 'ανεβη σιμων πετρος και ειλκυσεν το δικτυον επι της γης μεστον ιχθυων μεγαλων εκατον πεντηκοντατριων και τοσουτων οντων ουκ εσχισθη το δικτυον');
INSERT INTO `bible_verses_tr` VALUES ('3766', '43', '21', '12', 'λεγει αυτοις ο ιησους δευτε αριστησατε ουδεις δε ετολμα των μαθητων εξετασαι αυτον συ τις ει ειδοτες οτι ο κυριος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('3767', '43', '21', '13', 'ερχεται ουν ο ιησους και λαμβανει τον αρτον και διδωσιν αυτοις και το οψαριον ομοιως');
INSERT INTO `bible_verses_tr` VALUES ('3768', '43', '21', '14', 'τουτο ηδη τριτον εφανερωθη ο ιησους τοις μαθηταις αυτου εγερθεις εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('3769', '43', '21', '15', 'οτε ουν ηριστησαν λεγει τω σιμωνι πετρω ο ιησους σιμων ιωνα αγαπας με πλειον τουτων λεγει αυτω ναι κυριε συ οιδας οτι φιλω σε λεγει αυτω βοσκε τα αρνια μου');
INSERT INTO `bible_verses_tr` VALUES ('3770', '43', '21', '16', 'λεγει αυτω παλιν δευτερον σιμων ιωνα αγαπας με λεγει αυτω ναι κυριε συ οιδας οτι φιλω σε λεγει αυτω ποιμαινε τα προβατα μου');
INSERT INTO `bible_verses_tr` VALUES ('3771', '43', '21', '17', 'λεγει αυτω το τριτον σιμων ιωνα φιλεις με ελυπηθη ο πετρος οτι ειπεν αυτω το τριτον φιλεις με και ειπεν αυτω κυριε συ παντα οιδας συ γινωσκεις οτι φιλω σε λεγει αυτω ο ιησους βοσκε τα προβατα μου');
INSERT INTO `bible_verses_tr` VALUES ('3772', '43', '21', '18', 'αμην αμην λεγω σοι οτε ης νεωτερος εζωννυες σεαυτον και περιεπατεις οπου ηθελες οταν δε γηρασης εκτενεις τας χειρας σου και αλλος σε ζωσει και οισει οπου ου θελεις');
INSERT INTO `bible_verses_tr` VALUES ('3773', '43', '21', '19', 'τουτο δε ειπεν σημαινων ποιω θανατω δοξασει τον θεον και τουτο ειπων λεγει αυτω ακολουθει μοι');
INSERT INTO `bible_verses_tr` VALUES ('3774', '43', '21', '20', 'επιστραφεις δε ο πετρος βλεπει τον μαθητην ον ηγαπα ο ιησους ακολουθουντα ος και ανεπεσεν εν τω δειπνω επι το στηθος αυτου και ειπεν κυριε τις εστιν ο παραδιδους σε');
INSERT INTO `bible_verses_tr` VALUES ('3775', '43', '21', '21', 'τουτον ιδων ο πετρος λεγει τω ιησου κυριε ουτος δε τι');
INSERT INTO `bible_verses_tr` VALUES ('3776', '43', '21', '22', 'λεγει αυτω ο ιησους εαν αυτον θελω μενειν εως ερχομαι τι προς σε συ ακολουθει μοι');
INSERT INTO `bible_verses_tr` VALUES ('3777', '43', '21', '23', 'εξηλθεν ουν ο λογος ουτος εις τους αδελφους οτι ο μαθητης εκεινος ουκ αποθνησκει και ουκ ειπεν αυτω ο ιησους οτι ουκ αποθνησκει αλλ εαν αυτον θελω μενειν εως ερχομαι τι προς σε');
INSERT INTO `bible_verses_tr` VALUES ('3778', '43', '21', '24', 'ουτος εστιν ο μαθητης ο μαρτυρων περι τουτων και γραψας ταυτα και οιδαμεν οτι αληθης εστιν η μαρτυρια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3779', '43', '21', '25', 'εστιν δε και αλλα πολλα οσα εποιησεν ο ιησους ατινα εαν γραφηται καθ εν ουδε αυτον οιμαι τον κοσμον χωρησαι τα γραφομενα βιβλια αμην');
INSERT INTO `bible_verses_tr` VALUES ('3780', '44', '1', '1', 'τον μεν πρωτον λογον εποιησαμην περι παντων ω θεοφιλε ων ηρξατο ο ιησους ποιειν τε και διδασκειν');
INSERT INTO `bible_verses_tr` VALUES ('3781', '44', '1', '2', 'αχρι ης ημερας εντειλαμενος τοις αποστολοις δια πνευματος αγιου ους εξελεξατο ανεληφθη');
INSERT INTO `bible_verses_tr` VALUES ('3782', '44', '1', '3', 'οις και παρεστησεν εαυτον ζωντα μετα το παθειν αυτον εν πολλοις τεκμηριοις δι ημερων τεσσαρακοντα οπτανομενος αυτοις και λεγων τα περι της βασιλειας του θεου');
INSERT INTO `bible_verses_tr` VALUES ('3783', '44', '1', '4', 'και συναλιζομενος   παρηγγειλεν αυτοις απο ιεροσολυμων μη χωριζεσθαι αλλα περιμενειν την επαγγελιαν του πατρος ην ηκουσατε μου');
INSERT INTO `bible_verses_tr` VALUES ('3784', '44', '1', '5', 'οτι ιωαννης μεν εβαπτισεν υδατι υμεις δε βαπτισθησεσθε εν πνευματι αγιω ου μετα πολλας ταυτας ημερας');
INSERT INTO `bible_verses_tr` VALUES ('3785', '44', '1', '6', 'οι μεν ουν συνελθοντες επηρωτων αυτον λεγοντες κυριε ει εν τω χρονω τουτω αποκαθιστανεις την βασιλειαν τω ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('3786', '44', '1', '7', 'ειπεν δε προς αυτους ουχ υμων εστιν γνωναι χρονους η καιρους ους ο πατηρ εθετο εν τη ιδια εξουσια');
INSERT INTO `bible_verses_tr` VALUES ('3787', '44', '1', '8', 'αλλα ληψεσθε δυναμιν επελθοντος του αγιου πνευματος εφ υμας και εσεσθε μοι μαρτυρες εν τε ιερουσαλημ και εν παση τη ιουδαια και σαμαρεια και εως εσχατου της γης');
INSERT INTO `bible_verses_tr` VALUES ('3788', '44', '1', '9', 'και ταυτα ειπων βλεποντων αυτων επηρθη και νεφελη υπελαβεν αυτον απο των οφθαλμων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3789', '44', '1', '10', 'και ως ατενιζοντες ησαν εις τον ουρανον πορευομενου αυτου και ιδου ανδρες δυο παρειστηκεισαν αυτοις εν εσθητι λευκη');
INSERT INTO `bible_verses_tr` VALUES ('3790', '44', '1', '11', 'οι και ειπον ανδρες γαλιλαιοι τι εστηκατε εμβλεποντες εις τον ουρανον ουτος ο ιησους ο αναληφθεις αφ υμων εις τον ουρανον ουτως ελευσεται ον τροπον εθεασασθε αυτον πορευομενον εις τον ουρανον');
INSERT INTO `bible_verses_tr` VALUES ('3791', '44', '1', '12', 'τοτε υπεστρεψαν εις ιερουσαλημ απο ορους του καλουμενου ελαιωνος ο εστιν εγγυς ιερουσαλημ σαββατου εχον οδον');
INSERT INTO `bible_verses_tr` VALUES ('3792', '44', '1', '13', 'και οτε εισηλθον ανεβησαν εις το υπερωον ου ησαν καταμενοντες ο τε πετρος και ιακωβος και ιωαννης και ανδρεας φιλιππος και θωμας βαρθολομαιος και ματθαιος ιακωβος αλφαιου και σιμων ο ζηλωτης και ιουδας ιακωβου');
INSERT INTO `bible_verses_tr` VALUES ('3793', '44', '1', '14', 'ουτοι παντες ησαν προσκαρτερουντες ομοθυμαδον τη προσευχη και τη δεησει συν γυναιξιν και μαρια τη μητρι του ιησου και συν τοις αδελφοις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3794', '44', '1', '15', 'και εν ταις ημεραις ταυταις αναστας πετρος εν μεσω των μαθητων ειπεν ην τε οχλος ονοματων επι το αυτο ως εκατον εικοσιν');
INSERT INTO `bible_verses_tr` VALUES ('3795', '44', '1', '16', 'ανδρες αδελφοι εδει πληρωθηναι την γραφην ταυτην ην προειπεν το πνευμα το αγιον δια στοματος δαβιδ περι ιουδα του γενομενου οδηγου τοις συλλαβουσιν τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('3796', '44', '1', '17', 'οτι κατηριθμημενος ην συν ημιν και ελαχεν τον κληρον της διακονιας ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('3797', '44', '1', '18', 'ουτος μεν ουν εκτησατο χωριον εκ του μισθου της αδικιας και πρηνης γενομενος ελακησεν μεσος και εξεχυθη παντα τα σπλαγχνα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3798', '44', '1', '19', 'και γνωστον εγενετο πασιν τοις κατοικουσιν ιερουσαλημ ωστε κληθηναι το χωριον εκεινο τη ιδια διαλεκτω αυτων ακελδαμα τουτ εστιν χωριον αιματος');
INSERT INTO `bible_verses_tr` VALUES ('3799', '44', '1', '20', 'γεγραπται γαρ εν βιβλω ψαλμων γενηθητω η επαυλις αυτου ερημος και μη εστω ο κατοικων εν αυτη και την επισκοπην αυτου λαβοι ετερος');
INSERT INTO `bible_verses_tr` VALUES ('3800', '44', '1', '21', 'δει ουν των συνελθοντων ημιν ανδρων εν παντι χρονω εν ω εισηλθεν και εξηλθεν εφ ημας ο κυριος ιησους');
INSERT INTO `bible_verses_tr` VALUES ('3801', '44', '1', '22', 'αρξαμενος απο του βαπτισματος ιωαννου εως της ημερας ης ανεληφθη αφ ημων μαρτυρα της αναστασεως αυτου γενεσθαι συν ημιν ενα τουτων');
INSERT INTO `bible_verses_tr` VALUES ('3802', '44', '1', '23', 'και εστησαν δυο ιωσηφ τον καλουμενον βαρσαβαν ος επεκληθη ιουστος και ματθιαν');
INSERT INTO `bible_verses_tr` VALUES ('3803', '44', '1', '24', 'και προσευξαμενοι ειπον συ κυριε καρδιογνωστα παντων αναδειξον εκ τουτων των δυο   εξελεξω');
INSERT INTO `bible_verses_tr` VALUES ('3804', '44', '1', '25', 'λαβειν τον κληρον της διακονιας ταυτης και αποστολης εξ ης παρεβη ιουδας πορευθηναι εις τον τοπον τον ιδιον');
INSERT INTO `bible_verses_tr` VALUES ('3805', '44', '1', '26', 'και εδωκαν κληρους αυτων και επεσεν ο κληρος επι ματθιαν και συγκατεψηφισθη μετα των ενδεκα αποστολων');
INSERT INTO `bible_verses_tr` VALUES ('3806', '44', '2', '1', 'και εν τω συμπληρουσθαι την ημεραν της πεντηκοστης ησαν απαντες ομοθυμαδον επι το αυτο');
INSERT INTO `bible_verses_tr` VALUES ('3807', '44', '2', '2', 'και εγενετο αφνω εκ του ουρανου ηχος ωσπερ φερομενης πνοης βιαιας και επληρωσεν ολον τον οικον ου ησαν καθημενοι');
INSERT INTO `bible_verses_tr` VALUES ('3808', '44', '2', '3', 'και ωφθησαν αυτοις διαμεριζομεναι γλωσσαι ωσει πυρος εκαθισεν τε εφ ενα εκαστον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3809', '44', '2', '4', 'και επλησθησαν απαντες πνευματος αγιου και ηρξαντο λαλειν ετεραις γλωσσαις καθως το πνευμα εδιδου αυτοις αποφθεγγεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('3810', '44', '2', '5', 'ησαν δε εν ιερουσαλημ κατοικουντες ιουδαιοι ανδρες ευλαβεις απο παντος εθνους των υπο τον ουρανον');
INSERT INTO `bible_verses_tr` VALUES ('3811', '44', '2', '6', 'γενομενης δε της φωνης ταυτης συνηλθεν το πληθος και συνεχυθη οτι ηκουον εις εκαστος τη ιδια διαλεκτω λαλουντων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3812', '44', '2', '7', 'εξισταντο δε παντες και εθαυμαζον λεγοντες προς αλληλους ουκ ιδου παντες ουτοι εισιν οι λαλουντες γαλιλαιοι');
INSERT INTO `bible_verses_tr` VALUES ('3813', '44', '2', '8', 'και πως ημεις ακουομεν εκαστος τη ιδια διαλεκτω ημων εν η εγεννηθημεν');
INSERT INTO `bible_verses_tr` VALUES ('3814', '44', '2', '9', 'παρθοι και μηδοι και ελαμιται και οι κατοικουντες την μεσοποταμιαν ιουδαιαν τε και καππαδοκιαν ποντον και την ασιαν');
INSERT INTO `bible_verses_tr` VALUES ('3815', '44', '2', '10', 'φρυγιαν τε και παμφυλιαν αιγυπτον και τα μερη της λιβυης της κατα κυρηνην και οι επιδημουντες ρωμαιοι ιουδαιοι τε και προσηλυτοι');
INSERT INTO `bible_verses_tr` VALUES ('3816', '44', '2', '11', 'κρητες και αραβες ακουομεν λαλουντων αυτων ταις ημετεραις γλωσσαις τα μεγαλεια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('3817', '44', '2', '12', 'εξισταντο δε παντες και διηπορουν αλλος προς αλλον λεγοντες τι αν θελοι τουτο ειναι');
INSERT INTO `bible_verses_tr` VALUES ('3818', '44', '2', '13', 'ετεροι δε χλευαζοντες ελεγον οτι γλευκους μεμεστωμενοι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('3819', '44', '2', '14', 'σταθεις δε πετρος συν τοις ενδεκα επηρεν την φωνην αυτου και απεφθεγξατο αυτοις ανδρες ιουδαιοι και οι κατοικουντες ιερουσαλημ απαντες τουτο υμιν γνωστον εστω και ενωτισασθε τα ρηματα μου');
INSERT INTO `bible_verses_tr` VALUES ('3820', '44', '2', '15', 'ου γαρ ως υμεις υπολαμβανετε ουτοι μεθυουσιν εστιν γαρ ωρα τριτη της ημερας');
INSERT INTO `bible_verses_tr` VALUES ('3821', '44', '2', '16', 'αλλα τουτο εστιν το ειρημενον δια του προφητου ιωηλ');
INSERT INTO `bible_verses_tr` VALUES ('3822', '44', '2', '17', 'και εσται εν ταις εσχαταις ημεραις λεγει ο θεος εκχεω απο του πνευματος μου επι πασαν σαρκα και προφητευσουσιν οι υιοι υμων και αι θυγατερες υμων και οι νεανισκοι υμων ορασεις οψονται και οι πρεσβυτεροι υμων ενυπνια ενυπνιασθησονται');
INSERT INTO `bible_verses_tr` VALUES ('3823', '44', '2', '18', 'και γε επι τους δουλους μου και επι τας δουλας μου εν ταις ημεραις εκειναις εκχεω απο του πνευματος μου και προφητευσουσιν');
INSERT INTO `bible_verses_tr` VALUES ('3824', '44', '2', '19', 'και δωσω τερατα εν τω ουρανω ανω και σημεια επι της γης κατω αιμα και πυρ και ατμιδα καπνου');
INSERT INTO `bible_verses_tr` VALUES ('3825', '44', '2', '20', 'ο ηλιος μεταστραφησεται εις σκοτος και η σεληνη εις αιμα πριν η ελθειν την ημεραν κυριου την μεγαλην και επιφανη');
INSERT INTO `bible_verses_tr` VALUES ('3826', '44', '2', '21', 'και εσται πας ος αν επικαλεσηται το ονομα κυριου σωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('3827', '44', '2', '22', 'ανδρες ισραηλιται ακουσατε τους λογους τουτους ιησουν τον ναζωραιον ανδρα απο του θεου αποδεδειγμενον εις υμας δυναμεσιν και τερασιν και σημειοις οις εποιησεν δι αυτου ο θεος εν μεσω υμων καθως και αυτοι οιδατε');
INSERT INTO `bible_verses_tr` VALUES ('3828', '44', '2', '23', 'τουτον τη ωρισμενη βουλη και προγνωσει του θεου εκδοτον λαβοντες δια χειρων ανομων προσπηξαντες ανειλετε');
INSERT INTO `bible_verses_tr` VALUES ('3829', '44', '2', '24', 'ον ο θεος ανεστησεν λυσας τας ωδινας του θανατου καθοτι ουκ ην δυνατον κρατεισθαι αυτον υπ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3830', '44', '2', '25', 'δαβιδ γαρ λεγει εις αυτον προωρωμην τον κυριον ενωπιον μου δια παντος οτι εκ δεξιων μου εστιν ινα μη σαλευθω');
INSERT INTO `bible_verses_tr` VALUES ('3831', '44', '2', '26', 'δια τουτο ευφρανθη η καρδια μου και ηγαλλιασατο η γλωσσα μου ετι δε και η σαρξ μου κατασκηνωσει επ ελπιδι');
INSERT INTO `bible_verses_tr` VALUES ('3832', '44', '2', '27', 'οτι ουκ εγκαταλειψεις την ψυχην μου εις αδου ουδε δωσεις τον οσιον σου ιδειν διαφθοραν');
INSERT INTO `bible_verses_tr` VALUES ('3833', '44', '2', '28', 'εγνωρισας μοι οδους ζωης πληρωσεις με ευφροσυνης μετα του προσωπου σου');
INSERT INTO `bible_verses_tr` VALUES ('3834', '44', '2', '29', 'ανδρες αδελφοι εξον ειπειν μετα παρρησιας προς υμας περι του πατριαρχου δαβιδ οτι και ετελευτησεν και εταφη και το μνημα αυτου εστιν εν ημιν αχρι της ημερας ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('3835', '44', '2', '30', 'προφητης ουν υπαρχων και ειδως οτι ορκω ωμοσεν αυτω ο θεος εκ καρπου της οσφυος αυτου το κατα σαρκα αναστησειν τον χριστον καθισαι επι του θρονου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3836', '44', '2', '31', 'προιδων ελαλησεν περι της αναστασεως του χριστου οτι ου κατελειφθη η ψυχη αυτου εις αδου ουδε η σαρξ αυτου ειδεν διαφθοραν');
INSERT INTO `bible_verses_tr` VALUES ('3837', '44', '2', '32', 'τουτον τον ιησουν ανεστησεν ο θεος ου παντες ημεις εσμεν μαρτυρες');
INSERT INTO `bible_verses_tr` VALUES ('3838', '44', '2', '33', 'τη δεξια ουν του θεου υψωθεις την τε επαγγελιαν του αγιου πνευματος λαβων παρα του πατρος εξεχεεν τουτο ο νυν υμεις βλεπετε και ακουετε');
INSERT INTO `bible_verses_tr` VALUES ('3839', '44', '2', '34', 'ου γαρ δαβιδ ανεβη εις τους ουρανους λεγει δε αυτος ειπεν ο κυριος τω κυριω μου καθου εκ δεξιων μου');
INSERT INTO `bible_verses_tr` VALUES ('3840', '44', '2', '35', 'εως αν θω τους εχθρους σου υποποδιον των ποδων σου');
INSERT INTO `bible_verses_tr` VALUES ('3841', '44', '2', '36', 'ασφαλως ουν γινωσκετω πας οικος ισραηλ οτι και κυριον και χριστον αυτον ο θεος εποιησεν τουτον τον ιησουν ον υμεις εσταυρωσατε');
INSERT INTO `bible_verses_tr` VALUES ('3842', '44', '2', '37', 'ακουσαντες δε κατενυγησαν τη καρδια ειπον τε προς τον πετρον και τους λοιπους αποστολους τι ποιησομεν ανδρες αδελφοι');
INSERT INTO `bible_verses_tr` VALUES ('3843', '44', '2', '38', 'πετρος δε εφη προς αυτους μετανοησατε και βαπτισθητω εκαστος υμων επι τω ονοματι ιησου χριστου εις αφεσιν αμαρτιων και ληψεσθε την δωρεαν του αγιου πνευματος');
INSERT INTO `bible_verses_tr` VALUES ('3844', '44', '2', '39', 'υμιν γαρ εστιν η επαγγελια και τοις τεκνοις υμων και πασιν τοις εις μακραν οσους αν προσκαλεσηται κυριος ο θεος ημων');
INSERT INTO `bible_verses_tr` VALUES ('3845', '44', '2', '40', 'ετεροις τε λογοις πλειοσιν διεμαρτυρετο και παρεκαλει λεγων σωθητε απο της γενεας της σκολιας ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('3846', '44', '2', '41', 'οι μεν ουν ασμενως αποδεξαμενοι τον λογον αυτου εβαπτισθησαν και προσετεθησαν τη ημερα εκεινη ψυχαι ωσει τρισχιλιαι');
INSERT INTO `bible_verses_tr` VALUES ('3847', '44', '2', '42', 'ησαν δε προσκαρτερουντες τη διδαχη των αποστολων και τη κοινωνια και τη κλασει του αρτου και ταις προσευχαις');
INSERT INTO `bible_verses_tr` VALUES ('3848', '44', '2', '43', 'εγενετο δε παση ψυχη φοβος πολλα τε τερατα και σημεια δια των αποστολων εγινετο');
INSERT INTO `bible_verses_tr` VALUES ('3849', '44', '2', '44', 'παντες δε οι πιστευοντες ησαν επι το αυτο και ειχον απαντα κοινα');
INSERT INTO `bible_verses_tr` VALUES ('3850', '44', '2', '45', 'και τα κτηματα και τας υπαρξεις επιπρασκον και διεμεριζον αυτα πασιν καθοτι αν τις χρειαν ειχεν');
INSERT INTO `bible_verses_tr` VALUES ('3851', '44', '2', '46', 'καθ ημεραν τε προσκαρτερουντες ομοθυμαδον εν τω ιερω κλωντες τε κατ οικον αρτον μετελαμβανον τροφης εν αγαλλιασει και αφελοτητι καρδιας');
INSERT INTO `bible_verses_tr` VALUES ('3852', '44', '2', '47', 'αινουντες τον θεον και εχοντες χαριν προς ολον τον λαον ο δε κυριος προσετιθει τους σωζομενους καθ ημεραν τη εκκλησια');
INSERT INTO `bible_verses_tr` VALUES ('3853', '44', '3', '1', 'επι το αυτο δε πετρος και ιωαννης ανεβαινον εις το ιερον επι την ωραν της προσευχης την εννατην');
INSERT INTO `bible_verses_tr` VALUES ('3854', '44', '3', '2', 'και τις ανηρ χωλος εκ κοιλιας μητρος αυτου υπαρχων εβασταζετο ον ετιθουν καθ ημεραν προς την θυραν του ιερου την λεγομενην ωραιαν του αιτειν ελεημοσυνην παρα των εισπορευομενων εις το ιερον');
INSERT INTO `bible_verses_tr` VALUES ('3855', '44', '3', '3', 'ος ιδων πετρον και ιωαννην μελλοντας εισιεναι εις το ιερον ηρωτα ελεημοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('3856', '44', '3', '4', 'ατενισας δε πετρος εις αυτον συν τω ιωαννη ειπεν βλεψον εις ημας');
INSERT INTO `bible_verses_tr` VALUES ('3857', '44', '3', '5', 'ο δε επειχεν αυτοις προσδοκων τι παρ αυτων λαβειν');
INSERT INTO `bible_verses_tr` VALUES ('3858', '44', '3', '6', 'ειπεν δε πετρος αργυριον και χρυσιον ουχ υπαρχει μοι ο δε εχω τουτο σοι διδωμι εν τω ονοματι ιησου χριστου του ναζωραιου εγειραι και περιπατει');
INSERT INTO `bible_verses_tr` VALUES ('3859', '44', '3', '7', 'και πιασας αυτον της δεξιας χειρος ηγειρεν παραχρημα δε εστερεωθησαν αυτου αι βασεις και τα σφυρα');
INSERT INTO `bible_verses_tr` VALUES ('3860', '44', '3', '8', 'και εξαλλομενος εστη και περιεπατει και εισηλθεν συν αυτοις εις το ιερον περιπατων και αλλομενος και αινων τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('3861', '44', '3', '9', 'και ειδεν αυτον πας ο λαος περιπατουντα και αινουντα τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('3862', '44', '3', '10', 'επεγινωσκον τε αυτον οτι ουτος ην ο προς την ελεημοσυνην καθημενος επι τη ωραια πυλη του ιερου και επλησθησαν θαμβους και εκστασεως επι τω συμβεβηκοτι αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3863', '44', '3', '11', 'κρατουντος δε του ιαθεντος χωλου τον πετρον και ιωαννην συνεδραμεν προς αυτους πας ο λαος επι τη στοα τη καλουμενη σολομωντος εκθαμβοι');
INSERT INTO `bible_verses_tr` VALUES ('3864', '44', '3', '12', 'ιδων δε πετρος απεκρινατο προς τον λαον ανδρες ισραηλιται τι θαυμαζετε επι τουτω η ημιν τι ατενιζετε ως ιδια δυναμει η ευσεβεια πεποιηκοσιν του περιπατειν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('3865', '44', '3', '13', 'ο θεος αβρααμ και ισαακ και ιακωβ ο θεος των πατερων ημων εδοξασεν τον παιδα αυτου ιησουν ον υμεις παρεδωκατε και ηρνησασθε αυτον κατα προσωπον πιλατου κριναντος εκεινου απολυειν');
INSERT INTO `bible_verses_tr` VALUES ('3866', '44', '3', '14', 'υμεις δε τον αγιον και δικαιον ηρνησασθε και ητησασθε ανδρα φονεα χαρισθηναι υμιν');
INSERT INTO `bible_verses_tr` VALUES ('3867', '44', '3', '15', 'τον δε αρχηγον της ζωης απεκτεινατε ον ο θεος ηγειρεν εκ νεκρων ου ημεις μαρτυρες εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('3868', '44', '3', '16', 'και επι τη πιστει του ονοματος αυτου τουτον ον θεωρειτε και οιδατε εστερεωσεν το ονομα αυτου και η πιστις η δι αυτου εδωκεν αυτω την ολοκληριαν ταυτην απεναντι παντων υμων');
INSERT INTO `bible_verses_tr` VALUES ('3869', '44', '3', '17', 'και νυν αδελφοι οιδα οτι κατα αγνοιαν επραξατε ωσπερ και οι αρχοντες υμων');
INSERT INTO `bible_verses_tr` VALUES ('3870', '44', '3', '18', 'ο δε θεος α προκατηγγειλεν δια στοματος παντων των προφητων αυτου παθειν τον χριστον επληρωσεν ουτως');
INSERT INTO `bible_verses_tr` VALUES ('3871', '44', '3', '19', 'μετανοησατε ουν και επιστρεψατε εις το εξαλειφθηναι υμων τας αμαρτιας οπως αν ελθωσιν καιροι αναψυξεως απο προσωπου του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('3872', '44', '3', '20', 'και αποστειλη τον προκεκηρυγμενον υμιν ιησουν χριστον');
INSERT INTO `bible_verses_tr` VALUES ('3873', '44', '3', '21', 'ον δει ουρανον μεν δεξασθαι αχρι χρονων αποκαταστασεως παντων ων ελαλησεν ο θεος δια στοματος παντων αγιων αυτου προφητων απ αιωνος');
INSERT INTO `bible_verses_tr` VALUES ('3874', '44', '3', '22', 'μωσης μεν γαρ προς τους πατερας ειπεν οτι προφητην υμιν αναστησει κυριος ο θεος υμων εκ των αδελφων υμων ως εμε αυτου ακουσεσθε κατα παντα οσα αν λαληση προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('3875', '44', '3', '23', 'εσται δε πασα ψυχη ητις αν μη ακουση του προφητου εκεινου εξολοθρευθησεται εκ του λαου');
INSERT INTO `bible_verses_tr` VALUES ('3876', '44', '3', '24', 'και παντες δε οι προφηται απο σαμουηλ και των καθεξης οσοι ελαλησαν και προκατηγγειλαν τας ημερας ταυτας');
INSERT INTO `bible_verses_tr` VALUES ('3877', '44', '3', '25', 'υμεις εστε υιοι των προφητων και της διαθηκης ης διεθετο ο θεος προς τους πατερας ημων λεγων προς αβρααμ και τω σπερματι σου ενευλογηθησονται πασαι αι πατριαι της γης');
INSERT INTO `bible_verses_tr` VALUES ('3878', '44', '3', '26', 'υμιν πρωτον ο θεος αναστησας τον παιδα αυτου ιησουν απεστειλεν αυτον ευλογουντα υμας εν τω αποστρεφειν εκαστον απο των πονηριων υμων');
INSERT INTO `bible_verses_tr` VALUES ('3879', '44', '4', '1', 'λαλουντων δε αυτων προς τον λαον επεστησαν αυτοις οι ιερεις και ο στρατηγος του ιερου και οι σαδδουκαιοι');
INSERT INTO `bible_verses_tr` VALUES ('3880', '44', '4', '2', 'διαπονουμενοι δια το διδασκειν αυτους τον λαον και καταγγελλειν εν τω ιησου την αναστασιν την εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('3881', '44', '4', '3', 'και επεβαλον αυτοις τας χειρας και εθεντο εις τηρησιν εις την αυριον ην γαρ εσπερα ηδη');
INSERT INTO `bible_verses_tr` VALUES ('3882', '44', '4', '4', 'πολλοι δε των ακουσαντων τον λογον επιστευσαν και εγενηθη ο αριθμος των ανδρων ωσει χιλιαδες πεντε');
INSERT INTO `bible_verses_tr` VALUES ('3883', '44', '4', '5', 'εγενετο δε επι την αυριον συναχθηναι αυτων τους αρχοντας και πρεσβυτερους και γραμματεις');
INSERT INTO `bible_verses_tr` VALUES ('3884', '44', '4', '6', 'εις ιερουσαλημ και ανναν τον αρχιερεα και καιαφαν και ιωαννην και αλεξανδρον και οσοι ησαν εκ γενους αρχιερατικου');
INSERT INTO `bible_verses_tr` VALUES ('3885', '44', '4', '7', 'και στησαντες αυτους εν τω μεσω επυνθανοντο εν ποια δυναμει η εν ποιω ονοματι εποιησατε τουτο υμεις');
INSERT INTO `bible_verses_tr` VALUES ('3886', '44', '4', '8', 'τοτε πετρος πλησθεις πνευματος αγιου ειπεν προς αυτους αρχοντες του λαου και πρεσβυτεροι του ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('3887', '44', '4', '9', 'ει ημεις σημερον ανακρινομεθα επι ευεργεσια ανθρωπου ασθενους εν τινι ουτος σεσωσται');
INSERT INTO `bible_verses_tr` VALUES ('3888', '44', '4', '10', 'γνωστον εστω πασιν υμιν και παντι τω λαω ισραηλ οτι εν τω ονοματι ιησου χριστου του ναζωραιου ον υμεις εσταυρωσατε ον ο θεος ηγειρεν εκ νεκρων εν τουτω ουτος παρεστηκεν ενωπιον υμων υγιης');
INSERT INTO `bible_verses_tr` VALUES ('3889', '44', '4', '11', 'ουτος εστιν ο λιθος ο εξουθενηθεις υφ υμων των οικοδομουντων ο γενομενος εις κεφαλην γωνιας');
INSERT INTO `bible_verses_tr` VALUES ('3890', '44', '4', '12', 'και ουκ εστιν εν αλλω ουδενι η σωτηρια ουτε γαρ ονομα εστιν ετερον υπο τον ουρανον το δεδομενον εν ανθρωποις εν ω δει σωθηναι ημας');
INSERT INTO `bible_verses_tr` VALUES ('3891', '44', '4', '13', 'θεωρουντες δε την του πετρου παρρησιαν και ιωαννου και καταλαβομενοι οτι ανθρωποι αγραμματοι εισιν και ιδιωται εθαυμαζον επεγινωσκον τε αυτους οτι συν τω ιησου ησαν');
INSERT INTO `bible_verses_tr` VALUES ('3892', '44', '4', '14', 'τον δε ανθρωπον βλεποντες συν αυτοις εστωτα τον τεθεραπευμενον ουδεν ειχον αντειπειν');
INSERT INTO `bible_verses_tr` VALUES ('3893', '44', '4', '15', 'κελευσαντες δε αυτους εξω του συνεδριου απελθειν συνεβαλον προς αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('3894', '44', '4', '16', 'λεγοντες τι ποιησομεν τοις ανθρωποις τουτοις οτι μεν γαρ γνωστον σημειον γεγονεν δι αυτων πασιν τοις κατοικουσιν ιερουσαλημ φανερον και ου δυναμεθα αρνησασθαι');
INSERT INTO `bible_verses_tr` VALUES ('3895', '44', '4', '17', 'αλλ ινα μη επι πλειον διανεμηθη εις τον λαον απειλη απειλησωμεθα αυτοις μηκετι λαλειν επι τω ονοματι τουτω μηδενι ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('3896', '44', '4', '18', 'και καλεσαντες αυτους παρηγγειλαν αυτοις το καθολου μη φθεγγεσθαι μηδε διδασκειν επι τω ονοματι του ιησου');
INSERT INTO `bible_verses_tr` VALUES ('3897', '44', '4', '19', 'ο δε πετρος και ιωαννης αποκριθεντες προς αυτους ειπον ει δικαιον εστιν ενωπιον του θεου υμων ακουειν μαλλον η του θεου κρινατε');
INSERT INTO `bible_verses_tr` VALUES ('3898', '44', '4', '20', 'ου δυναμεθα γαρ ημεις α ειδομεν και ηκουσαμεν μη λαλειν');
INSERT INTO `bible_verses_tr` VALUES ('3899', '44', '4', '21', 'οι δε προσαπειλησαμενοι απελυσαν αυτους μηδεν ευρισκοντες το πως κολασωνται αυτους δια τον λαον οτι παντες εδοξαζον τον θεον επι τω γεγονοτι');
INSERT INTO `bible_verses_tr` VALUES ('3900', '44', '4', '22', 'ετων γαρ ην πλειονων τεσσαρακοντα ο ανθρωπος εφ ον εγεγονει το σημειον τουτο της ιασεως');
INSERT INTO `bible_verses_tr` VALUES ('3901', '44', '4', '23', 'απολυθεντες δε ηλθον προς τους ιδιους και απηγγειλαν οσα προς αυτους οι αρχιερεις και οι πρεσβυτεροι ειπον');
INSERT INTO `bible_verses_tr` VALUES ('3902', '44', '4', '24', 'οι δε ακουσαντες ομοθυμαδον ηραν φωνην προς τον θεον και ειπον δεσποτα συ ο θεος ο ποιησας τον ουρανον και την γην και την θαλασσαν και παντα τα εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('3903', '44', '4', '25', 'ο δια στοματος δαβιδ του παιδος σου ειπων ινα τι εφρυαξαν εθνη και λαοι εμελετησαν κενα');
INSERT INTO `bible_verses_tr` VALUES ('3904', '44', '4', '26', 'παρεστησαν οι βασιλεις της γης και οι αρχοντες συνηχθησαν επι το αυτο κατα του κυριου και κατα του χριστου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3905', '44', '4', '27', 'συνηχθησαν γαρ επ αληθειας επι τον αγιον παιδα σου ιησουν ον εχρισας ηρωδης τε και ποντιος πιλατος συν εθνεσιν και λαοις ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('3906', '44', '4', '28', 'ποιησαι οσα η χειρ σου και η βουλη σου προωρισεν γενεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('3907', '44', '4', '29', 'και τα νυν κυριε επιδε επι τας απειλας αυτων και δος τοις δουλοις σου μετα παρρησιας πασης λαλειν τον λογον σου');
INSERT INTO `bible_verses_tr` VALUES ('3908', '44', '4', '30', 'εν τω την χειρα σου εκτεινειν σε εις ιασιν και σημεια και τερατα γινεσθαι δια του ονοματος του αγιου παιδος σου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('3909', '44', '4', '31', 'και δεηθεντων αυτων εσαλευθη ο τοπος εν ω ησαν συνηγμενοι και επλησθησαν απαντες πνευματος αγιου και ελαλουν τον λογον του θεου μετα παρρησιας');
INSERT INTO `bible_verses_tr` VALUES ('3910', '44', '4', '32', 'του δε πληθους των πιστευσαντων ην η καρδια και η ψυχη μια και   εις τι των υπαρχοντων αυτω ελεγεν ιδιον ειναι αλλ ην αυτοις απαντα κοινα');
INSERT INTO `bible_verses_tr` VALUES ('3911', '44', '4', '33', 'και μεγαλη δυναμει απεδιδουν το μαρτυριον οι αποστολοι της αναστασεως του κυριου ιησου χαρις τε μεγαλη ην επι παντας αυτους');
INSERT INTO `bible_verses_tr` VALUES ('3912', '44', '4', '34', 'ουδε γαρ ενδεης τις υπηρχεν εν αυτοις οσοι γαρ κτητορες χωριων η οικιων υπηρχον πωλουντες εφερον τας τιμας των πιπρασκομενων');
INSERT INTO `bible_verses_tr` VALUES ('3913', '44', '4', '35', 'και ετιθουν παρα τους ποδας των αποστολων διεδιδοτο δε εκαστω καθοτι αν τις χρειαν ειχεν');
INSERT INTO `bible_verses_tr` VALUES ('3914', '44', '4', '36', 'ιωσης δε ο επικληθεις βαρναβας υπο των αποστολων ο εστιν μεθερμηνευομενον υιος παρακλησεως λευιτης κυπριος τω γενει');
INSERT INTO `bible_verses_tr` VALUES ('3915', '44', '4', '37', 'υπαρχοντος αυτω αγρου πωλησας ηνεγκεν το χρημα και εθηκεν παρα τους ποδας των αποστολων');
INSERT INTO `bible_verses_tr` VALUES ('3916', '44', '5', '1', 'ανηρ δε τις ανανιας ονοματι συν σαπφειρη τη γυναικι αυτου επωλησεν κτημα');
INSERT INTO `bible_verses_tr` VALUES ('3917', '44', '5', '2', 'και ενοσφισατο απο της τιμης συνειδυιας και της γυναικος αυτου και ενεγκας μερος τι παρα τους ποδας των αποστολων εθηκεν');
INSERT INTO `bible_verses_tr` VALUES ('3918', '44', '5', '3', 'ειπεν δε πετρος ανανια δια τι επληρωσεν ο σατανας την καρδιαν σου ψευσασθαι σε το πνευμα το αγιον και νοσφισασθαι απο της τιμης του χωριου');
INSERT INTO `bible_verses_tr` VALUES ('3919', '44', '5', '4', 'ουχι μενον σοι εμενεν και πραθεν εν τη ση εξουσια υπηρχεν τι οτι εθου εν τη καρδια σου το πραγμα τουτο ουκ εψευσω ανθρωποις αλλα τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('3920', '44', '5', '5', 'ακουων δε ανανιας τους λογους τουτους πεσων εξεψυξεν και εγενετο φοβος μεγας επι παντας τους ακουοντας ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('3921', '44', '5', '6', 'ανασταντες δε οι νεωτεροι συνεστειλαν αυτον και εξενεγκαντες εθαψαν');
INSERT INTO `bible_verses_tr` VALUES ('3922', '44', '5', '7', 'εγενετο δε ως ωρων τριων διαστημα και η γυνη αυτου μη ειδυια το γεγονος εισηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('3923', '44', '5', '8', 'απεκριθη δε αυτη ο πετρος ειπε μοι ει τοσουτου το χωριον απεδοσθε η δε ειπεν ναι τοσουτου');
INSERT INTO `bible_verses_tr` VALUES ('3924', '44', '5', '9', 'ο δε πετρος ειπεν προς αυτην τι οτι συνεφωνηθη υμιν πειρασαι το πνευμα κυριου ιδου οι ποδες των θαψαντων τον ανδρα σου επι τη θυρα και εξοισουσιν σε');
INSERT INTO `bible_verses_tr` VALUES ('3925', '44', '5', '10', 'επεσεν δε παραχρημα παρα τους ποδας αυτου και εξεψυξεν εισελθοντες δε οι νεανισκοι ευρον αυτην νεκραν και εξενεγκαντες εθαψαν προς τον ανδρα αυτης');
INSERT INTO `bible_verses_tr` VALUES ('3926', '44', '5', '11', 'και εγενετο φοβος μεγας εφ ολην την εκκλησιαν και επι παντας τους ακουοντας ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('3927', '44', '5', '12', 'δια δε των χειρων των αποστολων   σημεια και τερατα εν τω λαω πολλα και ησαν ομοθυμαδον απαντες εν τη στοα σολομωντος');
INSERT INTO `bible_verses_tr` VALUES ('3928', '44', '5', '13', 'των δε λοιπων ουδεις ετολμα κολλασθαι αυτοις αλλ εμεγαλυνεν αυτους ο λαος');
INSERT INTO `bible_verses_tr` VALUES ('3929', '44', '5', '14', 'μαλλον δε προσετιθεντο πιστευοντες τω κυριω πληθη ανδρων τε και γυναικων');
INSERT INTO `bible_verses_tr` VALUES ('3930', '44', '5', '15', 'ωστε κατα τας πλατειας εκφερειν τους ασθενεις και τιθεναι επι κλινων και κραββατων ινα ερχομενου πετρου καν η σκια επισκιαση τινι αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3931', '44', '5', '16', 'συνηρχετο δε και το πληθος των περιξ πολεων εις ιερουσαλημ φεροντες ασθενεις και οχλουμενους υπο πνευματων ακαθαρτων οιτινες εθεραπευοντο απαντες');
INSERT INTO `bible_verses_tr` VALUES ('3932', '44', '5', '17', 'αναστας δε ο αρχιερευς και παντες οι συν αυτω η ουσα αιρεσις των σαδδουκαιων επλησθησαν ζηλου');
INSERT INTO `bible_verses_tr` VALUES ('3933', '44', '5', '18', 'και επεβαλον τας χειρας αυτων επι τους αποστολους και εθεντο αυτους εν τηρησει δημοσια');
INSERT INTO `bible_verses_tr` VALUES ('3934', '44', '5', '19', 'αγγελος δε κυριου δια της νυκτος ηνοιξεν τας θυρας της φυλακης εξαγαγων τε αυτους ειπεν');
INSERT INTO `bible_verses_tr` VALUES ('3935', '44', '5', '20', 'πορευεσθε και σταθεντες λαλειτε εν τω ιερω τω λαω παντα τα ρηματα της ζωης ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('3936', '44', '5', '21', 'ακουσαντες δε εισηλθον υπο τον ορθρον εις το ιερον και εδιδασκον παραγενομενος δε ο αρχιερευς και οι συν αυτω συνεκαλεσαν το συνεδριον και πασαν την γερουσιαν των υιων ισραηλ και απεστειλαν εις το δεσμωτηριον αχθηναι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('3937', '44', '5', '22', 'οι δε υπηρεται παραγενομενοι ουχ ευρον αυτους εν τη φυλακη αναστρεψαντες δε απηγγειλαν');
INSERT INTO `bible_verses_tr` VALUES ('3938', '44', '5', '23', 'λεγοντες οτι το μεν δεσμωτηριον ευρομεν κεκλεισμενον εν παση ασφαλεια και τους φυλακας εξω εστωτας προ των θυρων ανοιξαντες δε εσω ουδενα ευρομεν');
INSERT INTO `bible_verses_tr` VALUES ('3939', '44', '5', '24', 'ως δε ηκουσαν τους λογους τουτους ο τε ιερευς και ο στρατηγος του ιερου και οι αρχιερεις διηπορουν περι αυτων τι αν γενοιτο τουτο');
INSERT INTO `bible_verses_tr` VALUES ('3940', '44', '5', '25', 'παραγενομενος δε τις απηγγειλεν αυτοις λεγων οτι ιδου οι ανδρες ους εθεσθε εν τη φυλακη εισιν εν τω ιερω εστωτες και διδασκοντες τον λαον');
INSERT INTO `bible_verses_tr` VALUES ('3941', '44', '5', '26', 'τοτε απελθων ο στρατηγος συν τοις υπηρεταις ηγαγεν αυτους ου μετα βιας εφοβουντο γαρ τον λαον ινα μη λιθασθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('3942', '44', '5', '27', 'αγαγοντες δε αυτους εστησαν εν τω συνεδριω και επηρωτησεν αυτους ο αρχιερευς');
INSERT INTO `bible_verses_tr` VALUES ('3943', '44', '5', '28', 'λεγων ου παραγγελια παρηγγειλαμεν υμιν μη διδασκειν επι τω ονοματι τουτω και ιδου πεπληρωκατε την ιερουσαλημ της διδαχης υμων και βουλεσθε επαγαγειν εφ ημας το αιμα του ανθρωπου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('3944', '44', '5', '29', 'αποκριθεις δε ο πετρος και οι αποστολοι ειπον πειθαρχειν δει θεω μαλλον η ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('3945', '44', '5', '30', 'ο θεος των πατερων ημων ηγειρεν ιησουν ον υμεις διεχειρισασθε κρεμασαντες επι ξυλου');
INSERT INTO `bible_verses_tr` VALUES ('3946', '44', '5', '31', 'τουτον ο θεος αρχηγον και σωτηρα υψωσεν τη δεξια αυτου δουναι μετανοιαν τω ισραηλ και αφεσιν αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('3947', '44', '5', '32', 'και ημεις εσμεν αυτου μαρτυρες των ρηματων τουτων και το πνευμα δε το αγιον ο εδωκεν ο θεος τοις πειθαρχουσιν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('3948', '44', '5', '33', 'οι δε ακουσαντες διεπριοντο και εβουλευοντο ανελειν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('3949', '44', '5', '34', 'αναστας δε τις εν τω συνεδριω φαρισαιος ονοματι γαμαλιηλ νομοδιδασκαλος τιμιος παντι τω λαω εκελευσεν εξω βραχυ τι τους αποστολους ποιησαι');
INSERT INTO `bible_verses_tr` VALUES ('3950', '44', '5', '35', 'ειπεν τε προς αυτους ανδρες ισραηλιται προσεχετε εαυτοις επι τοις ανθρωποις τουτοις τι μελλετε πρασσειν');
INSERT INTO `bible_verses_tr` VALUES ('3951', '44', '5', '36', 'προ γαρ τουτων των ημερων ανεστη θευδας λεγων ειναι τινα εαυτον ω προσεκολληθη αριθμος ανδρων ωσει τετρακοσιων ος ανηρεθη και παντες οσοι επειθοντο αυτω διελυθησαν και εγενοντο εις ουδεν');
INSERT INTO `bible_verses_tr` VALUES ('3952', '44', '5', '37', 'μετα τουτον ανεστη ιουδας ο γαλιλαιος εν ταις ημεραις της απογραφης και απεστησεν λαον ικανον οπισω αυτου κακεινος απωλετο και παντες οσοι επειθοντο αυτω διεσκορπισθησαν');
INSERT INTO `bible_verses_tr` VALUES ('3953', '44', '5', '38', 'και τα νυν λεγω υμιν αποστητε απο των ανθρωπων τουτων και εασατε αυτους οτι εαν η εξ ανθρωπων η βουλη αυτη η το εργον τουτο καταλυθησεται');
INSERT INTO `bible_verses_tr` VALUES ('3954', '44', '5', '39', 'ει δε εκ θεου εστιν ου δυνασθε καταλυσαι αυτο μηποτε και θεομαχοι ευρεθητε');
INSERT INTO `bible_verses_tr` VALUES ('3955', '44', '5', '40', 'επεισθησαν δε αυτω και προσκαλεσαμενοι τους αποστολους δειραντες παρηγγειλαν μη λαλειν επι τω ονοματι του ιησου και απελυσαν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('3956', '44', '5', '41', 'οι μεν ουν επορευοντο χαιροντες απο προσωπου του συνεδριου οτι υπερ του ονοματος αυτου κατηξιωθησαν ατιμασθηναι');
INSERT INTO `bible_verses_tr` VALUES ('3957', '44', '5', '42', 'πασαν τε ημεραν εν τω ιερω και κατ οικον ουκ επαυοντο διδασκοντες και ευαγγελιζομενοι ιησουν τον χριστον');
INSERT INTO `bible_verses_tr` VALUES ('3958', '44', '6', '1', 'εν δε ταις ημεραις ταυταις πληθυνοντων των μαθητων εγενετο γογγυσμος των ελληνιστων προς τους εβραιους οτι παρεθεωρουντο εν τη διακονια τη καθημερινη αι χηραι αυτων');
INSERT INTO `bible_verses_tr` VALUES ('3959', '44', '6', '2', 'προσκαλεσαμενοι δε οι δωδεκα το πληθος των μαθητων ειπον ουκ αρεστον εστιν ημας καταλειψαντας τον λογον του θεου διακονειν τραπεζαις');
INSERT INTO `bible_verses_tr` VALUES ('3960', '44', '6', '3', 'επισκεψασθε ουν αδελφοι ανδρας εξ υμων μαρτυρουμενους επτα πληρεις πνευματος αγιου και σοφιας ους καταστησομεν επι της χρειας ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('3961', '44', '6', '4', 'ημεις δε τη προσευχη και τη διακονια του λογου προσκαρτερησομεν');
INSERT INTO `bible_verses_tr` VALUES ('3962', '44', '6', '5', 'και ηρεσεν ο λογος ενωπιον παντος του πληθους και εξελεξαντο στεφανον ανδρα πληρη πιστεως και πνευματος αγιου και φιλιππον και προχορον και νικανορα και τιμωνα και παρμεναν και νικολαον προσηλυτον αντιοχεα');
INSERT INTO `bible_verses_tr` VALUES ('3963', '44', '6', '6', 'ους εστησαν ενωπιον των αποστολων και προσευξαμενοι επεθηκαν αυτοις τας χειρας');
INSERT INTO `bible_verses_tr` VALUES ('3964', '44', '6', '7', 'και ο λογος του θεου ηυξανεν και επληθυνετο ο αριθμος των μαθητων εν ιερουσαλημ σφοδρα πολυς τε οχλος των ιερεων υπηκουον τη πιστει');
INSERT INTO `bible_verses_tr` VALUES ('3965', '44', '6', '8', 'στεφανος δε πληρης πιστεως και δυναμεως εποιει τερατα και σημεια μεγαλα εν τω λαω');
INSERT INTO `bible_verses_tr` VALUES ('3966', '44', '6', '9', 'ανεστησαν δε τινες των εκ της συναγωγης της λεγομενης λιβερτινων και κυρηναιων και αλεξανδρεων και των απο κιλικιας και ασιας συζητουντες τω στεφανω');
INSERT INTO `bible_verses_tr` VALUES ('3967', '44', '6', '10', 'και ουκ ισχυον αντιστηναι τη σοφια και τω πνευματι ω ελαλει');
INSERT INTO `bible_verses_tr` VALUES ('3968', '44', '6', '11', 'τοτε υπεβαλον ανδρας λεγοντας οτι ακηκοαμεν αυτου λαλουντος ρηματα βλασφημα εις μωσην και τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('3969', '44', '6', '12', 'συνεκινησαν τε τον λαον και τους πρεσβυτερους και τους γραμματεις και επισταντες συνηρπασαν αυτον και ηγαγον εις το συνεδριον');
INSERT INTO `bible_verses_tr` VALUES ('3970', '44', '6', '13', 'εστησαν τε μαρτυρας ψευδεις λεγοντας ο ανθρωπος ουτος ου παυεται ρηματα βλασφημα λαλων κατα του τοπου του αγιου τουτου και του νομου');
INSERT INTO `bible_verses_tr` VALUES ('3971', '44', '6', '14', 'ακηκοαμεν γαρ αυτου λεγοντος οτι ιησους ο ναζωραιος ουτος καταλυσει τον τοπον τουτον και αλλαξει τα εθη α παρεδωκεν ημιν μωυσης');
INSERT INTO `bible_verses_tr` VALUES ('3972', '44', '6', '15', 'και ατενισαντες εις αυτον απαντες οι καθεζομενοι εν τω συνεδριω ειδον το προσωπον αυτου ωσει προσωπον αγγελου');
INSERT INTO `bible_verses_tr` VALUES ('3973', '44', '7', '1', 'ειπεν δε ο αρχιερευς ει αρα ταυτα ουτως εχει');
INSERT INTO `bible_verses_tr` VALUES ('3974', '44', '7', '2', 'ο δε εφη ανδρες αδελφοι και πατερες ακουσατε ο θεος της δοξης ωφθη τω πατρι ημων αβρααμ οντι εν τη μεσοποταμια πριν η κατοικησαι αυτον εν χαρραν');
INSERT INTO `bible_verses_tr` VALUES ('3975', '44', '7', '3', 'και ειπεν προς αυτον εξελθε εκ της γης σου και εκ της συγγενειας σου και δευρο εις γην ην αν σοι δειξω');
INSERT INTO `bible_verses_tr` VALUES ('3976', '44', '7', '4', 'τοτε εξελθων εκ γης χαλδαιων κατωκησεν εν χαρραν κακειθεν μετα το αποθανειν τον πατερα αυτου μετωκισεν αυτον εις την γην ταυτην εις ην υμεις νυν κατοικειτε');
INSERT INTO `bible_verses_tr` VALUES ('3977', '44', '7', '5', 'και ουκ εδωκεν αυτω κληρονομιαν εν αυτη ουδε βημα ποδος και επηγγειλατο αυτω δουναι εις κατασχεσιν αυτην και τω σπερματι αυτου μετ αυτον ουκ οντος αυτω τεκνου');
INSERT INTO `bible_verses_tr` VALUES ('3978', '44', '7', '6', 'ελαλησεν δε ουτως ο θεος οτι εσται το σπερμα αυτου παροικον εν γη αλλοτρια και δουλωσουσιν αυτο και κακωσουσιν ετη τετρακοσια');
INSERT INTO `bible_verses_tr` VALUES ('3979', '44', '7', '7', 'και το εθνος ω εαν δουλευσωσιν κρινω εγω ειπεν ο θεος και μετα ταυτα εξελευσονται και λατρευσουσιν μοι εν τω τοπω τουτω');
INSERT INTO `bible_verses_tr` VALUES ('3980', '44', '7', '8', 'και εδωκεν αυτω διαθηκην περιτομης και ουτως εγεννησεν τον ισαακ και περιετεμεν αυτον τη ημερα τη ογδοη και ο ισαακ τον ιακωβ και ο ιακωβ τους δωδεκα πατριαρχας');
INSERT INTO `bible_verses_tr` VALUES ('3981', '44', '7', '9', 'και οι πατριαρχαι ζηλωσαντες τον ιωσηφ απεδοντο εις αιγυπτον και ην ο θεος μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3982', '44', '7', '10', 'και εξειλετο αυτον εκ πασων των θλιψεων αυτου και εδωκεν αυτω χαριν και σοφιαν εναντιον φαραω βασιλεως αιγυπτου και κατεστησεν αυτον ηγουμενον επ αιγυπτον και ολον τον οικον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3983', '44', '7', '11', 'ηλθεν δε λιμος εφ ολην την γην αιγυπτου και χανααν και θλιψις μεγαλη και ουχ ευρισκον χορτασματα οι πατερες ημων');
INSERT INTO `bible_verses_tr` VALUES ('3984', '44', '7', '12', 'ακουσας δε ιακωβ οντα σιτα εν αιγυπτω εξαπεστειλεν τους πατερας ημων πρωτον');
INSERT INTO `bible_verses_tr` VALUES ('3985', '44', '7', '13', 'και εν τω δευτερω ανεγνωρισθη ιωσηφ τοις αδελφοις αυτου και φανερον εγενετο τω φαραω το γενος του ιωσηφ');
INSERT INTO `bible_verses_tr` VALUES ('3986', '44', '7', '14', 'αποστειλας δε ιωσηφ μετεκαλεσατο τον πατερα αυτου ιακωβ και πασαν την συγγενειαν αυτου εν ψυχαις εβδομηκοντα πεντε');
INSERT INTO `bible_verses_tr` VALUES ('3987', '44', '7', '15', 'κατεβη δε ιακωβ εις αιγυπτον και ετελευτησεν αυτος και οι πατερες ημων');
INSERT INTO `bible_verses_tr` VALUES ('3988', '44', '7', '16', 'και μετετεθησαν εις   και ετεθησαν εν τω μνηματι ο ωνησατο αβρααμ τιμης αργυριου παρα των υιων   συχεμ VAR2: σιχεμ }');
INSERT INTO `bible_verses_tr` VALUES ('3989', '44', '7', '17', 'καθως δε ηγγιζεν ο χρονος της επαγγελιας ης ωμοσεν ο θεος τω αβρααμ ηυξησεν ο λαος και επληθυνθη εν αιγυπτω');
INSERT INTO `bible_verses_tr` VALUES ('3990', '44', '7', '18', 'αχρις ου ανεστη βασιλευς ετερος ος ουκ ηδει τον ιωσηφ');
INSERT INTO `bible_verses_tr` VALUES ('3991', '44', '7', '19', 'ουτος κατασοφισαμενος το γενος ημων εκακωσεν τους πατερας ημων του ποιειν εκθετα τα βρεφη αυτων εις το μη ζωογονεισθαι');
INSERT INTO `bible_verses_tr` VALUES ('3992', '44', '7', '20', 'εν ω καιρω εγεννηθη μωσης και ην αστειος τω θεω ος ανετραφη μηνας τρεις εν τω οικω του πατρος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('3993', '44', '7', '21', 'εκτεθεντα δε αυτον ανειλετο αυτον η θυγατηρ φαραω και ανεθρεψατο αυτον εαυτη εις υιον');
INSERT INTO `bible_verses_tr` VALUES ('3994', '44', '7', '22', 'και επαιδευθη μωσης παση σοφια αιγυπτιων ην δε δυνατος εν λογοις και εν εργοις');
INSERT INTO `bible_verses_tr` VALUES ('3995', '44', '7', '23', 'ως δε επληρουτο αυτω τεσσαρακονταετης χρονος ανεβη επι την καρδιαν αυτου επισκεψασθαι τους αδελφους αυτου τους υιους ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('3996', '44', '7', '24', 'και ιδων τινα αδικουμενον ημυνατο και εποιησεν εκδικησιν τω καταπονουμενω παταξας τον αιγυπτιον');
INSERT INTO `bible_verses_tr` VALUES ('3997', '44', '7', '25', 'ενομιζεν δε συνιεναι τους αδελφους αυτου οτι ο θεος δια χειρος αυτου διδωσιν αυτοις σωτηριαν οι δε ου συνηκαν');
INSERT INTO `bible_verses_tr` VALUES ('3998', '44', '7', '26', 'τη   επιουση ημερα ωφθη αυτοις μαχομενοις και συνηλασεν αυτους εις ειρηνην ειπων ανδρες αδελφοι εστε υμεις ινα τι αδικειτε αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('3999', '44', '7', '27', 'ο δε αδικων τον πλησιον απωσατο αυτον ειπων τις σε κατεστησεν αρχοντα και δικαστην εφ ημας');
INSERT INTO `bible_verses_tr` VALUES ('4000', '44', '7', '28', 'μη ανελειν με συ θελεις ον τροπον ανειλες χθες τον αιγυπτιον');
INSERT INTO `bible_verses_tr` VALUES ('4001', '44', '7', '29', 'εφυγεν δε μωσης εν τω λογω τουτω και εγενετο παροικος εν γη μαδιαμ ου εγεννησεν υιους δυο');
INSERT INTO `bible_verses_tr` VALUES ('4002', '44', '7', '30', 'και πληρωθεντων ετων τεσσαρακοντα ωφθη αυτω εν τη ερημω του ορους σινα αγγελος κυριου εν φλογι πυρος βατου');
INSERT INTO `bible_verses_tr` VALUES ('4003', '44', '7', '31', 'ο δε μωσης ιδων εθαυμασεν το οραμα προσερχομενου δε αυτου κατανοησαι εγενετο φωνη κυριου προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4004', '44', '7', '32', 'εγω ο θεος των πατερων σου ο θεος αβρααμ και ο θεος ισαακ και ο θεος ιακωβ εντρομος δε γενομενος μωσης ουκ ετολμα κατανοησαι');
INSERT INTO `bible_verses_tr` VALUES ('4005', '44', '7', '33', 'ειπεν δε αυτω ο κυριος λυσον το υποδημα των ποδων σου ο γαρ τοπος εν ω εστηκας γη αγια εστιν');
INSERT INTO `bible_verses_tr` VALUES ('4006', '44', '7', '34', 'ιδων ειδον την κακωσιν του λαου μου του εν αιγυπτω και του στεναγμου αυτων ηκουσα και κατεβην εξελεσθαι αυτους και νυν δευρο αποστελω σε εις αιγυπτον');
INSERT INTO `bible_verses_tr` VALUES ('4007', '44', '7', '35', 'τουτον τον μωυσην ον ηρνησαντο ειποντες τις σε κατεστησεν αρχοντα και δικαστην τουτον ο θεος αρχοντα και λυτρωτην απεστειλεν εν χειρι αγγελου του οφθεντος αυτω εν τη βατω');
INSERT INTO `bible_verses_tr` VALUES ('4008', '44', '7', '36', 'ουτος εξηγαγεν αυτους ποιησας τερατα και σημεια εν γη αιγυπτου και εν ερυθρα θαλασση και εν τη ερημω ετη τεσσαρακοντα');
INSERT INTO `bible_verses_tr` VALUES ('4009', '44', '7', '37', 'ουτος εστιν ο μωυσης ο ειπων τοις υιοις ισραηλ προφητην υμιν αναστησει κυριος ο θεος υμων εκ των αδελφων υμων ως εμε αυτου ακουσεσθε');
INSERT INTO `bible_verses_tr` VALUES ('4010', '44', '7', '38', 'ουτος εστιν ο γενομενος εν τη εκκλησια εν τη ερημω μετα του αγγελου του λαλουντος αυτω εν τω ορει σινα και των πατερων ημων ος εδεξατο λογια ζωντα δουναι ημιν');
INSERT INTO `bible_verses_tr` VALUES ('4011', '44', '7', '39', 'ω ουκ ηθελησαν υπηκοοι γενεσθαι οι πατερες ημων αλλ απωσαντο και εστραφησαν ταις καρδιαις αυτων εις αιγυπτον');
INSERT INTO `bible_verses_tr` VALUES ('4012', '44', '7', '40', 'ειποντες τω ααρων ποιησον ημιν θεους οι προπορευσονται ημων ο γαρ μωσης ουτος ος εξηγαγεν ημας εκ γης αιγυπτου ουκ οιδαμεν τι γεγονεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4013', '44', '7', '41', 'και εμοσχοποιησαν εν ταις ημεραις εκειναις και ανηγαγον θυσιαν τω ειδωλω και ευφραινοντο εν τοις εργοις των χειρων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4014', '44', '7', '42', 'εστρεψεν δε ο θεος και παρεδωκεν αυτους λατρευειν τη στρατια του ουρανου καθως γεγραπται εν βιβλω των προφητων μη σφαγια και θυσιας προσηνεγκατε μοι ετη τεσσαρακοντα εν τη ερημω οικος ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('4015', '44', '7', '43', 'και ανελαβετε την σκηνην του μολοχ και το αστρον του θεου υμων ρεμφαν τους τυπους ους εποιησατε προσκυνειν αυτοις και μετοικιω υμας επεκεινα βαβυλωνος');
INSERT INTO `bible_verses_tr` VALUES ('4016', '44', '7', '44', 'η σκηνη του μαρτυριου ην   τοις πατρασιν ημων εν τη ερημω καθως διεταξατο ο λαλων τω μωση ποιησαι αυτην κατα τον τυπον ον εωρακει');
INSERT INTO `bible_verses_tr` VALUES ('4017', '44', '7', '45', 'ην και εισηγαγον διαδεξαμενοι οι πατερες ημων μετα ιησου εν τη κατασχεσει των εθνων ων εξωσεν ο θεος απο προσωπου των πατερων ημων εως των ημερων δαβιδ');
INSERT INTO `bible_verses_tr` VALUES ('4018', '44', '7', '46', 'ος ευρεν χαριν ενωπιον του θεου και ητησατο ευρειν σκηνωμα τω θεω ιακωβ');
INSERT INTO `bible_verses_tr` VALUES ('4019', '44', '7', '47', 'σολομων δε ωκοδομησεν αυτω οικον');
INSERT INTO `bible_verses_tr` VALUES ('4020', '44', '7', '48', 'αλλ ουχ ο υψιστος εν χειροποιητοις ναοις κατοικει καθως ο προφητης λεγει');
INSERT INTO `bible_verses_tr` VALUES ('4021', '44', '7', '49', 'ο ουρανος μοι θρονος η δε γη υποποδιον των ποδων μου ποιον οικον οικοδομησετε μοι λεγει κυριος η τις τοπος της καταπαυσεως μου');
INSERT INTO `bible_verses_tr` VALUES ('4022', '44', '7', '50', 'ουχι η χειρ μου εποιησεν ταυτα παντα');
INSERT INTO `bible_verses_tr` VALUES ('4023', '44', '7', '51', 'σκληροτραχηλοι και απεριτμητοι τη καρδια και τοις ωσιν υμεις αει τω πνευματι τω αγιω αντιπιπτετε ως οι πατερες υμων και υμεις');
INSERT INTO `bible_verses_tr` VALUES ('4024', '44', '7', '52', 'τινα των προφητων ουκ εδιωξαν οι πατερες υμων και απεκτειναν τους προκαταγγειλαντας περι της ελευσεως του δικαιου ου νυν υμεις προδοται και φονεις γεγενησθε');
INSERT INTO `bible_verses_tr` VALUES ('4025', '44', '7', '53', 'οιτινες ελαβετε τον νομον εις διαταγας αγγελων και ουκ εφυλαξατε');
INSERT INTO `bible_verses_tr` VALUES ('4026', '44', '7', '54', 'ακουοντες δε ταυτα διεπριοντο ταις καρδιαις αυτων και εβρυχον τους οδοντας επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4027', '44', '7', '55', 'υπαρχων δε πληρης πνευματος αγιου ατενισας εις τον ουρανον ειδεν δοξαν θεου και ιησουν εστωτα εκ δεξιων του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4028', '44', '7', '56', 'και ειπεν ιδου θεωρω τους ουρανους ανεωγμενους και τον υιον του ανθρωπου εκ δεξιων εστωτα του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4029', '44', '7', '57', 'κραξαντες δε φωνη μεγαλη συνεσχον τα ωτα αυτων και ωρμησαν ομοθυμαδον επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4030', '44', '7', '58', 'και εκβαλοντες εξω της πολεως ελιθοβολουν και οι μαρτυρες απεθεντο τα ιματια αυτων παρα τους ποδας νεανιου καλουμενου σαυλου');
INSERT INTO `bible_verses_tr` VALUES ('4031', '44', '7', '59', 'και ελιθοβολουν τον στεφανον επικαλουμενον και λεγοντα κυριε ιησου δεξαι το πνευμα μου');
INSERT INTO `bible_verses_tr` VALUES ('4032', '44', '7', '60', 'θεις δε τα γονατα εκραξεν φωνη μεγαλη κυριε μη στησης αυτοις την αμαρτιαν ταυτην και τουτο ειπων εκοιμηθη');
INSERT INTO `bible_verses_tr` VALUES ('4033', '44', '8', '1', 'σαυλος δε ην συνευδοκων τη αναιρεσει αυτου εγενετο δε εν εκεινη τη ημερα διωγμος μεγας επι την εκκλησιαν την εν ιεροσολυμοις παντες τε διεσπαρησαν κατα τας χωρας της ιουδαιας και σαμαρειας πλην των αποστολων');
INSERT INTO `bible_verses_tr` VALUES ('4034', '44', '8', '2', 'συνεκομισαν δε τον στεφανον ανδρες ευλαβεις και εποιησαντο κοπετον μεγαν επ αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4035', '44', '8', '3', 'σαυλος δε ελυμαινετο την εκκλησιαν κατα τους οικους εισπορευομενος συρων τε ανδρας και γυναικας παρεδιδου εις φυλακην');
INSERT INTO `bible_verses_tr` VALUES ('4036', '44', '8', '4', 'οι μεν ουν διασπαρεντες διηλθον ευαγγελιζομενοι τον λογον');
INSERT INTO `bible_verses_tr` VALUES ('4037', '44', '8', '5', 'φιλιππος δε κατελθων εις πολιν της σαμαρειας εκηρυσσεν αυτοις τον χριστον');
INSERT INTO `bible_verses_tr` VALUES ('4038', '44', '8', '6', 'προσειχον τε οι οχλοι τοις λεγομενοις υπο του φιλιππου ομοθυμαδον εν τω ακουειν αυτους και βλεπειν τα σημεια α εποιει');
INSERT INTO `bible_verses_tr` VALUES ('4039', '44', '8', '7', 'πολλων γαρ των εχοντων πνευματα ακαθαρτα βοωντα μεγαλη φωνη εξηρχετο πολλοι δε παραλελυμενοι και χωλοι εθεραπευθησαν');
INSERT INTO `bible_verses_tr` VALUES ('4040', '44', '8', '8', 'και εγενετο χαρα μεγαλη εν τη πολει εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('4041', '44', '8', '9', 'ανηρ δε τις ονοματι σιμων προυπηρχεν εν τη πολει μαγευων και εξιστων το εθνος της σαμαρειας λεγων ειναι τινα εαυτον μεγαν');
INSERT INTO `bible_verses_tr` VALUES ('4042', '44', '8', '10', 'ω προσειχον παντες απο μικρου εως μεγαλου λεγοντες ουτος εστιν η δυναμις του θεου η μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('4043', '44', '8', '11', 'προσειχον δε αυτω δια το ικανω χρονω ταις μαγειαις εξεστακεναι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4044', '44', '8', '12', 'οτε δε επιστευσαν τω φιλιππω ευαγγελιζομενω τα περι της βασιλειας του θεου και του ονοματος του ιησου χριστου εβαπτιζοντο ανδρες τε και γυναικες');
INSERT INTO `bible_verses_tr` VALUES ('4045', '44', '8', '13', 'ο δε σιμων και αυτος επιστευσεν και βαπτισθεις ην προσκαρτερων τω φιλιππω θεωρων τε   εξιστατο');
INSERT INTO `bible_verses_tr` VALUES ('4046', '44', '8', '14', 'ακουσαντες δε οι εν ιεροσολυμοις αποστολοι οτι δεδεκται η σαμαρεια τον λογον του θεου απεστειλαν προς αυτους τον πετρον και ιωαννην');
INSERT INTO `bible_verses_tr` VALUES ('4047', '44', '8', '15', 'οιτινες καταβαντες προσηυξαντο περι αυτων οπως λαβωσιν πνευμα αγιον');
INSERT INTO `bible_verses_tr` VALUES ('4048', '44', '8', '16', 'ουπω γαρ ην επ ουδενι αυτων επιπεπτωκος μονον δε βεβαπτισμενοι υπηρχον εις το ονομα του κυριου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('4049', '44', '8', '17', 'τοτε επετιθουν τας χειρας επ αυτους και ελαμβανον πνευμα αγιον');
INSERT INTO `bible_verses_tr` VALUES ('4050', '44', '8', '18', 'θεασαμενος δε ο σιμων οτι δια της επιθεσεως των χειρων των αποστολων διδοται το πνευμα το αγιον προσηνεγκεν αυτοις χρηματα');
INSERT INTO `bible_verses_tr` VALUES ('4051', '44', '8', '19', 'λεγων δοτε καμοι την εξουσιαν ταυτην ινα ω   επιθω τας χειρας λαμβανη πνευμα αγιον');
INSERT INTO `bible_verses_tr` VALUES ('4052', '44', '8', '20', 'πετρος δε ειπεν προς αυτον το αργυριον σου συν σοι ειη εις απωλειαν οτι την δωρεαν του θεου ενομισας δια χρηματων κτασθαι');
INSERT INTO `bible_verses_tr` VALUES ('4053', '44', '8', '21', 'ουκ εστιν σοι μερις ουδε κληρος εν τω λογω τουτω η γαρ καρδια σου ουκ εστιν ευθεια ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4054', '44', '8', '22', 'μετανοησον ουν απο της κακιας σου ταυτης και δεηθητι του θεου ει αρα αφεθησεται σοι η επινοια της καρδιας σου');
INSERT INTO `bible_verses_tr` VALUES ('4055', '44', '8', '23', 'εις γαρ χολην πικριας και συνδεσμον αδικιας ορω σε οντα');
INSERT INTO `bible_verses_tr` VALUES ('4056', '44', '8', '24', 'αποκριθεις δε ο σιμων ειπεν δεηθητε υμεις υπερ εμου προς τον κυριον οπως μηδεν επελθη επ εμε ων ειρηκατε');
INSERT INTO `bible_verses_tr` VALUES ('4057', '44', '8', '25', 'οι μεν ουν διαμαρτυραμενοι και λαλησαντες τον λογον του κυριου υπεστρεψαν εις ιερουσαλημ πολλας τε κωμας των σαμαρειτων ευηγγελισαντο');
INSERT INTO `bible_verses_tr` VALUES ('4058', '44', '8', '26', 'αγγελος δε κυριου ελαλησεν προς φιλιππον λεγων αναστηθι και πορευου κατα μεσημβριαν επι την οδον την καταβαινουσαν απο ιερουσαλημ εις γαζαν αυτη εστιν ερημος');
INSERT INTO `bible_verses_tr` VALUES ('4059', '44', '8', '27', 'και αναστας επορευθη και ιδου ανηρ αιθιοψ ευνουχος δυναστης κανδακης της βασιλισσης αιθιοπων ος ην επι πασης της γαζης αυτης ος εληλυθει προσκυνησων εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4060', '44', '8', '28', 'ην τε υποστρεφων και καθημενος επι του αρματος αυτου   ανεγινωσκεν τον προφητην ησαιαν');
INSERT INTO `bible_verses_tr` VALUES ('4061', '44', '8', '29', 'ειπεν δε το πνευμα τω φιλιππω προσελθε και κολληθητι τω αρματι τουτω');
INSERT INTO `bible_verses_tr` VALUES ('4062', '44', '8', '30', 'προσδραμων δε ο φιλιππος ηκουσεν αυτου αναγινωσκοντος τον προφητην ησαιαν και ειπεν αρα γε γινωσκεις α αναγινωσκεις');
INSERT INTO `bible_verses_tr` VALUES ('4063', '44', '8', '31', 'ο δε ειπεν πως γαρ αν δυναιμην εαν μη τις οδηγηση με παρεκαλεσεν τε τον φιλιππον αναβαντα καθισαι συν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4064', '44', '8', '32', 'η δε περιοχη της γραφης ην ανεγινωσκεν ην αυτη ως προβατον επι σφαγην ηχθη και ως αμνος εναντιον του κειροντος αυτον αφωνος ουτως ουκ ανοιγει το στομα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4065', '44', '8', '33', 'εν τη ταπεινωσει αυτου η κρισις αυτου ηρθη την δε γενεαν αυτου τις διηγησεται οτι αιρεται απο της γης η ζωη αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4066', '44', '8', '34', 'αποκριθεις δε ο ευνουχος τω φιλιππω ειπεν δεομαι σου περι τινος ο προφητης λεγει τουτο περι εαυτου η περι ετερου τινος');
INSERT INTO `bible_verses_tr` VALUES ('4067', '44', '8', '35', 'ανοιξας δε ο φιλιππος το στομα αυτου και αρξαμενος απο της γραφης ταυτης ευηγγελισατο αυτω τον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('4068', '44', '8', '36', 'ως δε επορευοντο κατα την οδον ηλθον επι τι υδωρ και φησιν ο ευνουχος ιδου υδωρ τι κωλυει με βαπτισθηναι');
INSERT INTO `bible_verses_tr` VALUES ('4069', '44', '8', '37', 'ειπεν δε ο φιλιππος ει πιστευεις εξ ολης της καρδιας εξεστιν αποκριθεις δε ειπεν πιστευω τον υιον του θεου ειναι τον ιησουν χριστον');
INSERT INTO `bible_verses_tr` VALUES ('4070', '44', '8', '38', 'και εκελευσεν στηναι το αρμα και κατεβησαν αμφοτεροι εις το υδωρ ο τε φιλιππος και ο ευνουχος και εβαπτισεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4071', '44', '8', '39', 'οτε δε ανεβησαν εκ του υδατος πνευμα κυριου ηρπασεν τον φιλιππον και ουκ ειδεν αυτον ουκετι ο ευνουχος επορευετο γαρ την οδον αυτου χαιρων');
INSERT INTO `bible_verses_tr` VALUES ('4072', '44', '8', '40', 'φιλιππος δε ευρεθη εις αζωτον και διερχομενος ευηγγελιζετο τας πολεις πασας εως του ελθειν αυτον εις καισαρειαν');
INSERT INTO `bible_verses_tr` VALUES ('4073', '44', '9', '1', 'ο δε σαυλος ετι εμπνεων απειλης και φονου εις τους μαθητας του κυριου προσελθων τω αρχιερει');
INSERT INTO `bible_verses_tr` VALUES ('4074', '44', '9', '2', 'ητησατο παρ αυτου επιστολας εις δαμασκον προς τας συναγωγας οπως εαν τινας ευρη της οδου οντας ανδρας τε και γυναικας δεδεμενους αγαγη εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4075', '44', '9', '3', 'εν δε τω πορευεσθαι εγενετο αυτον εγγιζειν τη δαμασκω και εξαιφνης περιηστραψεν αυτον φως απο του ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('4076', '44', '9', '4', 'και πεσων επι την γην ηκουσεν φωνην λεγουσαν αυτω σαουλ σαουλ τι με διωκεις');
INSERT INTO `bible_verses_tr` VALUES ('4077', '44', '9', '5', 'ειπεν δε τις ει κυριε ο δε κυριος ειπεν εγω ειμι ιησους ον συ διωκεις σκληρον σοι προς κεντρα λακτιζειν');
INSERT INTO `bible_verses_tr` VALUES ('4078', '44', '9', '6', 'τρεμων τε και θαμβων ειπεν κυριε τι με θελεις ποιησαι και ο κυριος προς αυτον αναστηθι και εισελθε εις την πολιν και λαληθησεται σοι τι σε δει ποιειν');
INSERT INTO `bible_verses_tr` VALUES ('4079', '44', '9', '7', 'οι δε ανδρες οι συνοδευοντες αυτω ειστηκεισαν εννεοι ακουοντες μεν της φωνης μηδενα δε θεωρουντες');
INSERT INTO `bible_verses_tr` VALUES ('4080', '44', '9', '8', 'ηγερθη δε ο σαυλος απο της γης ανεωγμενων δε των οφθαλμων αυτου ουδενα εβλεπεν χειραγωγουντες δε αυτον εισηγαγον εις δαμασκον');
INSERT INTO `bible_verses_tr` VALUES ('4081', '44', '9', '9', 'και ην ημερας τρεις μη βλεπων και ουκ εφαγεν ουδε επιεν');
INSERT INTO `bible_verses_tr` VALUES ('4082', '44', '9', '10', 'ην δε τις μαθητης εν δαμασκω ονοματι ανανιας και ειπεν προς αυτον ο κυριος εν οραματι ανανια ο δε ειπεν ιδου εγω κυριε');
INSERT INTO `bible_verses_tr` VALUES ('4083', '44', '9', '11', 'ο δε κυριος προς αυτον αναστας πορευθητι επι την ρυμην την καλουμενην ευθειαν και ζητησον εν οικια ιουδα σαυλον ονοματι ταρσεα ιδου γαρ προσευχεται');
INSERT INTO `bible_verses_tr` VALUES ('4084', '44', '9', '12', 'και ειδεν εν οραματι ανδρα ονοματι ανανιαν εισελθοντα και επιθεντα αυτω χειρα οπως αναβλεψη');
INSERT INTO `bible_verses_tr` VALUES ('4085', '44', '9', '13', 'απεκριθη δε ο ανανιας κυριε ακηκοα απο πολλων περι του ανδρος τουτου οσα κακα εποιησεν τοις αγιοις σου εν ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4086', '44', '9', '14', 'και ωδε εχει εξουσιαν παρα των αρχιερεων δησαι παντας τους επικαλουμενους το ονομα σου');
INSERT INTO `bible_verses_tr` VALUES ('4087', '44', '9', '15', 'ειπεν δε προς αυτον ο κυριος πορευου οτι σκευος εκλογης μοι εστιν ουτος του βαστασαι το ονομα μου ενωπιον εθνων και βασιλεων υιων τε ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('4088', '44', '9', '16', 'εγω γαρ υποδειξω αυτω οσα δει αυτον υπερ του ονοματος μου παθειν');
INSERT INTO `bible_verses_tr` VALUES ('4089', '44', '9', '17', 'απηλθεν δε ανανιας και εισηλθεν εις την οικιαν και επιθεις επ αυτον τας χειρας ειπεν σαουλ αδελφε ο κυριος απεσταλκεν με ιησους ο οφθεις σοι εν τη οδω η ηρχου οπως αναβλεψης και πλησθης πνευματος αγιου');
INSERT INTO `bible_verses_tr` VALUES ('4090', '44', '9', '18', 'και ευθεως απεπεσον απο των οφθαλμων αυτου ωσει λεπιδες ανεβλεψεν τε παραχρημα και αναστας εβαπτισθη');
INSERT INTO `bible_verses_tr` VALUES ('4091', '44', '9', '19', 'και λαβων τροφην ενισχυσεν εγενετο δε ο σαυλος μετα των εν δαμασκω μαθητων ημερας τινας');
INSERT INTO `bible_verses_tr` VALUES ('4092', '44', '9', '20', 'και ευθεως εν ταις συναγωγαις εκηρυσσεν τον χριστον οτι ουτος εστιν ο υιος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4093', '44', '9', '21', 'εξισταντο δε παντες οι ακουοντες και ελεγον ουχ ουτος εστιν ο πορθησας εν ιερουσαλημ τους επικαλουμενους το ονομα τουτο και ωδε εις τουτο εληλυθει ινα δεδεμενους αυτους αγαγη επι τους αρχιερεις');
INSERT INTO `bible_verses_tr` VALUES ('4094', '44', '9', '22', 'σαυλος δε μαλλον ενεδυναμουτο και συνεχυνεν τους ιουδαιους τους κατοικουντας εν δαμασκω συμβιβαζων οτι ουτος εστιν ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('4095', '44', '9', '23', 'ως δε επληρουντο ημεραι ικαναι συνεβουλευσαντο οι ιουδαιοι ανελειν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4096', '44', '9', '24', 'εγνωσθη δε τω σαυλω η επιβουλη αυτων παρετηρουν τε τας πυλας ημερας τε και νυκτος οπως αυτον ανελωσιν');
INSERT INTO `bible_verses_tr` VALUES ('4097', '44', '9', '25', 'λαβοντες δε αυτον οι μαθηται νυκτος καθηκαν δια του τειχους χαλασαντες εν σπυριδι');
INSERT INTO `bible_verses_tr` VALUES ('4098', '44', '9', '26', 'παραγενομενος δε ο σαυλος εις ιερουσαλημ επειρατο κολλασθαι τοις μαθηταις και παντες εφοβουντο αυτον μη πιστευοντες οτι εστιν μαθητης');
INSERT INTO `bible_verses_tr` VALUES ('4099', '44', '9', '27', 'βαρναβας δε επιλαβομενος αυτον ηγαγεν προς τους αποστολους και διηγησατο αυτοις πως εν τη οδω ειδεν τον κυριον και οτι ελαλησεν αυτω και πως εν δαμασκω επαρρησιασατο εν τω ονοματι του ιησου');
INSERT INTO `bible_verses_tr` VALUES ('4100', '44', '9', '28', 'και ην μετ αυτων εισπορευομενος και εκπορευομενος εν ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4101', '44', '9', '29', 'και παρρησιαζομενος εν τω ονοματι του κυριου ιησου ελαλει τε και συνεζητει προς τους ελληνιστας οι δε επεχειρουν αυτον ανελειν');
INSERT INTO `bible_verses_tr` VALUES ('4102', '44', '9', '30', 'επιγνοντες δε οι αδελφοι κατηγαγον αυτον εις καισαρειαν και εξαπεστειλαν αυτον εις ταρσον');
INSERT INTO `bible_verses_tr` VALUES ('4103', '44', '9', '31', 'αι μεν ουν εκκλησιαι καθ ολης της ιουδαιας και γαλιλαιας και σαμαρειας ειχον ειρηνην οικοδομουμεναι και πορευομεναι τω φοβω του κυριου και τη παρακλησει του αγιου πνευματος επληθυνοντο');
INSERT INTO `bible_verses_tr` VALUES ('4104', '44', '9', '32', 'εγενετο δε πετρον διερχομενον δια παντων κατελθειν και προς τους αγιους τους κατοικουντας λυδδαν');
INSERT INTO `bible_verses_tr` VALUES ('4105', '44', '9', '33', 'ευρεν δε εκει ανθρωπον τινα αινεαν ονοματι εξ ετων οκτω κατακειμενον επι κραββατω ος ην παραλελυμενος');
INSERT INTO `bible_verses_tr` VALUES ('4106', '44', '9', '34', 'και ειπεν αυτω ο πετρος αινεα ιαται σε ιησους ο χριστος αναστηθι και στρωσον σεαυτω και ευθεως ανεστη');
INSERT INTO `bible_verses_tr` VALUES ('4107', '44', '9', '35', 'και ειδον αυτον παντες οι κατοικουντες λυδδαν και τον   οιτινες επεστρεψαν επι τον κυριον');
INSERT INTO `bible_verses_tr` VALUES ('4108', '44', '9', '36', 'εν ιοππη δε τις ην μαθητρια ονοματι ταβιθα η διερμηνευομενη λεγεται δορκας αυτη ην πληρης αγαθων εργων και ελεημοσυνων ων εποιει');
INSERT INTO `bible_verses_tr` VALUES ('4109', '44', '9', '37', 'εγενετο δε εν ταις ημεραις εκειναις ασθενησασαν αυτην αποθανειν λουσαντες δε αυτην εθηκαν εν υπερωω');
INSERT INTO `bible_verses_tr` VALUES ('4110', '44', '9', '38', 'εγγυς δε ουσης λυδδης τη ιοππη οι μαθηται ακουσαντες οτι πετρος εστιν εν αυτη απεστειλαν δυο ανδρας προς αυτον παρακαλουντες μη οκνησαι διελθειν εως αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4111', '44', '9', '39', 'αναστας δε πετρος συνηλθεν αυτοις ον παραγενομενον ανηγαγον εις το υπερωον και παρεστησαν αυτω πασαι αι χηραι κλαιουσαι και επιδεικνυμεναι χιτωνας και ιματια οσα εποιει μετ αυτων ουσα η δορκας');
INSERT INTO `bible_verses_tr` VALUES ('4112', '44', '9', '40', 'εκβαλων δε εξω παντας ο πετρος θεις τα γονατα προσηυξατο και επιστρεψας προς το σωμα ειπεν ταβιθα αναστηθι η δε ηνοιξεν τους οφθαλμους αυτης και ιδουσα τον πετρον ανεκαθισεν');
INSERT INTO `bible_verses_tr` VALUES ('4113', '44', '9', '41', 'δους δε αυτη χειρα ανεστησεν αυτην φωνησας δε τους αγιους και τας χηρας παρεστησεν αυτην ζωσαν');
INSERT INTO `bible_verses_tr` VALUES ('4114', '44', '9', '42', 'γνωστον δε εγενετο καθ ολης της ιοππης και πολλοι επιστευσαν επι τον κυριον');
INSERT INTO `bible_verses_tr` VALUES ('4115', '44', '9', '43', 'εγενετο δε ημερας ικανας μειναι αυτον εν ιοππη παρα τινι σιμωνι βυρσει');
INSERT INTO `bible_verses_tr` VALUES ('4116', '44', '10', '1', 'ανηρ δε τις ην εν καισαρεια ονοματι κορνηλιος εκατονταρχης εκ σπειρης της καλουμενης ιταλικης');
INSERT INTO `bible_verses_tr` VALUES ('4117', '44', '10', '2', 'ευσεβης και φοβουμενος τον θεον συν παντι τω οικω αυτου ποιων τε ελεημοσυνας πολλας τω λαω και δεομενος του θεου διαπαντος');
INSERT INTO `bible_verses_tr` VALUES ('4118', '44', '10', '3', 'ειδεν εν οραματι φανερως ωσει ωραν εννατην της ημερας αγγελον του θεου εισελθοντα προς αυτον και ειποντα αυτω κορνηλιε');
INSERT INTO `bible_verses_tr` VALUES ('4119', '44', '10', '4', 'ο δε ατενισας αυτω και εμφοβος γενομενος ειπεν τι εστιν κυριε ειπεν δε αυτω αι προσευχαι σου και αι ελεημοσυναι σου ανεβησαν εις μνημοσυνον ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4120', '44', '10', '5', 'και νυν πεμψον εις ιοππην ανδρας και μεταπεμψαι σιμωνα ος επικαλειται πετρος');
INSERT INTO `bible_verses_tr` VALUES ('4121', '44', '10', '6', 'ουτος ξενιζεται παρα τινι σιμωνι βυρσει ω εστιν οικια παρα θαλασσαν ουτος λαλησει σοι τι σε δει ποιειν');
INSERT INTO `bible_verses_tr` VALUES ('4122', '44', '10', '7', 'ως δε απηλθεν ο αγγελος ο λαλων τω κορνηλιω φωνησας δυο των οικετων αυτου και στρατιωτην ευσεβη των προσκαρτερουντων αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4123', '44', '10', '8', 'και εξηγησαμενος αυτοις απαντα απεστειλεν αυτους εις την ιοππην');
INSERT INTO `bible_verses_tr` VALUES ('4124', '44', '10', '9', 'τη δε επαυριον οδοιπορουντων εκεινων και τη πολει εγγιζοντων ανεβη πετρος επι το δωμα προσευξασθαι περι ωραν εκτην');
INSERT INTO `bible_verses_tr` VALUES ('4125', '44', '10', '10', 'εγενετο δε προσπεινος και ηθελεν γευσασθαι παρασκευαζοντων δε εκεινων επεπεσεν επ αυτον εκστασις');
INSERT INTO `bible_verses_tr` VALUES ('4126', '44', '10', '11', 'και θεωρει τον ουρανον ανεωγμενον και καταβαινον επ αυτον σκευος τι ως οθονην μεγαλην τεσσαρσιν αρχαις δεδεμενον και καθιεμενον επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('4127', '44', '10', '12', 'εν ω υπηρχεν παντα τα τετραποδα της γης και τα θηρια και τα ερπετα και τα πετεινα του ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('4128', '44', '10', '13', 'και εγενετο φωνη προς αυτον αναστας πετρε θυσον και φαγε');
INSERT INTO `bible_verses_tr` VALUES ('4129', '44', '10', '14', 'ο δε πετρος ειπεν μηδαμως κυριε οτι ουδεποτε εφαγον παν κοινον η ακαθαρτον');
INSERT INTO `bible_verses_tr` VALUES ('4130', '44', '10', '15', 'και φωνη παλιν εκ δευτερου προς αυτον α ο θεος εκαθαρισεν συ μη κοινου');
INSERT INTO `bible_verses_tr` VALUES ('4131', '44', '10', '16', 'τουτο δε εγενετο επι τρις και παλιν ανεληφθη το σκευος εις τον ουρανον');
INSERT INTO `bible_verses_tr` VALUES ('4132', '44', '10', '17', 'ως δε εν εαυτω διηπορει ο πετρος τι αν ειη το οραμα ο ειδεν και ιδου οι ανδρες οι απεσταλμενοι απο του κορνηλιου διερωτησαντες την οικιαν σιμωνος επεστησαν επι τον πυλωνα');
INSERT INTO `bible_verses_tr` VALUES ('4133', '44', '10', '18', 'και φωνησαντες επυνθανοντο ει σιμων ο επικαλουμενος πετρος ενθαδε ξενιζεται');
INSERT INTO `bible_verses_tr` VALUES ('4134', '44', '10', '19', 'του δε πετρου ενθυμουμενου περι του οραματος ειπεν αυτω το πνευμα ιδου ανδρες τρεις ζητουσιν σε');
INSERT INTO `bible_verses_tr` VALUES ('4135', '44', '10', '20', 'αλλα αναστας καταβηθι και πορευου συν αυτοις μηδεν διακρινομενος διοτι εγω απεσταλκα αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4136', '44', '10', '21', 'καταβας δε πετρος προς τους ανδρας τους απεσταλμενους απο του κορνηλιου προς αυτον ειπεν ιδου εγω ειμι ον ζητειτε τις η αιτια δι ην παρεστε');
INSERT INTO `bible_verses_tr` VALUES ('4137', '44', '10', '22', 'οι δε ειπον κορνηλιος εκατονταρχης ανηρ δικαιος και φοβουμενος τον θεον μαρτυρουμενος τε υπο ολου του εθνους των ιουδαιων εχρηματισθη υπο αγγελου αγιου μεταπεμψασθαι σε εις τον οικον αυτου και ακουσαι ρηματα παρα σου');
INSERT INTO `bible_verses_tr` VALUES ('4138', '44', '10', '23', 'εισκαλεσαμενος ουν αυτους εξενισεν τη δε επαυριον ο πετρος εξηλθεν συν αυτοις και τινες των αδελφων των απο της ιοππης συνηλθον αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4139', '44', '10', '24', 'και τη επαυριον εισηλθον εις την καισαρειαν ο δε κορνηλιος ην προσδοκων αυτους συγκαλεσαμενος τους συγγενεις αυτου και τους αναγκαιους φιλους');
INSERT INTO `bible_verses_tr` VALUES ('4140', '44', '10', '25', 'ως δε εγενετο εισελθειν τον πετρον συναντησας αυτω ο κορνηλιος πεσων επι τους ποδας προσεκυνησεν');
INSERT INTO `bible_verses_tr` VALUES ('4141', '44', '10', '26', 'ο δε πετρος αυτον ηγειρεν λεγων αναστηθι καγω αυτος ανθρωπος ειμι');
INSERT INTO `bible_verses_tr` VALUES ('4142', '44', '10', '27', 'και συνομιλων αυτω εισηλθεν και ευρισκει συνεληλυθοτας πολλους');
INSERT INTO `bible_verses_tr` VALUES ('4143', '44', '10', '28', 'εφη τε προς αυτους υμεις επιστασθε ως αθεμιτον εστιν ανδρι ιουδαιω κολλασθαι η προσερχεσθαι αλλοφυλω και εμοι ο θεος εδειξεν μηδενα κοινον η ακαθαρτον λεγειν ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('4144', '44', '10', '29', 'διο και αναντιρρητως ηλθον μεταπεμφθεις πυνθανομαι ουν τινι λογω μετεπεμψασθε με');
INSERT INTO `bible_verses_tr` VALUES ('4145', '44', '10', '30', 'και ο κορνηλιος εφη απο τεταρτης ημερας μεχρι ταυτης της ωρας ημην νηστευων και την εννατην ωραν προσευχομενος εν τω οικω μου και ιδου ανηρ εστη ενωπιον μου εν εσθητι λαμπρα');
INSERT INTO `bible_verses_tr` VALUES ('4146', '44', '10', '31', 'και φησιν κορνηλιε εισηκουσθη σου η προσευχη και αι ελεημοσυναι σου εμνησθησαν ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4147', '44', '10', '32', 'πεμψον ουν εις ιοππην και μετακαλεσαι σιμωνα ος επικαλειται πετρος ουτος ξενιζεται εν οικια σιμωνος βυρσεως παρα θαλασσαν ος παραγενομενος λαλησει σοι');
INSERT INTO `bible_verses_tr` VALUES ('4148', '44', '10', '33', 'εξαυτης ουν επεμψα προς σε συ τε καλως εποιησας παραγενομενος νυν ουν παντες ημεις ενωπιον του θεου παρεσμεν ακουσαι παντα τα προστεταγμενα σοι υπο του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4149', '44', '10', '34', 'ανοιξας δε πετρος το στομα ειπεν επ αληθειας καταλαμβανομαι οτι ουκ εστιν προσωποληπτης ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('4150', '44', '10', '35', 'αλλ εν παντι εθνει ο φοβουμενος αυτον και εργαζομενος δικαιοσυνην δεκτος αυτω εστιν');
INSERT INTO `bible_verses_tr` VALUES ('4151', '44', '10', '36', 'τον λογον ον απεστειλεν τοις υιοις ισραηλ ευαγγελιζομενος ειρηνην δια ιησου χριστου ουτος εστιν παντων κυριος');
INSERT INTO `bible_verses_tr` VALUES ('4152', '44', '10', '37', 'υμεις οιδατε το γενομενον ρημα καθ ολης της ιουδαιας αρξαμενον απο της γαλιλαιας μετα το βαπτισμα ο εκηρυξεν ιωαννης');
INSERT INTO `bible_verses_tr` VALUES ('4153', '44', '10', '38', 'ιησουν τον απο   ως εχρισεν αυτον ο θεος πνευματι αγιω και δυναμει ος διηλθεν ευεργετων και ιωμενος παντας τους καταδυναστευομενους υπο του διαβολου οτι ο θεος ην μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4154', '44', '10', '39', 'και ημεις εσμεν μαρτυρες παντων ων εποιησεν εν τε τη χωρα των ιουδαιων και εν ιερουσαλημ ον ανειλον κρεμασαντες επι ξυλου');
INSERT INTO `bible_verses_tr` VALUES ('4155', '44', '10', '40', 'τουτον ο θεος ηγειρεν τη τριτη ημερα και εδωκεν αυτον εμφανη γενεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('4156', '44', '10', '41', 'ου παντι τω λαω αλλα μαρτυσιν τοις προκεχειροτονημενοις υπο του θεου ημιν οιτινες συνεφαγομεν και συνεπιομεν αυτω μετα το αναστηναι αυτον εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('4157', '44', '10', '42', 'και παρηγγειλεν ημιν κηρυξαι τω λαω και διαμαρτυρασθαι οτι αυτος εστιν ο ωρισμενος υπο του θεου κριτης ζωντων και νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('4158', '44', '10', '43', 'τουτω παντες οι προφηται μαρτυρουσιν αφεσιν αμαρτιων λαβειν δια του ονοματος αυτου παντα τον πιστευοντα εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4159', '44', '10', '44', 'ετι λαλουντος του πετρου τα ρηματα ταυτα επεπεσεν το πνευμα το αγιον επι παντας τους ακουοντας τον λογον');
INSERT INTO `bible_verses_tr` VALUES ('4160', '44', '10', '45', 'και εξεστησαν οι εκ περιτομης πιστοι οσοι συνηλθον τω πετρω οτι και επι τα εθνη η δωρεα του αγιου πνευματος εκκεχυται');
INSERT INTO `bible_verses_tr` VALUES ('4161', '44', '10', '46', 'ηκουον γαρ αυτων λαλουντων γλωσσαις και μεγαλυνοντων τον θεον τοτε απεκριθη ο πετρος');
INSERT INTO `bible_verses_tr` VALUES ('4162', '44', '10', '47', 'μητι το υδωρ κωλυσαι δυναται τις του μη βαπτισθηναι τουτους οιτινες το πνευμα το αγιον ελαβον καθως και ημεις');
INSERT INTO `bible_verses_tr` VALUES ('4163', '44', '10', '48', 'προσεταξεν τε αυτους βαπτισθηναι εν τω ονοματι του κυριου τοτε ηρωτησαν αυτον επιμειναι ημερας τινας');
INSERT INTO `bible_verses_tr` VALUES ('4164', '44', '11', '1', 'ηκουσαν δε οι αποστολοι και οι αδελφοι οι οντες κατα την ιουδαιαν οτι και τα εθνη εδεξαντο τον λογον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4165', '44', '11', '2', 'και οτε ανεβη πετρος εις ιεροσολυμα διεκρινοντο προς αυτον οι εκ περιτομης');
INSERT INTO `bible_verses_tr` VALUES ('4166', '44', '11', '3', 'λεγοντες οτι προς ανδρας ακροβυστιαν εχοντας εισηλθες και συνεφαγες αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('4167', '44', '11', '4', 'αρξαμενος δε ο πετρος εξετιθετο αυτοις καθεξης λεγων');
INSERT INTO `bible_verses_tr` VALUES ('4168', '44', '11', '5', 'εγω ημην εν πολει ιοππη προσευχομενος και ειδον εν εκστασει οραμα καταβαινον σκευος τι ως οθονην μεγαλην τεσσαρσιν αρχαις καθιεμενην εκ του ουρανου και ηλθεν αχρις εμου');
INSERT INTO `bible_verses_tr` VALUES ('4169', '44', '11', '6', 'εις ην ατενισας κατενοουν και ειδον τα τετραποδα της γης και τα θηρια και τα ερπετα και τα πετεινα του ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('4170', '44', '11', '7', 'ηκουσα δε φωνης λεγουσης μοι αναστας πετρε θυσον και φαγε');
INSERT INTO `bible_verses_tr` VALUES ('4171', '44', '11', '8', 'ειπον δε μηδαμως κυριε οτι παν κοινον η ακαθαρτον ουδεποτε εισηλθεν εις το στομα μου');
INSERT INTO `bible_verses_tr` VALUES ('4172', '44', '11', '9', 'απεκριθη δε μοι φωνη εκ δευτερου εκ του ουρανου α ο θεος εκαθαρισεν συ μη κοινου');
INSERT INTO `bible_verses_tr` VALUES ('4173', '44', '11', '10', 'τουτο δε εγενετο επι τρις και παλιν ανεσπασθη απαντα εις τον ουρανον');
INSERT INTO `bible_verses_tr` VALUES ('4174', '44', '11', '11', 'και ιδου εξαυτης τρεις ανδρες επεστησαν επι την οικιαν εν η ημην απεσταλμενοι απο καισαρειας προς με');
INSERT INTO `bible_verses_tr` VALUES ('4175', '44', '11', '12', 'ειπεν δε μοι το πνευμα συνελθειν αυτοις μηδεν διακρινομενον ηλθον δε συν εμοι και οι εξ αδελφοι ουτοι και εισηλθομεν εις τον οικον του ανδρος');
INSERT INTO `bible_verses_tr` VALUES ('4176', '44', '11', '13', 'απηγγειλεν τε ημιν πως ειδεν τον αγγελον εν τω οικω αυτου σταθεντα και ειποντα αυτω αποστειλον εις ιοππην ανδρας και μεταπεμψαι σιμωνα τον επικαλουμενον πετρον');
INSERT INTO `bible_verses_tr` VALUES ('4177', '44', '11', '14', 'ος λαλησει ρηματα προς σε εν οις σωθηση συ και πας ο οικος σου');
INSERT INTO `bible_verses_tr` VALUES ('4178', '44', '11', '15', 'εν δε τω αρξασθαι με λαλειν επεπεσεν το πνευμα το αγιον επ αυτους ωσπερ και εφ ημας εν αρχη');
INSERT INTO `bible_verses_tr` VALUES ('4179', '44', '11', '16', 'εμνησθην δε του ρηματος κυριου ως ελεγεν ιωαννης μεν εβαπτισεν υδατι υμεις δε βαπτισθησεσθε εν πνευματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('4180', '44', '11', '17', 'ει ουν την ισην δωρεαν εδωκεν αυτοις ο θεος ως και ημιν πιστευσασιν επι τον κυριον ιησουν χριστον εγω δε τις ημην δυνατος κωλυσαι τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('4181', '44', '11', '18', 'ακουσαντες δε ταυτα ησυχασαν και εδοξαζον τον θεον λεγοντες αραγε και τοις εθνεσιν ο θεος την μετανοιαν εδωκεν εις ζωην');
INSERT INTO `bible_verses_tr` VALUES ('4182', '44', '11', '19', 'οι μεν ουν διασπαρεντες απο της θλιψεως της γενομενης επι στεφανω διηλθον εως φοινικης και κυπρου και αντιοχειας μηδενι λαλουντες τον λογον ει μη μονον ιουδαιοις');
INSERT INTO `bible_verses_tr` VALUES ('4183', '44', '11', '20', 'ησαν δε τινες εξ αυτων ανδρες κυπριοι και κυρηναιοι οιτινες εισελθοντες εις αντιοχειαν ελαλουν προς τους ελληνιστας ευαγγελιζομενοι τον κυριον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('4184', '44', '11', '21', 'και ην χειρ κυριου μετ αυτων πολυς τε αριθμος πιστευσας επεστρεψεν επι τον κυριον');
INSERT INTO `bible_verses_tr` VALUES ('4185', '44', '11', '22', 'ηκουσθη δε ο λογος εις τα ωτα της εκκλησιας της εν ιεροσολυμοις περι αυτων και εξαπεστειλαν βαρναβαν διελθειν εως αντιοχειας');
INSERT INTO `bible_verses_tr` VALUES ('4186', '44', '11', '23', 'ος παραγενομενος και ιδων την χαριν του θεου εχαρη και παρεκαλει παντας τη προθεσει της καρδιας προσμενειν τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('4187', '44', '11', '24', 'οτι ην ανηρ αγαθος και πληρης πνευματος αγιου και πιστεως και προσετεθη οχλος ικανος τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('4188', '44', '11', '25', 'εξηλθεν δε εις ταρσον ο βαρναβας αναζητησαι σαυλον');
INSERT INTO `bible_verses_tr` VALUES ('4189', '44', '11', '26', 'και ευρων αυτον ηγαγεν αυτον εις αντιοχειαν εγενετο δε αυτους ενιαυτον ολον συναχθηναι εν τη εκκλησια και διδαξαι οχλον ικανον χρηματισαι τε πρωτον εν αντιοχεια τους μαθητας χριστιανους');
INSERT INTO `bible_verses_tr` VALUES ('4190', '44', '11', '27', 'εν ταυταις δε ταις ημεραις κατηλθον απο ιεροσολυμων προφηται εις αντιοχειαν');
INSERT INTO `bible_verses_tr` VALUES ('4191', '44', '11', '28', 'αναστας δε εις εξ αυτων ονοματι αγαβος εσημανεν δια του πνευματος λιμον μεγαν μελλειν εσεσθαι εφ ολην την οικουμενην οστις και εγενετο επι κλαυδιου καισαρος');
INSERT INTO `bible_verses_tr` VALUES ('4192', '44', '11', '29', 'των δε μαθητων καθως ηυπορειτο τις ωρισαν εκαστος αυτων εις διακονιαν πεμψαι τοις κατοικουσιν εν τη ιουδαια αδελφοις');
INSERT INTO `bible_verses_tr` VALUES ('4193', '44', '11', '30', 'ο και εποιησαν αποστειλαντες προς τους πρεσβυτερους δια χειρος βαρναβα και σαυλου');
INSERT INTO `bible_verses_tr` VALUES ('4194', '44', '12', '1', 'κατ εκεινον δε τον καιρον επεβαλεν ηρωδης ο βασιλευς τας χειρας κακωσαι τινας των απο της εκκλησιας');
INSERT INTO `bible_verses_tr` VALUES ('4195', '44', '12', '2', 'ανειλεν δε ιακωβον τον αδελφον ιωαννου μαχαιρα');
INSERT INTO `bible_verses_tr` VALUES ('4196', '44', '12', '3', 'και ιδων οτι αρεστον εστιν τοις ιουδαιοις προσεθετο συλλαβειν και πετρον ησαν δε ημεραι των αζυμων');
INSERT INTO `bible_verses_tr` VALUES ('4197', '44', '12', '4', 'ον και πιασας εθετο εις φυλακην παραδους τεσσαρσιν τετραδιοις στρατιωτων φυλασσειν αυτον βουλομενος μετα το πασχα αναγαγειν αυτον τω λαω');
INSERT INTO `bible_verses_tr` VALUES ('4198', '44', '12', '5', 'ο μεν ουν πετρος ετηρειτο εν τη φυλακη προσευχη δε ην εκτενης γινομενη υπο της εκκλησιας προς τον θεον υπερ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4199', '44', '12', '6', 'οτε δε εμελλεν αυτον προαγειν ο ηρωδης τη νυκτι εκεινη ην ο πετρος κοιμωμενος μεταξυ δυο στρατιωτων δεδεμενος αλυσεσιν δυσιν φυλακες τε προ της θυρας ετηρουν την φυλακην');
INSERT INTO `bible_verses_tr` VALUES ('4200', '44', '12', '7', 'και ιδου αγγελος κυριου επεστη και φως ελαμψεν εν τω οικηματι παταξας δε την πλευραν του πετρου ηγειρεν αυτον λεγων αναστα εν ταχει και εξεπεσον αυτου αι αλυσεις εκ των χειρων');
INSERT INTO `bible_verses_tr` VALUES ('4201', '44', '12', '8', 'ειπεν τε ο αγγελος προς αυτον περιζωσαι και υποδησαι τα σανδαλια σου εποιησεν δε ουτως και λεγει αυτω περιβαλου το ιματιον σου και ακολουθει μοι');
INSERT INTO `bible_verses_tr` VALUES ('4202', '44', '12', '9', 'και εξελθων ηκολουθει αυτω και ουκ ηδει οτι αληθες εστιν το γινομενον δια του αγγελου εδοκει δε οραμα βλεπειν');
INSERT INTO `bible_verses_tr` VALUES ('4203', '44', '12', '10', 'διελθοντες δε πρωτην φυλακην και δευτεραν ηλθον επι την πυλην την σιδηραν την φερουσαν εις την πολιν ητις αυτοματη ηνοιχθη αυτοις και εξελθοντες προηλθον ρυμην μιαν και ευθεως απεστη ο αγγελος απ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4204', '44', '12', '11', 'και ο πετρος γενομενος εν εαυτω ειπεν νυν οιδα αληθως οτι εξαπεστειλεν κυριος τον αγγελον αυτου και εξειλετο με εκ χειρος ηρωδου και πασης της προσδοκιας του λαου των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('4205', '44', '12', '12', 'συνιδων τε ηλθεν επι την οικιαν μαριας της μητρος ιωαννου του επικαλουμενου μαρκου ου ησαν ικανοι συνηθροισμενοι και προσευχομενοι');
INSERT INTO `bible_verses_tr` VALUES ('4206', '44', '12', '13', 'κρουσαντος δε του πετρου την θυραν του πυλωνος προσηλθεν παιδισκη υπακουσαι ονοματι ροδη');
INSERT INTO `bible_verses_tr` VALUES ('4207', '44', '12', '14', 'και επιγνουσα την φωνην του πετρου απο της χαρας ουκ ηνοιξεν τον πυλωνα εισδραμουσα δε απηγγειλεν εσταναι τον πετρον προ του πυλωνος');
INSERT INTO `bible_verses_tr` VALUES ('4208', '44', '12', '15', 'οι δε προς αυτην ειπον μαινη η δε διισχυριζετο ουτως εχειν οι δ ελεγον ο αγγελος αυτου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('4209', '44', '12', '16', 'ο δε πετρος επεμενεν κρουων ανοιξαντες δε ειδον αυτον και εξεστησαν');
INSERT INTO `bible_verses_tr` VALUES ('4210', '44', '12', '17', 'κατασεισας δε αυτοις τη χειρι σιγαν διηγησατο αυτοις πως ο κυριος αυτον εξηγαγεν εκ της φυλακης ειπεν δε απαγγειλατε ιακωβω και τοις αδελφοις ταυτα και εξελθων επορευθη εις ετερον τοπον');
INSERT INTO `bible_verses_tr` VALUES ('4211', '44', '12', '18', 'γενομενης δε ημερας ην ταραχος ουκ ολιγος εν τοις στρατιωταις τι αρα ο πετρος εγενετο');
INSERT INTO `bible_verses_tr` VALUES ('4212', '44', '12', '19', 'ηρωδης δε επιζητησας αυτον και μη ευρων ανακρινας τους φυλακας εκελευσεν απαχθηναι και κατελθων απο της ιουδαιας εις την καισαρειαν διετριβεν');
INSERT INTO `bible_verses_tr` VALUES ('4213', '44', '12', '20', 'ην δε ο ηρωδης θυμομαχων τυριοις και σιδωνιοις ομοθυμαδον δε παρησαν προς αυτον και πεισαντες βλαστον τον επι του κοιτωνος του βασιλεως ητουντο ειρηνην δια το τρεφεσθαι αυτων την χωραν απο της βασιλικης');
INSERT INTO `bible_verses_tr` VALUES ('4214', '44', '12', '21', 'τακτη δε ημερα ο ηρωδης ενδυσαμενος εσθητα βασιλικην και καθισας επι του βηματος εδημηγορει προς αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4215', '44', '12', '22', 'ο δε δημος επεφωνει θεου φωνη και ουκ ανθρωπου');
INSERT INTO `bible_verses_tr` VALUES ('4216', '44', '12', '23', 'παραχρημα δε επαταξεν αυτον αγγελος κυριου ανθ ων ουκ εδωκεν την δοξαν τω θεω και γενομενος σκωληκοβρωτος εξεψυξεν');
INSERT INTO `bible_verses_tr` VALUES ('4217', '44', '12', '24', 'ο δε λογος του θεου ηυξανεν και επληθυνετο');
INSERT INTO `bible_verses_tr` VALUES ('4218', '44', '12', '25', 'βαρναβας δε και σαυλος υπεστρεψαν εξ ιερουσαλημ πληρωσαντες την διακονιαν συμπαραλαβοντες και ιωαννην τον επικληθεντα μαρκον');
INSERT INTO `bible_verses_tr` VALUES ('4219', '44', '13', '1', 'ησαν δε τινες εν αντιοχεια κατα την ουσαν εκκλησιαν προφηται και διδασκαλοι ο τε βαρναβας και συμεων ο καλουμενος νιγερ και λουκιος ο κυρηναιος μαναην τε ηρωδου του τετραρχου συντροφος και σαυλος');
INSERT INTO `bible_verses_tr` VALUES ('4220', '44', '13', '2', 'λειτουργουντων δε αυτων τω κυριω και νηστευοντων ειπεν το πνευμα το αγιον αφορισατε δη μοι τον τε βαρναβαν και τον σαυλον εις το εργον ο προσκεκλημαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4221', '44', '13', '3', 'τοτε νηστευσαντες και προσευξαμενοι και επιθεντες τας χειρας αυτοις απελυσαν');
INSERT INTO `bible_verses_tr` VALUES ('4222', '44', '13', '4', 'ουτοι μεν ουν εκπεμφθεντες υπο του πνευματος του αγιου κατηλθον εις την σελευκειαν εκειθεν τε απεπλευσαν εις την κυπρον');
INSERT INTO `bible_verses_tr` VALUES ('4223', '44', '13', '5', 'και γενομενοι εν σαλαμινι κατηγγελλον τον λογον του θεου εν ταις συναγωγαις των ιουδαιων ειχον δε και ιωαννην υπηρετην');
INSERT INTO `bible_verses_tr` VALUES ('4224', '44', '13', '6', 'διελθοντες δε την νησον αχρι παφου ευρον τινα μαγον ψευδοπροφητην ιουδαιον ω ονομα βαριησους');
INSERT INTO `bible_verses_tr` VALUES ('4225', '44', '13', '7', 'ος ην συν τω ανθυπατω σεργιω παυλω ανδρι συνετω ουτος προσκαλεσαμενος βαρναβαν και σαυλον επεζητησεν ακουσαι τον λογον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4226', '44', '13', '8', 'ανθιστατο δε αυτοις ελυμας ο μαγος ουτως γαρ μεθερμηνευεται το ονομα αυτου ζητων διαστρεψαι τον ανθυπατον απο της πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('4227', '44', '13', '9', 'σαυλος δε ο και παυλος πλησθεις πνευματος αγιου και ατενισας εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4228', '44', '13', '10', 'ειπεν ω πληρης παντος δολου και πασης ραδιουργιας υιε διαβολου εχθρε πασης δικαιοσυνης ου παυση διαστρεφων τας οδους κυριου τας ευθειας');
INSERT INTO `bible_verses_tr` VALUES ('4229', '44', '13', '11', 'και νυν ιδου χειρ του κυριου επι σε και εση τυφλος μη βλεπων τον ηλιον αχρι καιρου παραχρημα δε επεπεσεν επ αυτον αχλυς και σκοτος και περιαγων εζητει χειραγωγους');
INSERT INTO `bible_verses_tr` VALUES ('4230', '44', '13', '12', 'τοτε ιδων ο ανθυπατος το γεγονος επιστευσεν εκπλησσομενος επι τη διδαχη του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('4231', '44', '13', '13', 'αναχθεντες δε απο της παφου οι περι τον παυλον ηλθον εις περγην της παμφυλιας ιωαννης δε αποχωρησας απ αυτων υπεστρεψεν εις ιεροσολυμα');
INSERT INTO `bible_verses_tr` VALUES ('4232', '44', '13', '14', 'αυτοι δε διελθοντες απο της περγης παρεγενοντο εις αντιοχειαν της πισιδιας και εισελθοντες εις την συναγωγην τη ημερα των σαββατων εκαθισαν');
INSERT INTO `bible_verses_tr` VALUES ('4233', '44', '13', '15', 'μετα δε την αναγνωσιν του νομου και των προφητων απεστειλαν οι αρχισυναγωγοι προς αυτους λεγοντες ανδρες αδελφοι ει εστιν λογος εν υμιν παρακλησεως προς τον λαον λεγετε');
INSERT INTO `bible_verses_tr` VALUES ('4234', '44', '13', '16', 'αναστας δε παυλος και κατασεισας τη χειρι ειπεν ανδρες ισραηλιται και οι φοβουμενοι τον θεον ακουσατε');
INSERT INTO `bible_verses_tr` VALUES ('4235', '44', '13', '17', 'ο θεος του λαου τουτου ισραηλ εξελεξατο τους πατερας ημων και τον λαον υψωσεν εν τη παροικια εν γη αιγυπτω και μετα βραχιονος υψηλου εξηγαγεν αυτους εξ αυτης');
INSERT INTO `bible_verses_tr` VALUES ('4236', '44', '13', '18', 'και ως τεσσαρακονταετη χρονον ετροποφορησεν αυτους εν τη ερημω');
INSERT INTO `bible_verses_tr` VALUES ('4237', '44', '13', '19', 'και καθελων εθνη επτα εν γη χανααν κατεκληροδοτησεν αυτοις την γην αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4238', '44', '13', '20', 'και μετα ταυτα ως ετεσιν τετρακοσιοις και πεντηκοντα εδωκεν κριτας εως σαμουηλ του προφητου');
INSERT INTO `bible_verses_tr` VALUES ('4239', '44', '13', '21', 'κακειθεν ητησαντο βασιλεα και εδωκεν αυτοις ο θεος τον σαουλ υιον κις ανδρα εκ φυλης βενιαμιν ετη τεσσαρακοντα');
INSERT INTO `bible_verses_tr` VALUES ('4240', '44', '13', '22', 'και μεταστησας αυτον ηγειρεν αυτοις τον δαβιδ εις βασιλεα ω και ειπεν μαρτυρησας ευρον δαβιδ τον του ιεσσαι ανδρα κατα την καρδιαν μου ος ποιησει παντα τα θεληματα μου');
INSERT INTO `bible_verses_tr` VALUES ('4241', '44', '13', '23', 'τουτου ο θεος απο του σπερματος κατ επαγγελιαν ηγειρεν τω ισραηλ σωτηρα ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('4242', '44', '13', '24', 'προκηρυξαντος ιωαννου προ προσωπου της εισοδου αυτου βαπτισμα μετανοιας παντι τω λαω ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('4243', '44', '13', '25', 'ως δε επληρου ο ιωαννης τον δρομον ελεγεν τινα με υπονοειτε ειναι ουκ ειμι εγω αλλ ιδου ερχεται μετ εμε ου ουκ ειμι αξιος το υποδημα των ποδων λυσαι');
INSERT INTO `bible_verses_tr` VALUES ('4244', '44', '13', '26', 'ανδρες αδελφοι υιοι γενους αβρααμ και οι εν υμιν φοβουμενοι τον θεον υμιν ο λογος της σωτηριας ταυτης απεσταλη');
INSERT INTO `bible_verses_tr` VALUES ('4245', '44', '13', '27', 'οι γαρ κατοικουντες εν ιερουσαλημ και οι αρχοντες αυτων τουτον αγνοησαντες και τας φωνας των προφητων τας κατα παν σαββατον αναγινωσκομενας κριναντες επληρωσαν');
INSERT INTO `bible_verses_tr` VALUES ('4246', '44', '13', '28', 'και μηδεμιαν αιτιαν θανατου ευροντες ητησαντο πιλατον αναιρεθηναι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4247', '44', '13', '29', 'ως δε ετελεσαν απαντα τα περι αυτου γεγραμμενα καθελοντες απο του ξυλου εθηκαν εις μνημειον');
INSERT INTO `bible_verses_tr` VALUES ('4248', '44', '13', '30', 'ο δε θεος ηγειρεν αυτον εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('4249', '44', '13', '31', 'ος ωφθη επι ημερας πλειους τοις συναναβασιν αυτω απο της γαλιλαιας εις ιερουσαλημ οιτινες εισιν μαρτυρες αυτου προς τον λαον');
INSERT INTO `bible_verses_tr` VALUES ('4250', '44', '13', '32', 'και ημεις υμας ευαγγελιζομεθα την προς τους πατερας επαγγελιαν γενομενην');
INSERT INTO `bible_verses_tr` VALUES ('4251', '44', '13', '33', 'οτι ταυτην ο θεος εκπεπληρωκεν τοις τεκνοις αυτων ημιν αναστησας ιησουν ως και εν τω ψαλμω τω δευτερω γεγραπται υιος μου ει συ εγω σημερον γεγεννηκα σε');
INSERT INTO `bible_verses_tr` VALUES ('4252', '44', '13', '34', 'οτι δε ανεστησεν αυτον εκ νεκρων μηκετι μελλοντα υποστρεφειν εις διαφθοραν ουτως ειρηκεν οτι δωσω υμιν τα οσια δαβιδ τα πιστα');
INSERT INTO `bible_verses_tr` VALUES ('4253', '44', '13', '35', 'διο και εν ετερω λεγει ου δωσεις τον οσιον σου ιδειν διαφθοραν');
INSERT INTO `bible_verses_tr` VALUES ('4254', '44', '13', '36', 'δαβιδ μεν γαρ ιδια γενεα υπηρετησας τη του θεου βουλη εκοιμηθη και προσετεθη προς τους πατερας αυτου και ειδεν διαφθοραν');
INSERT INTO `bible_verses_tr` VALUES ('4255', '44', '13', '37', 'ον δε ο θεος ηγειρεν ουκ ειδεν διαφθοραν');
INSERT INTO `bible_verses_tr` VALUES ('4256', '44', '13', '38', 'γνωστον ουν εστω υμιν ανδρες αδελφοι οτι δια τουτου υμιν αφεσις αμαρτιων καταγγελλεται');
INSERT INTO `bible_verses_tr` VALUES ('4257', '44', '13', '39', 'και απο παντων ων ουκ ηδυνηθητε εν τω νομω μωσεως δικαιωθηναι εν τουτω πας ο πιστευων δικαιουται');
INSERT INTO `bible_verses_tr` VALUES ('4258', '44', '13', '40', 'βλεπετε ουν μη επελθη εφ υμας το ειρημενον εν τοις προφηταις');
INSERT INTO `bible_verses_tr` VALUES ('4259', '44', '13', '41', 'ιδετε οι καταφρονηται και θαυμασατε και αφανισθητε οτι εργον εγω εργαζομαι εν ταις ημεραις υμων εργον ω ου μη πιστευσητε εαν τις εκδιηγηται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('4260', '44', '13', '42', 'εξιοντων δε εκ της συναγωγης των ιουδαιων παρεκαλουν τα εθνη εις το μεταξυ σαββατον λαληθηναι αυτοις τα ρηματα ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('4261', '44', '13', '43', 'λυθεισης δε της συναγωγης ηκολουθησαν πολλοι των ιουδαιων και των σεβομενων προσηλυτων τω παυλω και τω βαρναβα οιτινες προσλαλουντες αυτοις επειθον αυτους επιμενειν τη χαριτι του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4262', '44', '13', '44', 'τω δε ερχομενω σαββατω σχεδον πασα η πολις συνηχθη ακουσαι τον λογον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4263', '44', '13', '45', 'ιδοντες δε οι ιουδαιοι τους οχλους επλησθησαν ζηλου και αντελεγον τοις υπο του παυλου λεγομενοις αντιλεγοντες και βλασφημουντες');
INSERT INTO `bible_verses_tr` VALUES ('4264', '44', '13', '46', 'παρρησιασαμενοι δε ο παυλος και ο βαρναβας ειπον υμιν ην αναγκαιον πρωτον λαληθηναι τον λογον του θεου επειδη δε απωθεισθε αυτον και ουκ αξιους κρινετε εαυτους της αιωνιου ζωης ιδου στρεφομεθα εις τα εθνη');
INSERT INTO `bible_verses_tr` VALUES ('4265', '44', '13', '47', 'ουτως γαρ εντεταλται ημιν ο κυριος τεθεικα σε εις φως εθνων του ειναι σε εις σωτηριαν εως εσχατου της γης');
INSERT INTO `bible_verses_tr` VALUES ('4266', '44', '13', '48', 'ακουοντα δε τα εθνη εχαιρον και εδοξαζον τον λογον του κυριου και επιστευσαν οσοι ησαν τεταγμενοι εις ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('4267', '44', '13', '49', 'διεφερετο δε ο λογος του κυριου δι ολης της χωρας');
INSERT INTO `bible_verses_tr` VALUES ('4268', '44', '13', '50', 'οι δε ιουδαιοι παρωτρυναν τας σεβομενας γυναικας και τας ευσχημονας και τους πρωτους της πολεως και επηγειραν διωγμον επι τον παυλον και τον βαρναβαν και εξεβαλον αυτους απο των οριων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4269', '44', '13', '51', 'οι δε εκτιναξαμενοι τον κονιορτον των ποδων αυτων επ αυτους ηλθον εις ικονιον');
INSERT INTO `bible_verses_tr` VALUES ('4270', '44', '13', '52', 'οι δε μαθηται επληρουντο χαρας και πνευματος αγιου');
INSERT INTO `bible_verses_tr` VALUES ('4271', '44', '14', '1', 'εγενετο δε εν ικονιω κατα το αυτο εισελθειν αυτους εις την συναγωγην των ιουδαιων και λαλησαι ουτως ωστε πιστευσαι ιουδαιων τε και ελληνων πολυ πληθος');
INSERT INTO `bible_verses_tr` VALUES ('4272', '44', '14', '2', 'οι δε απειθουντες ιουδαιοι επηγειραν και εκακωσαν τας ψυχας των εθνων κατα των αδελφων');
INSERT INTO `bible_verses_tr` VALUES ('4273', '44', '14', '3', 'ικανον μεν ουν χρονον διετριψαν παρρησιαζομενοι επι τω κυριω τω μαρτυρουντι τω λογω της χαριτος αυτου και διδοντι σημεια και τερατα γινεσθαι δια των χειρων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4274', '44', '14', '4', 'εσχισθη δε το πληθος της πολεως και οι μεν ησαν συν τοις ιουδαιοις οι δε συν τοις αποστολοις');
INSERT INTO `bible_verses_tr` VALUES ('4275', '44', '14', '5', 'ως δε εγενετο ορμη των εθνων τε και ιουδαιων συν τοις αρχουσιν αυτων υβρισαι και λιθοβολησαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4276', '44', '14', '6', 'συνιδοντες κατεφυγον εις τας πολεις της λυκαονιας λυστραν και δερβην και την περιχωρον');
INSERT INTO `bible_verses_tr` VALUES ('4277', '44', '14', '7', 'κακει ησαν ευαγγελιζομενοι');
INSERT INTO `bible_verses_tr` VALUES ('4278', '44', '14', '8', 'και τις ανηρ εν λυστροις αδυνατος τοις ποσιν εκαθητο χωλος εκ κοιλιας μητρος αυτου υπαρχων ος ουδεποτε');
INSERT INTO `bible_verses_tr` VALUES ('4279', '44', '14', '9', 'ουτος ηκουεν του παυλου λαλουντος ος ατενισας αυτω και ιδων οτι πιστιν εχει του σωθηναι');
INSERT INTO `bible_verses_tr` VALUES ('4280', '44', '14', '10', 'ειπεν μεγαλη τη φωνη αναστηθι επι τους ποδας σου ορθος και ηλλετο και περιεπατει');
INSERT INTO `bible_verses_tr` VALUES ('4281', '44', '14', '11', 'οι δε οχλοι ιδοντες ο εποιησεν ο παυλος επηραν την φωνην αυτων λυκαονιστι λεγοντες οι θεοι ομοιωθεντες ανθρωποις κατεβησαν προς ημας');
INSERT INTO `bible_verses_tr` VALUES ('4282', '44', '14', '12', 'εκαλουν τε τον μεν βαρναβαν δια τον δε παυλον ερμην επειδη αυτος ην ο ηγουμενος του λογου');
INSERT INTO `bible_verses_tr` VALUES ('4283', '44', '14', '13', 'ο δε ιερευς του διος του οντος προ της πολεως αυτων ταυρους και στεμματα επι τους πυλωνας ενεγκας συν τοις οχλοις ηθελεν θυειν');
INSERT INTO `bible_verses_tr` VALUES ('4284', '44', '14', '14', 'ακουσαντες δε οι αποστολοι βαρναβας και παυλος διαρρηξαντες τα ιματια αυτων εισεπηδησαν εις τον οχλον κραζοντες');
INSERT INTO `bible_verses_tr` VALUES ('4285', '44', '14', '15', 'και λεγοντες ανδρες τι ταυτα ποιειτε και ημεις ομοιοπαθεις εσμεν υμιν ανθρωποι ευαγγελιζομενοι υμας απο τουτων των ματαιων επιστρεφειν επι τον θεον τον ζωντα ος εποιησεν τον ουρανον και την γην και την θαλασσαν και παντα τα εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('4286', '44', '14', '16', 'ος εν ταις παρωχημεναις γενεαις ειασεν παντα τα εθνη πορευεσθαι ταις οδοις αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4287', '44', '14', '17', 'και τοι γε ουκ αμαρτυρον εαυτον αφηκεν αγαθοποιων ουρανοθεν ημιν υετους διδους και καιρους καρποφορους εμπιπλων τροφης και ευφροσυνης τας καρδιας ημων');
INSERT INTO `bible_verses_tr` VALUES ('4288', '44', '14', '18', 'και ταυτα λεγοντες μολις κατεπαυσαν τους οχλους του μη θυειν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('4289', '44', '14', '19', 'επηλθον δε απο αντιοχειας και ικονιου ιουδαιοι και πεισαντες τους οχλους και λιθασαντες τον παυλον εσυρον εξω της πολεως νομισαντες αυτον τεθναναι');
INSERT INTO `bible_verses_tr` VALUES ('4290', '44', '14', '20', 'κυκλωσαντων δε αυτον των μαθητων αναστας εισηλθεν εις την πολιν και τη επαυριον εξηλθεν συν τω βαρναβα εις δερβην');
INSERT INTO `bible_verses_tr` VALUES ('4291', '44', '14', '21', 'ευαγγελισαμενοι τε την πολιν εκεινην και μαθητευσαντες ικανους υπεστρεψαν εις την λυστραν και ικονιον και αντιοχειαν');
INSERT INTO `bible_verses_tr` VALUES ('4292', '44', '14', '22', 'επιστηριζοντες τας ψυχας των μαθητων παρακαλουντες εμμενειν τη πιστει και οτι δια πολλων θλιψεων δει ημας εισελθειν εις την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4293', '44', '14', '23', 'χειροτονησαντες δε αυτοις πρεσβυτερους κατ εκκλησιαν προσευξαμενοι μετα νηστειων παρεθεντο αυτους τω κυριω εις ον πεπιστευκεισαν');
INSERT INTO `bible_verses_tr` VALUES ('4294', '44', '14', '24', 'και διελθοντες την πισιδιαν ηλθον εις παμφυλιαν');
INSERT INTO `bible_verses_tr` VALUES ('4295', '44', '14', '25', 'και λαλησαντες εν περγη τον λογον κατεβησαν εις ατταλειαν');
INSERT INTO `bible_verses_tr` VALUES ('4296', '44', '14', '26', 'κακειθεν απεπλευσαν εις αντιοχειαν οθεν ησαν παραδεδομενοι τη χαριτι του θεου εις το εργον ο επληρωσαν');
INSERT INTO `bible_verses_tr` VALUES ('4297', '44', '14', '27', 'παραγενομενοι δε και συναγαγοντες την εκκλησιαν ανηγγειλαν οσα εποιησεν ο θεος μετ αυτων και οτι ηνοιξεν τοις εθνεσιν θυραν πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('4298', '44', '14', '28', 'διετριβον δε εκει χρονον ουκ ολιγον συν τοις μαθηταις');
INSERT INTO `bible_verses_tr` VALUES ('4299', '44', '15', '1', 'και τινες κατελθοντες απο της ιουδαιας εδιδασκον τους αδελφους οτι εαν μη περιτεμνησθε τω εθει μωυσεως ου δυνασθε σωθηναι');
INSERT INTO `bible_verses_tr` VALUES ('4300', '44', '15', '2', 'γενομενης ουν στασεως και συζητησεως ουκ ολιγης τω παυλω και τω βαρναβα προς αυτους εταξαν αναβαινειν παυλον και βαρναβαν και τινας αλλους εξ αυτων προς τους αποστολους και πρεσβυτερους εις ιερουσαλημ περι του ζητηματος τουτου');
INSERT INTO `bible_verses_tr` VALUES ('4301', '44', '15', '3', 'οι μεν ουν προπεμφθεντες υπο της εκκλησιας διηρχοντο την φοινικην και σαμαρειαν εκδιηγουμενοι την επιστροφην των εθνων και εποιουν χαραν μεγαλην πασιν τοις αδελφοις');
INSERT INTO `bible_verses_tr` VALUES ('4302', '44', '15', '4', 'παραγενομενοι δε εις ιερουσαλημ απεδεχθησαν υπο της εκκλησιας και των αποστολων και των πρεσβυτερων ανηγγειλαν τε οσα ο θεος εποιησεν μετ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4303', '44', '15', '5', 'εξανεστησαν δε τινες των απο της αιρεσεως των φαρισαιων πεπιστευκοτες λεγοντες οτι δει περιτεμνειν αυτους παραγγελλειν τε τηρειν τον νομον μωυσεως');
INSERT INTO `bible_verses_tr` VALUES ('4304', '44', '15', '6', 'συνηχθησαν δε οι αποστολοι και οι πρεσβυτεροι ιδειν περι του λογου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('4305', '44', '15', '7', 'πολλης δε συζητησεως γενομενης αναστας πετρος ειπεν προς αυτους ανδρες αδελφοι υμεις επιστασθε οτι αφ ημερων αρχαιων ο θεος εν ημιν εξελεξατο δια του στοματος μου ακουσαι τα εθνη τον λογον του ευαγγελιου και πιστευσαι');
INSERT INTO `bible_verses_tr` VALUES ('4306', '44', '15', '8', 'και ο καρδιογνωστης θεος εμαρτυρησεν αυτοις δους αυτοις το πνευμα το αγιον καθως και ημιν');
INSERT INTO `bible_verses_tr` VALUES ('4307', '44', '15', '9', 'και ουδεν διεκρινεν μεταξυ ημων τε και αυτων τη πιστει καθαρισας τας καρδιας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4308', '44', '15', '10', 'νυν ουν τι πειραζετε τον θεον επιθειναι ζυγον επι τον τραχηλον των μαθητων ον ουτε οι πατερες ημων ουτε ημεις ισχυσαμεν βαστασαι');
INSERT INTO `bible_verses_tr` VALUES ('4309', '44', '15', '11', 'αλλα δια της χαριτος κυριου ιησου χριστου πιστευομεν σωθηναι καθ ον τροπον κακεινοι');
INSERT INTO `bible_verses_tr` VALUES ('4310', '44', '15', '12', 'εσιγησεν δε παν το πληθος και ηκουον βαρναβα και παυλου εξηγουμενων οσα εποιησεν ο θεος σημεια και τερατα εν τοις εθνεσιν δι αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4311', '44', '15', '13', 'μετα δε το σιγησαι αυτους απεκριθη ιακωβος λεγων ανδρες αδελφοι ακουσατε μου');
INSERT INTO `bible_verses_tr` VALUES ('4312', '44', '15', '14', 'συμεων εξηγησατο καθως πρωτον ο θεος επεσκεψατο λαβειν εξ εθνων λαον επι τω ονοματι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4313', '44', '15', '15', 'και τουτω συμφωνουσιν οι λογοι των προφητων καθως γεγραπται');
INSERT INTO `bible_verses_tr` VALUES ('4314', '44', '15', '16', 'μετα ταυτα αναστρεψω και ανοικοδομησω την σκηνην δαβιδ την πεπτωκυιαν και τα κατεσκαμμενα αυτης ανοικοδομησω και ανορθωσω αυτην');
INSERT INTO `bible_verses_tr` VALUES ('4315', '44', '15', '17', 'οπως αν εκζητησωσιν οι καταλοιποι των ανθρωπων τον κυριον και παντα τα εθνη εφ ους επικεκληται το ονομα μου επ αυτους λεγει κυριος ο ποιων ταυτα παντα');
INSERT INTO `bible_verses_tr` VALUES ('4316', '44', '15', '18', 'γνωστα απ αιωνος εστιν τω θεω παντα τα εργα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4317', '44', '15', '19', 'διο εγω κρινω μη παρενοχλειν τοις απο των εθνων επιστρεφουσιν επι τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('4318', '44', '15', '20', 'αλλα επιστειλαι αυτοις του απεχεσθαι απο των αλισγηματων των ειδωλων και της πορνειας και του πνικτου και του αιματος');
INSERT INTO `bible_verses_tr` VALUES ('4319', '44', '15', '21', 'μωσης γαρ εκ γενεων αρχαιων κατα πολιν τους κηρυσσοντας αυτον εχει εν ταις συναγωγαις κατα παν σαββατον αναγινωσκομενος');
INSERT INTO `bible_verses_tr` VALUES ('4320', '44', '15', '22', 'τοτε εδοξεν τοις αποστολοις και τοις πρεσβυτεροις συν ολη τη εκκλησια εκλεξαμενους ανδρας εξ αυτων πεμψαι εις αντιοχειαν συν τω παυλω και βαρναβα ιουδαν τον επικαλουμενον βαρσαβαν και σιλαν ανδρας ηγουμενους εν τοις αδελφοις');
INSERT INTO `bible_verses_tr` VALUES ('4321', '44', '15', '23', 'γραψαντες δια χειρος αυτων ταδε οι αποστολοι και οι πρεσβυτεροι και οι αδελφοι τοις κατα την αντιοχειαν και συριαν και κιλικιαν αδελφοις τοις εξ εθνων χαιρειν');
INSERT INTO `bible_verses_tr` VALUES ('4322', '44', '15', '24', 'επειδη ηκουσαμεν οτι τινες εξ ημων εξελθοντες εταραξαν υμας λογοις ανασκευαζοντες τας ψυχας υμων λεγοντες περιτεμνεσθαι και τηρειν τον νομον οις ου διεστειλαμεθα');
INSERT INTO `bible_verses_tr` VALUES ('4323', '44', '15', '25', 'εδοξεν ημιν γενομενοις ομοθυμαδον εκλεξαμενους ανδρας πεμψαι προς υμας συν τοις αγαπητοις ημων βαρναβα και παυλω');
INSERT INTO `bible_verses_tr` VALUES ('4324', '44', '15', '26', 'ανθρωποις παραδεδωκοσιν τας ψυχας αυτων υπερ του ονοματος του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('4325', '44', '15', '27', 'απεσταλκαμεν ουν ιουδαν και σιλαν και αυτους δια λογου απαγγελλοντας τα αυτα');
INSERT INTO `bible_verses_tr` VALUES ('4326', '44', '15', '28', 'εδοξεν γαρ τω αγιω πνευματι και ημιν μηδεν πλεον επιτιθεσθαι υμιν βαρος πλην των επαναγκες τουτων');
INSERT INTO `bible_verses_tr` VALUES ('4327', '44', '15', '29', 'απεχεσθαι ειδωλοθυτων και αιματος και πνικτου και πορνειας εξ ων διατηρουντες εαυτους ευ πραξετε ερρωσθε');
INSERT INTO `bible_verses_tr` VALUES ('4328', '44', '15', '30', 'οι μεν ουν απολυθεντες ηλθον εις αντιοχειαν και συναγαγοντες το πληθος επεδωκαν την επιστολην');
INSERT INTO `bible_verses_tr` VALUES ('4329', '44', '15', '31', 'αναγνοντες δε εχαρησαν επι τη παρακλησει');
INSERT INTO `bible_verses_tr` VALUES ('4330', '44', '15', '32', 'ιουδας   και σιλας και αυτοι προφηται οντες δια λογου πολλου παρεκαλεσαν τους αδελφους και επεστηριξαν');
INSERT INTO `bible_verses_tr` VALUES ('4331', '44', '15', '33', 'ποιησαντες δε χρονον απελυθησαν μετ ειρηνης απο των αδελφων προς τους αποστολους');
INSERT INTO `bible_verses_tr` VALUES ('4332', '44', '15', '34', 'εδοξεν δε τω σιλα επιμειναι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4333', '44', '15', '35', 'παυλος δε και βαρναβας διετριβον εν αντιοχεια διδασκοντες και ευαγγελιζομενοι μετα και ετερων πολλων τον λογον του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('4334', '44', '15', '36', 'μετα δε τινας ημερας ειπεν παυλος προς βαρναβαν επιστρεψαντες δη επισκεψωμεθα τους αδελφους ημων κατα πασαν πολιν εν αις κατηγγειλαμεν τον λογον του κυριου πως εχουσιν');
INSERT INTO `bible_verses_tr` VALUES ('4335', '44', '15', '37', 'βαρναβας δε εβουλευσατο συμπαραλαβειν τον ιωαννην τον καλουμενον μαρκον');
INSERT INTO `bible_verses_tr` VALUES ('4336', '44', '15', '38', 'παυλος δε ηξιου τον αποσταντα απ αυτων απο παμφυλιας και μη συνελθοντα αυτοις εις το εργον μη συμπαραλαβειν τουτον');
INSERT INTO `bible_verses_tr` VALUES ('4337', '44', '15', '39', 'εγενετο ουν παροξυσμος ωστε αποχωρισθηναι αυτους απ αλληλων τον τε βαρναβαν παραλαβοντα τον μαρκον εκπλευσαι εις κυπρον');
INSERT INTO `bible_verses_tr` VALUES ('4338', '44', '15', '40', 'παυλος δε επιλεξαμενος σιλαν εξηλθεν παραδοθεις τη χαριτι του θεου υπο των αδελφων');
INSERT INTO `bible_verses_tr` VALUES ('4339', '44', '15', '41', 'διηρχετο δε την συριαν και κιλικιαν επιστηριζων τας εκκλησιας');
INSERT INTO `bible_verses_tr` VALUES ('4340', '44', '16', '1', 'κατηντησεν δε εις δερβην και λυστραν και ιδου μαθητης τις ην εκει ονοματι τιμοθεος υιος γυναικος τινος ιουδαιας πιστης πατρος δε ελληνος');
INSERT INTO `bible_verses_tr` VALUES ('4341', '44', '16', '2', 'ος εμαρτυρειτο υπο των εν λυστροις και ικονιω αδελφων');
INSERT INTO `bible_verses_tr` VALUES ('4342', '44', '16', '3', 'τουτον ηθελησεν ο παυλος συν αυτω εξελθειν και λαβων περιετεμεν αυτον δια τους ιουδαιους τους οντας εν τοις τοποις εκεινοις ηδεισαν γαρ απαντες τον πατερα αυτου οτι ελλην υπηρχεν');
INSERT INTO `bible_verses_tr` VALUES ('4343', '44', '16', '4', 'ως δε διεπορευοντο τας πολεις παρεδιδουν αυτοις φυλασσειν τα δογματα τα κεκριμενα υπο των αποστολων και των πρεσβυτερων των εν ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4344', '44', '16', '5', 'αι μεν ουν εκκλησιαι εστερεουντο τη πιστει και επερισσευον τω αριθμω καθ ημεραν');
INSERT INTO `bible_verses_tr` VALUES ('4345', '44', '16', '6', 'διελθοντες δε την φρυγιαν και την γαλατικην χωραν κωλυθεντες υπο του αγιου πνευματος λαλησαι τον λογον εν τη ασια');
INSERT INTO `bible_verses_tr` VALUES ('4346', '44', '16', '7', 'ελθοντες κατα την μυσιαν επειραζον κατα την βιθυνιαν πορευεσθαι και ουκ ειασεν αυτους το πνευμα');
INSERT INTO `bible_verses_tr` VALUES ('4347', '44', '16', '8', 'παρελθοντες δε την μυσιαν κατεβησαν εις τρωαδα');
INSERT INTO `bible_verses_tr` VALUES ('4348', '44', '16', '9', 'και οραμα δια της νυκτος ωφθη τω παυλω ανηρ τις ην μακεδων εστως παρακαλων αυτον και λεγων διαβας εις μακεδονιαν βοηθησον ημιν');
INSERT INTO `bible_verses_tr` VALUES ('4349', '44', '16', '10', 'ως δε το οραμα ειδεν ευθεως εζητησαμεν εξελθειν εις την μακεδονιαν συμβιβαζοντες οτι προσκεκληται ημας ο κυριος ευαγγελισασθαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4350', '44', '16', '11', 'αναχθεντες ουν απο της τρωαδος ευθυδρομησαμεν εις σαμοθρακην τη τε επιουση εις νεαπολιν');
INSERT INTO `bible_verses_tr` VALUES ('4351', '44', '16', '12', 'εκειθεν τε εις φιλιππους ητις εστιν πρωτη της μεριδος της μακεδονιας πολις κολωνια ημεν δε εν ταυτη τη πολει διατριβοντες ημερας τινας');
INSERT INTO `bible_verses_tr` VALUES ('4352', '44', '16', '13', 'τη τε ημερα των σαββατων εξηλθομεν εξω της πολεως παρα ποταμον ου ενομιζετο προσευχη ειναι και καθισαντες ελαλουμεν ταις συνελθουσαις γυναιξιν');
INSERT INTO `bible_verses_tr` VALUES ('4353', '44', '16', '14', 'και τις γυνη ονοματι λυδια πορφυροπωλις πολεως θυατειρων σεβομενη τον θεον ηκουεν ης ο κυριος διηνοιξεν την καρδιαν προσεχειν τοις λαλουμενοις υπο του παυλου');
INSERT INTO `bible_verses_tr` VALUES ('4354', '44', '16', '15', 'ως δε εβαπτισθη και ο οικος αυτης παρεκαλεσεν λεγουσα ει κεκρικατε με πιστην τω κυριω ειναι εισελθοντες εις τον οικον μου μεινατε και παρεβιασατο ημας');
INSERT INTO `bible_verses_tr` VALUES ('4355', '44', '16', '16', 'εγενετο δε πορευομενων ημων εις προσευχην παιδισκην τινα εχουσαν πνευμα πυθωνος απαντησαι ημιν ητις εργασιαν πολλην παρειχεν τοις κυριοις αυτης μαντευομενη');
INSERT INTO `bible_verses_tr` VALUES ('4356', '44', '16', '17', 'αυτη κατακολουθησασα τω παυλω και ημιν εκραζεν λεγουσα ουτοι οι ανθρωποι δουλοι του θεου του υψιστου εισιν οιτινες καταγγελλουσιν ημιν οδον σωτηριας');
INSERT INTO `bible_verses_tr` VALUES ('4357', '44', '16', '18', 'τουτο δε εποιει επι πολλας ημερας διαπονηθεις δε ο παυλος και επιστρεψας τω πνευματι ειπεν παραγγελλω σοι εν τω ονοματι ιησου χριστου εξελθειν απ αυτης και εξηλθεν αυτη τη ωρα');
INSERT INTO `bible_verses_tr` VALUES ('4358', '44', '16', '19', 'ιδοντες δε οι κυριοι αυτης οτι εξηλθεν η ελπις της εργασιας αυτων επιλαβομενοι τον παυλον και τον σιλαν ειλκυσαν εις την αγοραν επι τους αρχοντας');
INSERT INTO `bible_verses_tr` VALUES ('4359', '44', '16', '20', 'και προσαγαγοντες αυτους τοις στρατηγοις ειπον ουτοι οι ανθρωποι εκταρασσουσιν ημων την πολιν ιουδαιοι υπαρχοντες');
INSERT INTO `bible_verses_tr` VALUES ('4360', '44', '16', '21', 'και καταγγελλουσιν εθη α ουκ εξεστιν ημιν παραδεχεσθαι ουδε ποιειν ρωμαιοις ουσιν');
INSERT INTO `bible_verses_tr` VALUES ('4361', '44', '16', '22', 'και συνεπεστη ο οχλος κατ αυτων και οι στρατηγοι περιρρηξαντες αυτων τα ιματια εκελευον ραβδιζειν');
INSERT INTO `bible_verses_tr` VALUES ('4362', '44', '16', '23', 'πολλας τε επιθεντες αυτοις πληγας εβαλον εις φυλακην παραγγειλαντες τω δεσμοφυλακι ασφαλως τηρειν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4363', '44', '16', '24', 'ος παραγγελιαν τοιαυτην ειληφως εβαλεν αυτους εις την εσωτεραν φυλακην και τους ποδας αυτων ησφαλισατο εις το ξυλον');
INSERT INTO `bible_verses_tr` VALUES ('4364', '44', '16', '25', 'κατα δε το μεσονυκτιον παυλος και σιλας προσευχομενοι υμνουν τον θεον επηκροωντο δε αυτων οι δεσμιοι');
INSERT INTO `bible_verses_tr` VALUES ('4365', '44', '16', '26', 'αφνω δε σεισμος εγενετο μεγας ωστε σαλευθηναι τα θεμελια του δεσμωτηριου ανεωχθησαν τε παραχρημα αι θυραι πασαι και παντων τα δεσμα ανεθη');
INSERT INTO `bible_verses_tr` VALUES ('4366', '44', '16', '27', 'εξυπνος δε γενομενος ο δεσμοφυλαξ και ιδων ανεωγμενας τας θυρας της φυλακης σπασαμενος μαχαιραν εμελλεν εαυτον αναιρειν νομιζων εκπεφευγεναι τους δεσμιους');
INSERT INTO `bible_verses_tr` VALUES ('4367', '44', '16', '28', 'εφωνησεν δε φωνη μεγαλη ο παυλος λεγων μηδεν πραξης σεαυτω κακον απαντες γαρ εσμεν ενθαδε');
INSERT INTO `bible_verses_tr` VALUES ('4368', '44', '16', '29', 'αιτησας δε φωτα εισεπηδησεν και εντρομος γενομενος προσεπεσεν τω παυλω και τω σιλα');
INSERT INTO `bible_verses_tr` VALUES ('4369', '44', '16', '30', 'και προαγαγων αυτους εξω εφη κυριοι τι με δει ποιειν ινα σωθω');
INSERT INTO `bible_verses_tr` VALUES ('4370', '44', '16', '31', 'οι δε ειπον πιστευσον επι τον κυριον ιησουν χριστον και σωθηση συ και ο οικος σου');
INSERT INTO `bible_verses_tr` VALUES ('4371', '44', '16', '32', 'και ελαλησαν αυτω τον λογον του κυριου και πασιν τοις εν τη οικια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4372', '44', '16', '33', 'και παραλαβων αυτους εν εκεινη τη ωρα της νυκτος ελουσεν απο των πληγων και εβαπτισθη αυτος και οι αυτου παντες παραχρημα');
INSERT INTO `bible_verses_tr` VALUES ('4373', '44', '16', '34', 'αναγαγων τε αυτους εις τον οικον αυτου παρεθηκεν τραπεζαν και ηγαλλιασατο πανοικι πεπιστευκως τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('4374', '44', '16', '35', 'ημερας δε γενομενης απεστειλαν οι στρατηγοι τους ραβδουχους λεγοντες απολυσον τους ανθρωπους εκεινους');
INSERT INTO `bible_verses_tr` VALUES ('4375', '44', '16', '36', 'απηγγειλεν δε ο δεσμοφυλαξ τους λογους τουτους προς τον παυλον οτι απεσταλκασιν οι στρατηγοι ινα απολυθητε νυν ουν εξελθοντες πορευεσθε εν ειρηνη');
INSERT INTO `bible_verses_tr` VALUES ('4376', '44', '16', '37', 'ο δε παυλος εφη προς αυτους δειραντες ημας δημοσια ακατακριτους ανθρωπους ρωμαιους υπαρχοντας εβαλον εις φυλακην και νυν λαθρα ημας εκβαλλουσιν ου γαρ αλλα ελθοντες αυτοι ημας εξαγαγετωσαν');
INSERT INTO `bible_verses_tr` VALUES ('4377', '44', '16', '38', 'ανηγγειλαν δε τοις στρατηγοις οι ραβδουχοι τα ρηματα ταυτα και εφοβηθησαν ακουσαντες οτι ρωμαιοι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('4378', '44', '16', '39', 'και ελθοντες παρεκαλεσαν αυτους και εξαγαγοντες ηρωτων εξελθειν της πολεως');
INSERT INTO `bible_verses_tr` VALUES ('4379', '44', '16', '40', 'εξελθοντες δε εκ της φυλακης εισηλθον εις την λυδιαν και ιδοντες τους αδελφους παρεκαλεσαν αυτους και εξηλθον');
INSERT INTO `bible_verses_tr` VALUES ('4380', '44', '17', '1', 'διοδευσαντες δε την αμφιπολιν και απολλωνιαν ηλθον εις θεσσαλονικην οπου ην η συναγωγη των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('4381', '44', '17', '2', 'κατα δε το ειωθος τω παυλω εισηλθεν προς αυτους και επι σαββατα τρια διελεγετο αυτοις απο των γραφων');
INSERT INTO `bible_verses_tr` VALUES ('4382', '44', '17', '3', 'διανοιγων και παρατιθεμενος οτι τον χριστον εδει παθειν και αναστηναι εκ νεκρων και οτι ουτος εστιν ο χριστος ιησους ον εγω καταγγελλω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('4383', '44', '17', '4', 'και τινες εξ αυτων επεισθησαν και προσεκληρωθησαν τω παυλω και τω σιλα των τε σεβομενων ελληνων πολυ πληθος γυναικων τε των πρωτων ουκ ολιγαι');
INSERT INTO `bible_verses_tr` VALUES ('4384', '44', '17', '5', 'ζηλωσαντες δε οι απειθουντες ιουδαιοι και προσλαβομενοι των αγοραιων τινας ανδρας πονηρους και οχλοποιησαντες εθορυβουν την πολιν επισταντες τε τη οικια ιασονος εζητουν αυτους αγαγειν εις τον δημον');
INSERT INTO `bible_verses_tr` VALUES ('4385', '44', '17', '6', 'μη ευροντες δε αυτους εσυρον τον ιασονα και τινας αδελφους επι τους πολιταρχας βοωντες οτι οι την οικουμενην αναστατωσαντες ουτοι και ενθαδε παρεισιν');
INSERT INTO `bible_verses_tr` VALUES ('4386', '44', '17', '7', 'ους υποδεδεκται ιασων και ουτοι παντες απεναντι των δογματων καισαρος πραττουσιν βασιλεα λεγοντες ετερον ειναι ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('4387', '44', '17', '8', 'εταραξαν δε τον οχλον και τους πολιταρχας ακουοντας ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('4388', '44', '17', '9', 'και λαβοντες το ικανον παρα του ιασονος και των λοιπων απελυσαν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4389', '44', '17', '10', 'οι δε αδελφοι ευθεως δια της νυκτος εξεπεμψαν τον τε παυλον και τον σιλαν εις βεροιαν οιτινες παραγενομενοι εις την συναγωγην των ιουδαιων απηεσαν');
INSERT INTO `bible_verses_tr` VALUES ('4390', '44', '17', '11', 'ουτοι δε ησαν ευγενεστεροι των εν θεσσαλονικη οιτινες εδεξαντο τον λογον μετα πασης προθυμιας το καθ ημεραν ανακρινοντες τας γραφας ει εχοι ταυτα ουτως');
INSERT INTO `bible_verses_tr` VALUES ('4391', '44', '17', '12', 'πολλοι μεν ουν εξ αυτων επιστευσαν και των ελληνιδων γυναικων των ευσχημονων και ανδρων ουκ ολιγοι');
INSERT INTO `bible_verses_tr` VALUES ('4392', '44', '17', '13', 'ως δε εγνωσαν οι απο της θεσσαλονικης ιουδαιοι οτι και εν τη βεροια κατηγγελη υπο του παυλου ο λογος του θεου ηλθον κακει σαλευοντες τους οχλους');
INSERT INTO `bible_verses_tr` VALUES ('4393', '44', '17', '14', 'ευθεως δε τοτε τον παυλον εξαπεστειλαν οι αδελφοι πορευεσθαι ως επι την θαλασσαν υπεμενον δε ο τε σιλας και ο τιμοθεος εκει');
INSERT INTO `bible_verses_tr` VALUES ('4394', '44', '17', '15', 'οι δε καθιστωντες τον παυλον ηγαγον αυτον εως αθηνων και λαβοντες εντολην προς τον σιλαν και τιμοθεον ινα ως ταχιστα ελθωσιν προς αυτον εξηεσαν');
INSERT INTO `bible_verses_tr` VALUES ('4395', '44', '17', '16', 'εν δε ταις αθηναις εκδεχομενου αυτους του παυλου παρωξυνετο το πνευμα αυτου εν αυτω θεωρουντι κατειδωλον ουσαν την πολιν');
INSERT INTO `bible_verses_tr` VALUES ('4396', '44', '17', '17', 'διελεγετο μεν ουν εν τη συναγωγη τοις ιουδαιοις και τοις σεβομενοις και εν τη αγορα κατα πασαν ημεραν προς τους παρατυγχανοντας');
INSERT INTO `bible_verses_tr` VALUES ('4397', '44', '17', '18', 'τινες δε των επικουρειων και των στωικων φιλοσοφων συνεβαλλον αυτω και τινες ελεγον τι αν θελοι ο σπερμολογος ουτος λεγειν οι δε ξενων δαιμονιων δοκει καταγγελευς ειναι οτι τον ιησουν και την αναστασιν αυτοις ευηγγελιζετο');
INSERT INTO `bible_verses_tr` VALUES ('4398', '44', '17', '19', 'επιλαβομενοι τε αυτου επι τον αρειον παγον ηγαγον λεγοντες δυναμεθα γνωναι τις η καινη αυτη η υπο σου λαλουμενη διδαχη');
INSERT INTO `bible_verses_tr` VALUES ('4399', '44', '17', '20', 'ξενιζοντα γαρ τινα εισφερεις εις τας ακοας ημων βουλομεθα ουν γνωναι τι αν θελοι ταυτα ειναι');
INSERT INTO `bible_verses_tr` VALUES ('4400', '44', '17', '21', 'αθηναιοι δε παντες και οι επιδημουντες ξενοι εις ουδεν ετερον ευκαιρουν η λεγειν τι και ακουειν καινοτερον');
INSERT INTO `bible_verses_tr` VALUES ('4401', '44', '17', '22', 'σταθεις δε ο παυλος εν μεσω του αρειου παγου εφη ανδρες αθηναιοι κατα παντα ως δεισιδαιμονεστερους υμας θεωρω');
INSERT INTO `bible_verses_tr` VALUES ('4402', '44', '17', '23', 'διερχομενος γαρ και αναθεωρων τα σεβασματα υμων ευρον και βωμον εν ω επεγεγραπτο αγνωστω θεω ον ουν αγνοουντες ευσεβειτε τουτον εγω καταγγελλω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('4403', '44', '17', '24', 'ο θεος ο ποιησας τον κοσμον και παντα τα εν αυτω ουτος ουρανου και γης κυριος υπαρχων ουκ εν χειροποιητοις ναοις κατοικει');
INSERT INTO `bible_verses_tr` VALUES ('4404', '44', '17', '25', 'ουδε υπο χειρων ανθρωπων θεραπευεται προσδεομενος τινος αυτος διδους πασιν ζωην και πνοην   παντα');
INSERT INTO `bible_verses_tr` VALUES ('4405', '44', '17', '26', 'εποιησεν τε εξ ενος αιματος παν εθνος ανθρωπων κατοικειν επι παν το προσωπον της γης ορισας προτεταγμενους καιρους και τας οροθεσιας της κατοικιας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4406', '44', '17', '27', 'ζητειν τον κυριον ει αρα γε ψηλαφησειαν αυτον και ευροιεν καιτοιγε ου μακραν απο ενος εκαστου ημων υπαρχοντα');
INSERT INTO `bible_verses_tr` VALUES ('4407', '44', '17', '28', 'εν αυτω γαρ ζωμεν και κινουμεθα και εσμεν ως και τινες των καθ υμας ποιητων ειρηκασιν του γαρ και γενος εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('4408', '44', '17', '29', 'γενος ουν υπαρχοντες του θεου ουκ οφειλομεν νομιζειν χρυσω η αργυρω η λιθω χαραγματι τεχνης και ενθυμησεως ανθρωπου το θειον ειναι ομοιον');
INSERT INTO `bible_verses_tr` VALUES ('4409', '44', '17', '30', 'τους μεν ουν χρονους της αγνοιας υπεριδων ο θεος τα νυν παραγγελλει τοις ανθρωποις πασιν πανταχου μετανοειν');
INSERT INTO `bible_verses_tr` VALUES ('4410', '44', '17', '31', 'διοτι εστησεν ημεραν εν η μελλει κρινειν την οικουμενην εν δικαιοσυνη εν ανδρι ω ωρισεν πιστιν παρασχων πασιν αναστησας αυτον εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('4411', '44', '17', '32', 'ακουσαντες δε αναστασιν νεκρων οι μεν εχλευαζον οι δε ειπον ακουσομεθα σου παλιν περι τουτου');
INSERT INTO `bible_verses_tr` VALUES ('4412', '44', '17', '33', 'και ουτως ο παυλος εξηλθεν εκ μεσου αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4413', '44', '17', '34', 'τινες δε ανδρες κολληθεντες αυτω επιστευσαν εν οις και διονυσιος ο αρεοπαγιτης και γυνη ονοματι δαμαρις και ετεροι συν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('4414', '44', '18', '1', 'μετα δε ταυτα χωρισθεις ο παυλος εκ των αθηνων ηλθεν εις κορινθον');
INSERT INTO `bible_verses_tr` VALUES ('4415', '44', '18', '2', 'και ευρων τινα ιουδαιον ονοματι ακυλαν ποντικον τω γενει προσφατως εληλυθοτα απο της ιταλιας και πρισκιλλαν γυναικα αυτου δια το διατεταχεναι κλαυδιον χωριζεσθαι παντας τους ιουδαιους εκ της ρωμης προσηλθεν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('4416', '44', '18', '3', 'και δια το ομοτεχνον ειναι εμενεν παρ αυτοις και ειργαζετο ησαν γαρ σκηνοποιοι την τεχνην');
INSERT INTO `bible_verses_tr` VALUES ('4417', '44', '18', '4', 'διελεγετο δε εν τη συναγωγη κατα παν σαββατον επειθεν τε ιουδαιους και ελληνας');
INSERT INTO `bible_verses_tr` VALUES ('4418', '44', '18', '5', 'ως δε κατηλθον απο της μακεδονιας ο τε σιλας και ο τιμοθεος συνειχετο τω πνευματι ο παυλος διαμαρτυρομενος τοις ιουδαιοις τον χριστον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('4419', '44', '18', '6', 'αντιτασσομενων δε αυτων και βλασφημουντων εκτιναξαμενος τα ιματια ειπεν προς αυτους το αιμα υμων επι την κεφαλην υμων καθαρος εγω απο του νυν εις τα εθνη πορευσομαι');
INSERT INTO `bible_verses_tr` VALUES ('4420', '44', '18', '7', 'και μεταβας εκειθεν ηλθεν εις οικιαν τινος ονοματι ιουστου σεβομενου τον θεον ου η οικια ην συνομορουσα τη συναγωγη');
INSERT INTO `bible_verses_tr` VALUES ('4421', '44', '18', '8', 'κρισπος δε ο αρχισυναγωγος επιστευσεν τω κυριω συν ολω τω οικω αυτου και πολλοι των κορινθιων ακουοντες επιστευον και εβαπτιζοντο');
INSERT INTO `bible_verses_tr` VALUES ('4422', '44', '18', '9', 'ειπεν δε ο κυριος δι οραματος εν νυκτι τω παυλω μη φοβου αλλα λαλει και μη σιωπησης');
INSERT INTO `bible_verses_tr` VALUES ('4423', '44', '18', '10', 'διοτι εγω ειμι μετα σου και ουδεις επιθησεται σοι του κακωσαι σε διοτι λαος εστιν μοι πολυς εν τη πολει ταυτη');
INSERT INTO `bible_verses_tr` VALUES ('4424', '44', '18', '11', 'εκαθισεν τε ενιαυτον και μηνας εξ διδασκων εν αυτοις τον λογον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4425', '44', '18', '12', 'γαλλιωνος δε ανθυπατευοντος της αχαιας κατεπεστησαν ομοθυμαδον οι ιουδαιοι τω παυλω και ηγαγον αυτον επι το βημα');
INSERT INTO `bible_verses_tr` VALUES ('4426', '44', '18', '13', 'λεγοντες οτι παρα τον νομον ουτος αναπειθει τους ανθρωπους σεβεσθαι τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('4427', '44', '18', '14', 'μελλοντος δε του παυλου ανοιγειν το στομα ειπεν ο γαλλιων προς τους ιουδαιους ει μεν ουν ην αδικημα τι η ραδιουργημα πονηρον ω ιουδαιοι κατα λογον αν ηνεσχομην υμων');
INSERT INTO `bible_verses_tr` VALUES ('4428', '44', '18', '15', 'ει δε ζητημα εστιν περι λογου και ονοματων και νομου του καθ υμας οψεσθε αυτοι κριτης γαρ εγω τουτων ου βουλομαι ειναι');
INSERT INTO `bible_verses_tr` VALUES ('4429', '44', '18', '16', 'και απηλασεν αυτους απο του βηματος');
INSERT INTO `bible_verses_tr` VALUES ('4430', '44', '18', '17', 'επιλαβομενοι δε παντες οι ελληνες σωσθενην τον αρχισυναγωγον ετυπτον εμπροσθεν του βηματος και ουδεν τουτων τω γαλλιωνι εμελεν');
INSERT INTO `bible_verses_tr` VALUES ('4431', '44', '18', '18', 'ο δε παυλος ετι προσμεινας ημερας ικανας τοις αδελφοις αποταξαμενος εξεπλει εις την συριαν και συν αυτω πρισκιλλα και ακυλας κειραμενος την κεφαλην εν κεγχρεαις ειχεν γαρ ευχην');
INSERT INTO `bible_verses_tr` VALUES ('4432', '44', '18', '19', 'κατηντησεν δε εις εφεσον κακεινους κατελιπεν αυτου αυτος δε εισελθων εις την συναγωγην διελεχθη τοις ιουδαιοις');
INSERT INTO `bible_verses_tr` VALUES ('4433', '44', '18', '20', 'ερωτωντων δε αυτων επι πλειονα χρονον μειναι παρ αυτοις ουκ επενευσεν');
INSERT INTO `bible_verses_tr` VALUES ('4434', '44', '18', '21', 'αλλ απεταξατο αυτοις ειπων δει με παντως την εορτην την ερχομενην ποιησαι εις ιεροσολυμα παλιν δε ανακαμψω προς υμας του θεου θελοντος και ανηχθη απο της εφεσου');
INSERT INTO `bible_verses_tr` VALUES ('4435', '44', '18', '22', 'και κατελθων εις καισαρειαν αναβας και ασπασαμενος την εκκλησιαν κατεβη εις αντιοχειαν');
INSERT INTO `bible_verses_tr` VALUES ('4436', '44', '18', '23', 'και ποιησας χρονον τινα εξηλθεν διερχομενος καθεξης την γαλατικην χωραν και φρυγιαν επιστηριζων παντας τους μαθητας');
INSERT INTO `bible_verses_tr` VALUES ('4437', '44', '18', '24', 'ιουδαιος δε τις απολλως ονοματι αλεξανδρευς τω γενει ανηρ λογιος κατηντησεν εις εφεσον δυνατος ων εν ταις γραφαις');
INSERT INTO `bible_verses_tr` VALUES ('4438', '44', '18', '25', 'ουτος ην κατηχημενος την οδον του κυριου και ζεων τω πνευματι ελαλει και εδιδασκεν ακριβως τα περι του κυριου επισταμενος μονον το βαπτισμα ιωαννου');
INSERT INTO `bible_verses_tr` VALUES ('4439', '44', '18', '26', 'ουτος τε ηρξατο παρρησιαζεσθαι εν τη συναγωγη ακουσαντες δε αυτου ακυλας και πρισκιλλα προσελαβοντο αυτον και ακριβεστερον αυτω εξεθεντο την του θεου οδον');
INSERT INTO `bible_verses_tr` VALUES ('4440', '44', '18', '27', 'βουλομενου δε αυτου διελθειν εις την αχαιαν προτρεψαμενοι οι αδελφοι εγραψαν τοις μαθηταις αποδεξασθαι αυτον ος παραγενομενος συνεβαλετο πολυ τοις πεπιστευκοσιν δια της χαριτος');
INSERT INTO `bible_verses_tr` VALUES ('4441', '44', '18', '28', 'ευτονως γαρ τοις ιουδαιοις διακατηλεγχετο δημοσια επιδεικνυς δια των γραφων ειναι τον χριστον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('4442', '44', '19', '1', 'εγενετο δε εν τω τον απολλω ειναι εν κορινθω παυλον διελθοντα τα ανωτερικα μερη ελθειν εις εφεσον και ευρων τινας μαθητας');
INSERT INTO `bible_verses_tr` VALUES ('4443', '44', '19', '2', 'ειπεν προς αυτους ει πνευμα αγιον ελαβετε πιστευσαντες οι δε ειπον προς αυτον αλλ ουδε ει πνευμα αγιον εστιν ηκουσαμεν');
INSERT INTO `bible_verses_tr` VALUES ('4444', '44', '19', '3', 'ειπεν τε προς αυτους εις τι ουν εβαπτισθητε οι δε ειπον εις το ιωαννου βαπτισμα');
INSERT INTO `bible_verses_tr` VALUES ('4445', '44', '19', '4', 'ειπεν δε παυλος ιωαννης μεν εβαπτισεν βαπτισμα μετανοιας τω λαω λεγων εις τον ερχομενον μετ αυτον ινα πιστευσωσιν τουτ εστιν εις τον χριστον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('4446', '44', '19', '5', 'ακουσαντες δε εβαπτισθησαν εις το ονομα του κυριου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('4447', '44', '19', '6', 'και επιθεντος αυτοις του παυλου τας χειρας ηλθεν το πνευμα το αγιον επ αυτους ελαλουν τε γλωσσαις και προεφητευον');
INSERT INTO `bible_verses_tr` VALUES ('4448', '44', '19', '7', 'ησαν δε οι παντες ανδρες ωσει δεκαδυο');
INSERT INTO `bible_verses_tr` VALUES ('4449', '44', '19', '8', 'εισελθων δε εις την συναγωγην επαρρησιαζετο επι μηνας τρεις διαλεγομενος και πειθων τα περι της βασιλειας του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4450', '44', '19', '9', 'ως δε τινες εσκληρυνοντο και ηπειθουν κακολογουντες την οδον ενωπιον του πληθους αποστας απ αυτων αφωρισεν τους μαθητας καθ ημεραν διαλεγομενος εν τη σχολη τυραννου τινος');
INSERT INTO `bible_verses_tr` VALUES ('4451', '44', '19', '10', 'τουτο δε εγενετο επι ετη δυο ωστε παντας τους κατοικουντας την ασιαν ακουσαι τον λογον του κυριου ιησου ιουδαιους τε και ελληνας');
INSERT INTO `bible_verses_tr` VALUES ('4452', '44', '19', '11', 'δυναμεις τε ου τας τυχουσας εποιει ο θεος δια των χειρων παυλου');
INSERT INTO `bible_verses_tr` VALUES ('4453', '44', '19', '12', 'ωστε και επι τους ασθενουντας επιφερεσθαι απο του χρωτος αυτου σουδαρια η σιμικινθια και απαλλασσεσθαι απ αυτων τας νοσους τα τε πνευματα τα πονηρα εξερχεσθαι απ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4454', '44', '19', '13', 'επεχειρησαν δε τινες απο των περιερχομενων ιουδαιων εξορκιστων ονομαζειν επι τους εχοντας τα πνευματα τα πονηρα το ονομα του κυριου ιησου λεγοντες ορκιζομεν υμας τον ιησουν ον ο παυλος κηρυσσει');
INSERT INTO `bible_verses_tr` VALUES ('4455', '44', '19', '14', 'ησαν δε τινες υιοι σκευα ιουδαιου αρχιερεως επτα οι τουτο ποιουντες');
INSERT INTO `bible_verses_tr` VALUES ('4456', '44', '19', '15', 'αποκριθεν δε το πνευμα το πονηρον ειπεν τον ιησουν γινωσκω και τον παυλον επισταμαι υμεις δε τινες εστε');
INSERT INTO `bible_verses_tr` VALUES ('4457', '44', '19', '16', 'και εφαλλομενος επ αυτους ο ανθρωπος εν ω ην το πνευμα το πονηρον και κατακυριευσας αυτων ισχυσεν κατ αυτων ωστε γυμνους και τετραυματισμενους εκφυγειν εκ του οικου εκεινου');
INSERT INTO `bible_verses_tr` VALUES ('4458', '44', '19', '17', 'τουτο δε εγενετο γνωστον πασιν ιουδαιοις τε και ελλησιν τοις κατοικουσιν την εφεσον και επεπεσεν φοβος επι παντας αυτους και εμεγαλυνετο το ονομα του κυριου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('4459', '44', '19', '18', 'πολλοι τε των πεπιστευκοτων ηρχοντο εξομολογουμενοι και αναγγελλοντες τας πραξεις αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4460', '44', '19', '19', 'ικανοι δε των τα περιεργα πραξαντων συνενεγκαντες τας βιβλους κατεκαιον ενωπιον παντων και συνεψηφισαν τας τιμας αυτων και ευρον αργυριου μυριαδας πεντε');
INSERT INTO `bible_verses_tr` VALUES ('4461', '44', '19', '20', 'ουτως κατα κρατος ο λογος του κυριου ηυξανεν και ισχυεν');
INSERT INTO `bible_verses_tr` VALUES ('4462', '44', '19', '21', 'ως δε επληρωθη ταυτα εθετο ο παυλος εν τω πνευματι διελθων την μακεδονιαν και αχαιαν πορευεσθαι εις ιερουσαλημ ειπων οτι μετα το γενεσθαι με εκει δει με και ρωμην ιδειν');
INSERT INTO `bible_verses_tr` VALUES ('4463', '44', '19', '22', 'αποστειλας δε εις την μακεδονιαν δυο των διακονουντων αυτω τιμοθεον και εραστον αυτος επεσχεν χρονον εις την ασιαν');
INSERT INTO `bible_verses_tr` VALUES ('4464', '44', '19', '23', 'εγενετο δε κατα τον καιρον εκεινον ταραχος ουκ ολιγος περι της οδου');
INSERT INTO `bible_verses_tr` VALUES ('4465', '44', '19', '24', 'δημητριος γαρ τις ονοματι αργυροκοπος ποιων ναους αργυρους αρτεμιδος παρειχετο τοις τεχνιταις εργασιαν ουκ ολιγην');
INSERT INTO `bible_verses_tr` VALUES ('4466', '44', '19', '25', 'ους συναθροισας και τους περι τα τοιαυτα εργατας ειπεν ανδρες επιστασθε οτι εκ ταυτης της εργασιας η ευπορια ημων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('4467', '44', '19', '26', 'και θεωρειτε και ακουετε οτι ου μονον εφεσου αλλα σχεδον πασης της ασιας ο παυλος ουτος πεισας μετεστησεν ικανον οχλον λεγων οτι ουκ εισιν θεοι οι δια χειρων γινομενοι');
INSERT INTO `bible_verses_tr` VALUES ('4468', '44', '19', '27', 'ου μονον δε τουτο κινδυνευει ημιν το μερος εις απελεγμον ελθειν αλλα και το της μεγαλης θεας αρτεμιδος ιερον εις ουδεν λογισθηναι μελλειν   και καθαιρεισθαι την μεγαλειοτητα αυτης ην ολη η ασια και η οικουμενη σεβεται');
INSERT INTO `bible_verses_tr` VALUES ('4469', '44', '19', '28', 'ακουσαντες δε και γενομενοι πληρεις θυμου εκραζον λεγοντες μεγαλη η αρτεμις εφεσιων');
INSERT INTO `bible_verses_tr` VALUES ('4470', '44', '19', '29', 'και επλησθη η πολις ολη συγχυσεως ωρμησαν τε ομοθυμαδον εις το θεατρον συναρπασαντες γαιον και αρισταρχον μακεδονας συνεκδημους του παυλου');
INSERT INTO `bible_verses_tr` VALUES ('4471', '44', '19', '30', 'του δε παυλου βουλομενου εισελθειν εις τον δημον ουκ ειων αυτον οι μαθηται');
INSERT INTO `bible_verses_tr` VALUES ('4472', '44', '19', '31', 'τινες δε και των ασιαρχων οντες αυτω φιλοι πεμψαντες προς αυτον παρεκαλουν μη δουναι εαυτον εις το θεατρον');
INSERT INTO `bible_verses_tr` VALUES ('4473', '44', '19', '32', 'αλλοι μεν ουν αλλο τι εκραζον ην γαρ η εκκλησια συγκεχυμενη και οι πλειους ουκ ηδεισαν τινος ενεκεν συνεληλυθεισαν');
INSERT INTO `bible_verses_tr` VALUES ('4474', '44', '19', '33', 'εκ δε του οχλου προεβιβασαν αλεξανδρον   αυτον των ιουδαιων ο δε αλεξανδρος κατασεισας την χειρα ηθελεν απολογεισθαι τω δημω');
INSERT INTO `bible_verses_tr` VALUES ('4475', '44', '19', '34', 'επιγνοντων δε οτι ιουδαιος εστιν φωνη εγενετο μια εκ παντων ως επι ωρας δυο κραζοντων μεγαλη η αρτεμις εφεσιων');
INSERT INTO `bible_verses_tr` VALUES ('4476', '44', '19', '35', 'καταστειλας δε ο γραμματευς τον οχλον φησιν ανδρες εφεσιοι τις γαρ εστιν ανθρωπος ος ου γινωσκει την εφεσιων πολιν νεωκορον ουσαν της μεγαλης θεας αρτεμιδος και του διοπετους');
INSERT INTO `bible_verses_tr` VALUES ('4477', '44', '19', '36', 'αναντιρρητων ουν οντων τουτων δεον εστιν υμας κατεσταλμενους υπαρχειν και μηδεν προπετες πραττειν');
INSERT INTO `bible_verses_tr` VALUES ('4478', '44', '19', '37', 'ηγαγετε γαρ τους ανδρας τουτους ουτε ιεροσυλους ουτε βλασφημουντας την θεαν υμων');
INSERT INTO `bible_verses_tr` VALUES ('4479', '44', '19', '38', 'ει μεν ουν δημητριος και οι συν αυτω τεχνιται προς τινα λογον εχουσιν αγοραιοι αγονται και ανθυπατοι εισιν εγκαλειτωσαν αλληλοις');
INSERT INTO `bible_verses_tr` VALUES ('4480', '44', '19', '39', 'ει δε τι περι ετερων επιζητειτε εν τη εννομω εκκλησια επιλυθησεται');
INSERT INTO `bible_verses_tr` VALUES ('4481', '44', '19', '40', 'και γαρ κινδυνευομεν εγκαλεισθαι στασεως περι της σημερον μηδενος αιτιου υπαρχοντος περι ου δυνησομεθα αποδουναι λογον της συστροφης ταυτης');
INSERT INTO `bible_verses_tr` VALUES ('4482', '44', '19', '41', 'και ταυτα ειπων απελυσεν την εκκλησιαν');
INSERT INTO `bible_verses_tr` VALUES ('4483', '44', '20', '1', 'μετα δε το παυσασθαι τον θορυβον προσκαλεσαμενος ο παυλος τους μαθητας και ασπασαμενος εξηλθεν πορευθηναι εις την μακεδονιαν');
INSERT INTO `bible_verses_tr` VALUES ('4484', '44', '20', '2', 'διελθων δε τα μερη εκεινα και παρακαλεσας αυτους λογω πολλω ηλθεν εις την ελλαδα');
INSERT INTO `bible_verses_tr` VALUES ('4485', '44', '20', '3', 'ποιησας τε μηνας τρεις γενομενης αυτω επιβουλης υπο των ιουδαιων μελλοντι αναγεσθαι εις την συριαν εγενετο γνωμη του υποστρεφειν δια μακεδονιας');
INSERT INTO `bible_verses_tr` VALUES ('4486', '44', '20', '4', 'συνειπετο δε αυτω αχρι της ασιας σωπατρος βεροιαιος θεσσαλονικεων δε αρισταρχος και σεκουνδος και γαιος δερβαιος και τιμοθεος ασιανοι δε τυχικος και τροφιμος');
INSERT INTO `bible_verses_tr` VALUES ('4487', '44', '20', '5', 'ουτοι προελθοντες εμενον ημας εν τρωαδι');
INSERT INTO `bible_verses_tr` VALUES ('4488', '44', '20', '6', 'ημεις δε εξεπλευσαμεν μετα τας ημερας των αζυμων απο φιλιππων και ηλθομεν προς αυτους εις την τρωαδα αχρις ημερων πεντε ου διετριψαμεν ημερας επτα');
INSERT INTO `bible_verses_tr` VALUES ('4489', '44', '20', '7', 'εν δε τη μια των σαββατων συνηγμενων των μαθητων του κλασαι αρτον ο παυλος διελεγετο αυτοις μελλων εξιεναι τη επαυριον παρετεινεν τε τον λογον μεχρι μεσονυκτιου');
INSERT INTO `bible_verses_tr` VALUES ('4490', '44', '20', '8', 'ησαν δε λαμπαδες ικαναι εν τω υπερωω ου ησαν συνηγμενοι');
INSERT INTO `bible_verses_tr` VALUES ('4491', '44', '20', '9', 'καθημενος δε τις νεανιας ονοματι ευτυχος επι της θυριδος καταφερομενος υπνω βαθει διαλεγομενου του παυλου επι πλειον κατενεχθεις απο του υπνου επεσεν απο του τριστεγου κατω και ηρθη νεκρος');
INSERT INTO `bible_verses_tr` VALUES ('4492', '44', '20', '10', 'καταβας δε ο παυλος επεπεσεν αυτω και συμπεριλαβων ειπεν μη θορυβεισθε η γαρ ψυχη αυτου εν αυτω εστιν');
INSERT INTO `bible_verses_tr` VALUES ('4493', '44', '20', '11', 'αναβας δε και κλασας αρτον και γευσαμενος εφ ικανον τε ομιλησας αχρις αυγης ουτως εξηλθεν');
INSERT INTO `bible_verses_tr` VALUES ('4494', '44', '20', '12', 'ηγαγον δε τον παιδα ζωντα και παρεκληθησαν ου μετριως');
INSERT INTO `bible_verses_tr` VALUES ('4495', '44', '20', '13', 'ημεις δε προελθοντες επι το πλοιον ανηχθημεν εις την ασσον εκειθεν μελλοντες αναλαμβανειν τον παυλον ουτως γαρ ην διατεταγμενος μελλων αυτος πεζευειν');
INSERT INTO `bible_verses_tr` VALUES ('4496', '44', '20', '14', 'ως δε συνεβαλεν ημιν εις την ασσον αναλαβοντες αυτον ηλθομεν εις μιτυληνην');
INSERT INTO `bible_verses_tr` VALUES ('4497', '44', '20', '15', 'κακειθεν αποπλευσαντες τη επιουση κατηντησαμεν αντικρυ χιου τη δε ετερα παρεβαλομεν εις σαμον και μειναντες εν τρωγυλλιω τη εχομενη ηλθομεν εις μιλητον');
INSERT INTO `bible_verses_tr` VALUES ('4498', '44', '20', '16', 'εκρινεν γαρ ο παυλος παραπλευσαι την εφεσον οπως μη γενηται αυτω χρονοτριβησαι εν τη ασια εσπευδεν γαρ ει δυνατον ην αυτω την ημεραν της πεντηκοστης γενεσθαι εις ιεροσολυμα');
INSERT INTO `bible_verses_tr` VALUES ('4499', '44', '20', '17', 'απο δε της μιλητου πεμψας εις εφεσον μετεκαλεσατο τους πρεσβυτερους της εκκλησιας');
INSERT INTO `bible_verses_tr` VALUES ('4500', '44', '20', '18', 'ως δε παρεγενοντο προς αυτον ειπεν αυτοις υμεις επιστασθε απο πρωτης ημερας αφ ης επεβην εις την ασιαν πως μεθ υμων τον παντα χρονον εγενομην');
INSERT INTO `bible_verses_tr` VALUES ('4501', '44', '20', '19', 'δουλευων τω κυριω μετα πασης ταπεινοφροσυνης και πολλων δακρυων και πειρασμων των συμβαντων μοι εν ταις επιβουλαις των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('4502', '44', '20', '20', 'ως ουδεν υπεστειλαμην των συμφεροντων του μη αναγγειλαι υμιν και διδαξαι υμας δημοσια και κατ οικους');
INSERT INTO `bible_verses_tr` VALUES ('4503', '44', '20', '21', 'διαμαρτυρομενος ιουδαιοις τε και ελλησιν την εις τον θεον μετανοιαν και πιστιν την εις τον κυριον ημων ιησουν χριστον');
INSERT INTO `bible_verses_tr` VALUES ('4504', '44', '20', '22', 'και νυν ιδου εγω δεδεμενος τω πνευματι πορευομαι εις ιερουσαλημ τα εν αυτη συναντησοντα μοι μη ειδως');
INSERT INTO `bible_verses_tr` VALUES ('4505', '44', '20', '23', 'πλην οτι το πνευμα το αγιον κατα πολιν διαμαρτυρεται λεγον οτι δεσμα με και θλιψεις μενουσιν');
INSERT INTO `bible_verses_tr` VALUES ('4506', '44', '20', '24', 'αλλ ουδενος λογον ποιουμαι ουδε εχω την ψυχην μου τιμιαν εμαυτω ως τελειωσαι τον δρομον μου μετα χαρας και την διακονιαν ην ελαβον παρα του κυριου ιησου διαμαρτυρασθαι το ευαγγελιον της χαριτος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4507', '44', '20', '25', 'και νυν ιδου εγω οιδα οτι ουκετι οψεσθε το προσωπον μου υμεις παντες εν οις διηλθον κηρυσσων την βασιλειαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4508', '44', '20', '26', 'διο μαρτυρομαι υμιν εν τη σημερον ημερα οτι καθαρος εγω απο του αιματος παντων');
INSERT INTO `bible_verses_tr` VALUES ('4509', '44', '20', '27', 'ου γαρ υπεστειλαμην του μη αναγγειλαι υμιν πασαν την βουλην του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4510', '44', '20', '28', 'προσεχετε ουν εαυτοις και παντι τω ποιμνιω εν ω υμας το πνευμα το αγιον εθετο επισκοπους ποιμαινειν την εκκλησιαν του θεου ην περιεποιησατο δια του ιδιου αιματος');
INSERT INTO `bible_verses_tr` VALUES ('4511', '44', '20', '29', 'εγω γαρ οιδα τουτο οτι εισελευσονται μετα την αφιξιν μου λυκοι βαρεις εις υμας μη φειδομενοι του ποιμνιου');
INSERT INTO `bible_verses_tr` VALUES ('4512', '44', '20', '30', 'και εξ υμων αυτων αναστησονται ανδρες λαλουντες διεστραμμενα του αποσπαν τους μαθητας οπισω αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4513', '44', '20', '31', 'διο γρηγορειτε μνημονευοντες οτι τριετιαν νυκτα και ημεραν ουκ επαυσαμην μετα δακρυων νουθετων ενα εκαστον');
INSERT INTO `bible_verses_tr` VALUES ('4514', '44', '20', '32', 'και   παρατιθεμαι υμας αδελφοι τω θεω και τω λογω της χαριτος αυτου τω δυναμενω εποικοδομησαι και δουναι υμιν κληρονομιαν εν τοις ηγιασμενοις πασιν');
INSERT INTO `bible_verses_tr` VALUES ('4515', '44', '20', '33', 'αργυριου η χρυσιου η ιματισμου ουδενος επεθυμησα');
INSERT INTO `bible_verses_tr` VALUES ('4516', '44', '20', '34', 'αυτοι δε γινωσκετε οτι ταις χρειαις μου και τοις ουσιν μετ εμου υπηρετησαν αι χειρες αυται');
INSERT INTO `bible_verses_tr` VALUES ('4517', '44', '20', '35', 'παντα υπεδειξα υμιν οτι ουτως κοπιωντας δει αντιλαμβανεσθαι των ασθενουντων μνημονευειν τε των λογων του κυριου ιησου οτι αυτος ειπεν μακαριον εστιν διδοναι μαλλον η λαμβανειν');
INSERT INTO `bible_verses_tr` VALUES ('4518', '44', '20', '36', 'και ταυτα ειπων θεις τα γονατα αυτου συν πασιν αυτοις προσηυξατο');
INSERT INTO `bible_verses_tr` VALUES ('4519', '44', '20', '37', 'ικανος δε εγενετο κλαυθμος παντων και επιπεσοντες επι τον τραχηλον του παυλου κατεφιλουν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4520', '44', '20', '38', 'οδυνωμενοι μαλιστα επι τω λογω ω ειρηκει οτι ουκετι μελλουσιν το προσωπον αυτου θεωρειν προεπεμπον δε αυτον εις το πλοιον');
INSERT INTO `bible_verses_tr` VALUES ('4521', '44', '21', '1', 'ως δε εγενετο αναχθηναι ημας αποσπασθεντας απ αυτων ευθυδρομησαντες ηλθομεν εις την κων τη δε εξης εις την ροδον κακειθεν εις παταρα');
INSERT INTO `bible_verses_tr` VALUES ('4522', '44', '21', '2', 'και ευροντες πλοιον διαπερων εις φοινικην επιβαντες ανηχθημεν');
INSERT INTO `bible_verses_tr` VALUES ('4523', '44', '21', '3', 'αναφαναντες δε την κυπρον και καταλιποντες αυτην ευωνυμον επλεομεν εις συριαν και κατηχθημεν εις τυρον εκεισε γαρ ην το πλοιον αποφορτιζομενον τον γομον');
INSERT INTO `bible_verses_tr` VALUES ('4524', '44', '21', '4', 'και ανευροντες   μαθητας επεμειναμεν αυτου ημερας επτα οιτινες τω παυλω ελεγον δια του πνευματος μη αναβαινειν εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4525', '44', '21', '5', 'οτε δε εγενετο ημας εξαρτισαι τας ημερας εξελθοντες επορευομεθα προπεμποντων ημας παντων συν γυναιξιν και τεκνοις εως εξω της πολεως και θεντες τα γονατα επι τον αιγιαλον προσηυξαμεθα');
INSERT INTO `bible_verses_tr` VALUES ('4526', '44', '21', '6', 'και ασπασαμενοι αλληλους επεβημεν εις το πλοιον εκεινοι δε υπεστρεψαν εις τα ιδια');
INSERT INTO `bible_verses_tr` VALUES ('4527', '44', '21', '7', 'ημεις δε τον πλουν διανυσαντες απο τυρου κατηντησαμεν εις πτολεμαιδα και ασπασαμενοι τους αδελφους εμειναμεν ημεραν μιαν παρ αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('4528', '44', '21', '8', 'τη δε επαυριον εξελθοντες οι περι τον παυλον   εις καισαρειαν και εισελθοντες εις τον οικον φιλιππου του ευαγγελιστου του οντος εκ των επτα εμειναμεν παρ αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4529', '44', '21', '9', 'τουτω δε ησαν θυγατερες παρθενοι τεσσαρες προφητευουσαι');
INSERT INTO `bible_verses_tr` VALUES ('4530', '44', '21', '10', 'επιμενοντων δε ημων ημερας πλειους κατηλθεν τις απο της ιουδαιας προφητης ονοματι αγαβος');
INSERT INTO `bible_verses_tr` VALUES ('4531', '44', '21', '11', 'και ελθων προς ημας και αρας την ζωνην του παυλου δησας τε αυτου τας χειρας και τους ποδας ειπεν ταδε λεγει το πνευμα το αγιον τον ανδρα ου εστιν η ζωνη αυτη ουτως δησουσιν εν ιερουσαλημ οι ιουδαιοι και παραδωσουσιν εις χειρας εθνων');
INSERT INTO `bible_verses_tr` VALUES ('4532', '44', '21', '12', 'ως δε ηκουσαμεν ταυτα παρεκαλουμεν ημεις τε και οι εντοπιοι του μη αναβαινειν αυτον εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4533', '44', '21', '13', 'απεκριθη δε ο παυλος τι ποιειτε κλαιοντες και συνθρυπτοντες μου την καρδιαν εγω γαρ ου μονον δεθηναι αλλα και αποθανειν εις ιερουσαλημ ετοιμως εχω υπερ του ονοματος του κυριου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('4534', '44', '21', '14', 'μη πειθομενου δε αυτου ησυχασαμεν ειποντες το θελημα του κυριου γενεσθω');
INSERT INTO `bible_verses_tr` VALUES ('4535', '44', '21', '15', 'μετα δε τας ημερας ταυτας αποσκευασαμενοι ανεβαινομεν εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4536', '44', '21', '16', 'συνηλθον δε και των μαθητων απο καισαρειας συν ημιν αγοντες παρ ω ξενισθωμεν μνασωνι τινι κυπριω αρχαιω μαθητη');
INSERT INTO `bible_verses_tr` VALUES ('4537', '44', '21', '17', 'γενομενων δε ημων εις ιεροσολυμα ασμενως εδεξαντο ημας οι αδελφοι');
INSERT INTO `bible_verses_tr` VALUES ('4538', '44', '21', '18', 'τη δε επιουση εισηει ο παυλος συν ημιν προς ιακωβον παντες τε παρεγενοντο οι πρεσβυτεροι');
INSERT INTO `bible_verses_tr` VALUES ('4539', '44', '21', '19', 'και ασπασαμενος αυτους εξηγειτο καθ εν εκαστον ων εποιησεν ο θεος εν τοις εθνεσιν δια της διακονιας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4540', '44', '21', '20', 'οι δε ακουσαντες εδοξαζον τον κυριον ειπον τε αυτω θεωρεις αδελφε ποσαι μυριαδες εισιν ιουδαιων των πεπιστευκοτων και παντες ζηλωται του νομου υπαρχουσιν');
INSERT INTO `bible_verses_tr` VALUES ('4541', '44', '21', '21', 'κατηχηθησαν δε περι σου οτι αποστασιαν διδασκεις απο μωσεως τους κατα τα εθνη παντας ιουδαιους λεγων μη περιτεμνειν αυτους τα τεκνα μηδε τοις εθεσιν περιπατειν');
INSERT INTO `bible_verses_tr` VALUES ('4542', '44', '21', '22', 'τι ουν εστιν παντως δει πληθος συνελθειν ακουσονται γαρ οτι εληλυθας');
INSERT INTO `bible_verses_tr` VALUES ('4543', '44', '21', '23', 'τουτο ουν ποιησον ο σοι λεγομεν εισιν ημιν ανδρες τεσσαρες ευχην εχοντες εφ εαυτων');
INSERT INTO `bible_verses_tr` VALUES ('4544', '44', '21', '24', 'τουτους παραλαβων αγνισθητι συν αυτοις και δαπανησον επ αυτοις ινα ξυρησωνται την κεφαλην και γνωσιν παντες οτι ων κατηχηνται περι σου ουδεν εστιν αλλα στοιχεις και αυτος τον νομον φυλασσων');
INSERT INTO `bible_verses_tr` VALUES ('4545', '44', '21', '25', 'περι δε των πεπιστευκοτων εθνων ημεις επεστειλαμεν κριναντες μηδεν τοιουτον τηρειν αυτους ει μη φυλασσεσθαι αυτους το τε ειδωλοθυτον και το αιμα και πνικτον και πορνειαν');
INSERT INTO `bible_verses_tr` VALUES ('4546', '44', '21', '26', 'τοτε ο παυλος παραλαβων τους ανδρας τη εχομενη ημερα συν αυτοις αγνισθεις εισηει εις το ιερον διαγγελλων την εκπληρωσιν των ημερων του αγνισμου εως ου προσηνεχθη υπερ ενος εκαστου αυτων η προσφορα');
INSERT INTO `bible_verses_tr` VALUES ('4547', '44', '21', '27', 'ως δε εμελλον αι επτα ημεραι συντελεισθαι οι απο της ασιας ιουδαιοι θεασαμενοι αυτον εν τω ιερω συνεχεον παντα τον οχλον και επεβαλον τας χειρας επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4548', '44', '21', '28', 'κραζοντες ανδρες ισραηλιται βοηθειτε ουτος εστιν ο ανθρωπος ο κατα του λαου και του νομου και του τοπου τουτου παντας πανταχου διδασκων ετι τε και ελληνας εισηγαγεν εις το ιερον και κεκοινωκεν τον αγιον τοπον τουτον');
INSERT INTO `bible_verses_tr` VALUES ('4549', '44', '21', '29', 'ησαν γαρ προεωρακοτες τροφιμον τον εφεσιον εν τη πολει συν αυτω ον ενομιζον οτι εις το ιερον εισηγαγεν ο παυλος');
INSERT INTO `bible_verses_tr` VALUES ('4550', '44', '21', '30', 'εκινηθη τε η πολις ολη και εγενετο συνδρομη του λαου και επιλαβομενοι του παυλου ειλκον αυτον εξω του ιερου και ευθεως εκλεισθησαν αι θυραι');
INSERT INTO `bible_verses_tr` VALUES ('4551', '44', '21', '31', 'ζητουντων δε αυτον αποκτειναι ανεβη φασις τω χιλιαρχω της σπειρης οτι ολη συγκεχυται ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4552', '44', '21', '32', 'ος εξαυτης παραλαβων στρατιωτας και εκατονταρχους κατεδραμεν επ αυτους οι δε ιδοντες τον χιλιαρχον και τους στρατιωτας επαυσαντο τυπτοντες τον παυλον');
INSERT INTO `bible_verses_tr` VALUES ('4553', '44', '21', '33', 'τοτε εγγισας ο χιλιαρχος επελαβετο αυτου και εκελευσεν δεθηναι αλυσεσιν δυσιν και επυνθανετο τις αν ειη και τι εστιν πεποιηκως');
INSERT INTO `bible_verses_tr` VALUES ('4554', '44', '21', '34', 'αλλοι δε αλλο τι εβοων εν τω οχλω μη δυναμενος δε γνωναι το ασφαλες δια τον θορυβον εκελευσεν αγεσθαι αυτον εις την παρεμβολην');
INSERT INTO `bible_verses_tr` VALUES ('4555', '44', '21', '35', 'οτε δε εγενετο επι τους αναβαθμους συνεβη βασταζεσθαι αυτον υπο των στρατιωτων δια την βιαν του οχλου');
INSERT INTO `bible_verses_tr` VALUES ('4556', '44', '21', '36', 'ηκολουθει γαρ το πληθος του λαου κραζον αιρε αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4557', '44', '21', '37', 'μελλων τε εισαγεσθαι εις την παρεμβολην ο παυλος λεγει τω χιλιαρχω ει εξεστιν μοι ειπειν τι προς σε ο δε εφη ελληνιστι γινωσκεις');
INSERT INTO `bible_verses_tr` VALUES ('4558', '44', '21', '38', 'ουκ αρα συ ει ο αιγυπτιος ο προ τουτων των ημερων αναστατωσας και εξαγαγων εις την ερημον τους τετρακισχιλιους ανδρας των σικαριων');
INSERT INTO `bible_verses_tr` VALUES ('4559', '44', '21', '39', 'ειπεν δε ο παυλος εγω ανθρωπος μεν ειμι ιουδαιος ταρσευς της κιλικιας ουκ ασημου πολεως πολιτης δεομαι δε σου επιτρεψον μοι λαλησαι προς τον λαον');
INSERT INTO `bible_verses_tr` VALUES ('4560', '44', '21', '40', 'επιτρεψαντος δε αυτου ο παυλος εστως επι των αναβαθμων κατεσεισεν τη χειρι τω λαω πολλης δε σιγης γενομενης προσεφωνησεν τη εβραιδι διαλεκτω λεγων');
INSERT INTO `bible_verses_tr` VALUES ('4561', '44', '22', '1', 'ανδρες αδελφοι και πατερες ακουσατε μου της προς υμας νυν απολογιας');
INSERT INTO `bible_verses_tr` VALUES ('4562', '44', '22', '2', 'ακουσαντες δε οτι τη εβραιδι διαλεκτω προσεφωνει αυτοις μαλλον παρεσχον ησυχιαν και φησιν');
INSERT INTO `bible_verses_tr` VALUES ('4563', '44', '22', '3', 'εγω μεν ειμι ανηρ ιουδαιος γεγεννημενος εν ταρσω της κιλικιας ανατεθραμμενος δε εν τη πολει ταυτη παρα τους ποδας γαμαλιηλ πεπαιδευμενος κατα ακριβειαν του πατρωου νομου ζηλωτης υπαρχων του θεου καθως παντες υμεις εστε σημερον');
INSERT INTO `bible_verses_tr` VALUES ('4564', '44', '22', '4', 'ος ταυτην την οδον εδιωξα αχρι θανατου δεσμευων και παραδιδους εις φυλακας ανδρας τε και γυναικας');
INSERT INTO `bible_verses_tr` VALUES ('4565', '44', '22', '5', 'ως και ο αρχιερευς μαρτυρει μοι και παν το πρεσβυτεριον παρ ων και επιστολας δεξαμενος προς τους αδελφους εις δαμασκον επορευομην αξων και τους εκεισε οντας δεδεμενους εις ιερουσαλημ ινα τιμωρηθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('4566', '44', '22', '6', 'εγενετο δε μοι πορευομενω και εγγιζοντι τη δαμασκω περι μεσημβριαν εξαιφνης εκ του ουρανου περιαστραψαι φως ικανον περι εμε');
INSERT INTO `bible_verses_tr` VALUES ('4567', '44', '22', '7', 'επεσον τε εις το εδαφος και ηκουσα φωνης λεγουσης μοι σαουλ σαουλ τι με διωκεις');
INSERT INTO `bible_verses_tr` VALUES ('4568', '44', '22', '8', 'εγω δε απεκριθην τις ει κυριε ειπεν τε προς με εγω ειμι ιησους ο ναζωραιος ον συ διωκεις');
INSERT INTO `bible_verses_tr` VALUES ('4569', '44', '22', '9', 'οι δε συν εμοι οντες το μεν φως εθεασαντο και εμφοβοι εγενοντο την δε φωνην ουκ ηκουσαν του λαλουντος μοι');
INSERT INTO `bible_verses_tr` VALUES ('4570', '44', '22', '10', 'ειπον δε τι ποιησω κυριε ο δε κυριος ειπεν προς με αναστας πορευου εις δαμασκον κακει σοι λαληθησεται περι παντων ων τετακται σοι ποιησαι');
INSERT INTO `bible_verses_tr` VALUES ('4571', '44', '22', '11', 'ως δε ουκ ενεβλεπον απο της δοξης του φωτος εκεινου χειραγωγουμενος υπο των συνοντων μοι ηλθον εις δαμασκον');
INSERT INTO `bible_verses_tr` VALUES ('4572', '44', '22', '12', 'ανανιας δε τις ανηρ ευσεβης κατα τον νομον μαρτυρουμενος υπο παντων των κατοικουντων ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('4573', '44', '22', '13', 'ελθων προς με και επιστας ειπεν μοι σαουλ αδελφε αναβλεψον καγω αυτη τη ωρα ανεβλεψα εις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4574', '44', '22', '14', 'ο δε ειπεν ο θεος των πατερων ημων προεχειρισατο σε γνωναι το θελημα αυτου και ιδειν τον δικαιον και ακουσαι φωνην εκ του στοματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4575', '44', '22', '15', 'οτι εση μαρτυς αυτω προς παντας ανθρωπους ων εωρακας και ηκουσας');
INSERT INTO `bible_verses_tr` VALUES ('4576', '44', '22', '16', 'και νυν τι μελλεις αναστας βαπτισαι και απολουσαι τας αμαρτιας σου επικαλεσαμενος το ονομα του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('4577', '44', '22', '17', 'εγενετο δε μοι υποστρεψαντι εις ιερουσαλημ και προσευχομενου μου εν τω ιερω γενεσθαι με εν εκστασει');
INSERT INTO `bible_verses_tr` VALUES ('4578', '44', '22', '18', 'και ιδειν αυτον λεγοντα μοι σπευσον και εξελθε εν ταχει εξ ιερουσαλημ διοτι ου παραδεξονται σου την μαρτυριαν περι εμου');
INSERT INTO `bible_verses_tr` VALUES ('4579', '44', '22', '19', 'καγω ειπον κυριε αυτοι επιστανται οτι εγω ημην φυλακιζων και δερων κατα τας συναγωγας τους πιστευοντας επι σε');
INSERT INTO `bible_verses_tr` VALUES ('4580', '44', '22', '20', 'και οτε εξεχειτο το αιμα στεφανου του μαρτυρος σου και αυτος ημην εφεστως και συνευδοκων τη αναιρεσει αυτου και φυλασσων τα ιματια των αναιρουντων αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4581', '44', '22', '21', 'και ειπεν προς με πορευου οτι εγω εις εθνη μακραν εξαποστελω σε');
INSERT INTO `bible_verses_tr` VALUES ('4582', '44', '22', '22', 'ηκουον δε αυτου αχρι τουτου του λογου και επηραν την φωνην αυτων λεγοντες αιρε απο της γης τον τοιουτον ου γαρ καθηκον αυτον ζην');
INSERT INTO `bible_verses_tr` VALUES ('4583', '44', '22', '23', 'κραυγαζοντων δε αυτων και ριπτουντων τα ιματια και κονιορτον βαλλοντων εις τον αερα');
INSERT INTO `bible_verses_tr` VALUES ('4584', '44', '22', '24', 'εκελευσεν αυτον ο χιλιαρχος αγεσθαι εις την παρεμβολην ειπων μαστιξιν ανεταζεσθαι αυτον ινα επιγνω δι ην αιτιαν ουτως επεφωνουν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4585', '44', '22', '25', 'ως δε   αυτον τοις ιμασιν ειπεν προς τον εστωτα εκατονταρχον ο παυλος ει ανθρωπον ρωμαιον και ακατακριτον εξεστιν υμιν μαστιζειν');
INSERT INTO `bible_verses_tr` VALUES ('4586', '44', '22', '26', 'ακουσας δε ο εκατονταρχος προσελθων απηγγειλεν τω χιλιαρχω λεγων ορα τι μελλεις ποιειν ο γαρ ανθρωπος ουτος ρωμαιος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('4587', '44', '22', '27', 'προσελθων δε ο χιλιαρχος ειπεν αυτω λεγε μοι ει συ ρωμαιος ει ο δε εφη ναι');
INSERT INTO `bible_verses_tr` VALUES ('4588', '44', '22', '28', 'απεκριθη τε ο χιλιαρχος εγω πολλου κεφαλαιου την πολιτειαν ταυτην εκτησαμην ο δε παυλος εφη εγω δε και γεγεννημαι');
INSERT INTO `bible_verses_tr` VALUES ('4589', '44', '22', '29', 'ευθεως ουν απεστησαν απ αυτου οι μελλοντες αυτον ανεταζειν και ο χιλιαρχος δε εφοβηθη επιγνους οτι ρωμαιος εστιν και οτι ην αυτον δεδεκως');
INSERT INTO `bible_verses_tr` VALUES ('4590', '44', '22', '30', 'τη δε επαυριον βουλομενος γνωναι το ασφαλες το τι κατηγορειται παρα των ιουδαιων ελυσεν αυτον απο των δεσμων και εκελευσεν ελθειν τους αρχιερεις και ολον το συνεδριον αυτων και καταγαγων τον παυλον εστησεν εις αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4591', '44', '23', '1', 'ατενισας δε ο παυλος τω συνεδριω ειπεν ανδρες αδελφοι εγω παση συνειδησει αγαθη πεπολιτευμαι τω θεω αχρι ταυτης της ημερας');
INSERT INTO `bible_verses_tr` VALUES ('4592', '44', '23', '2', 'ο δε αρχιερευς ανανιας επεταξεν τοις παρεστωσιν αυτω τυπτειν αυτου το στομα');
INSERT INTO `bible_verses_tr` VALUES ('4593', '44', '23', '3', 'τοτε ο παυλος προς αυτον ειπεν τυπτειν σε μελλει ο θεος τοιχε κεκονιαμενε και συ καθη κρινων με κατα τον νομον και παρανομων κελευεις με τυπτεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('4594', '44', '23', '4', 'οι δε παρεστωτες ειπον τον αρχιερεα του θεου λοιδορεις');
INSERT INTO `bible_verses_tr` VALUES ('4595', '44', '23', '5', 'εφη τε ο παυλος ουκ ηδειν αδελφοι οτι εστιν αρχιερευς γεγραπται γαρ αρχοντα του λαου σου ουκ ερεις κακως');
INSERT INTO `bible_verses_tr` VALUES ('4596', '44', '23', '6', 'γνους δε ο παυλος οτι το εν μερος εστιν σαδδουκαιων το δε ετερον φαρισαιων εκραξεν εν τω συνεδριω ανδρες αδελφοι εγω φαρισαιος ειμι υιος φαρισαιου περι ελπιδος και αναστασεως νεκρων εγω κρινομαι');
INSERT INTO `bible_verses_tr` VALUES ('4597', '44', '23', '7', 'τουτο δε αυτου λαλησαντος εγενετο στασις των φαρισαιων και των σαδδουκαιων και εσχισθη το πληθος');
INSERT INTO `bible_verses_tr` VALUES ('4598', '44', '23', '8', 'σαδδουκαιοι μεν γαρ λεγουσιν μη ειναι αναστασιν μηδε αγγελον μητε πνευμα φαρισαιοι δε ομολογουσιν τα αμφοτερα');
INSERT INTO `bible_verses_tr` VALUES ('4599', '44', '23', '9', 'εγενετο δε κραυγη μεγαλη και ανασταντες οι γραμματεις του μερους των φαρισαιων διεμαχοντο λεγοντες ουδεν κακον ευρισκομεν εν τω ανθρωπω τουτω ει δε πνευμα ελαλησεν αυτω η αγγελος μη θεομαχωμεν');
INSERT INTO `bible_verses_tr` VALUES ('4600', '44', '23', '10', 'πολλης δε γενομενης στασεως ευλαβηθεις ο χιλιαρχος μη διασπασθη ο παυλος υπ αυτων εκελευσεν το στρατευμα καταβαν αρπασαι αυτον εκ μεσου αυτων αγειν τε εις την παρεμβολην');
INSERT INTO `bible_verses_tr` VALUES ('4601', '44', '23', '11', 'τη δε επιουση νυκτι επιστας αυτω ο κυριος ειπεν θαρσει παυλε ως γαρ διεμαρτυρω τα περι εμου εις ιερουσαλημ ουτως σε δει και εις ρωμην μαρτυρησαι');
INSERT INTO `bible_verses_tr` VALUES ('4602', '44', '23', '12', 'γενομενης δε ημερας ποιησαντες τινες των ιουδαιων συστροφην ανεθεματισαν εαυτους λεγοντες μητε φαγειν μητε πιειν εως ου αποκτεινωσιν τον παυλον');
INSERT INTO `bible_verses_tr` VALUES ('4603', '44', '23', '13', 'ησαν δε πλειους τεσσαρακοντα οι ταυτην την συνωμοσιαν πεποιηκοτες');
INSERT INTO `bible_verses_tr` VALUES ('4604', '44', '23', '14', 'οιτινες προσελθοντες τοις αρχιερευσιν και τοις πρεσβυτεροις ειπον αναθεματι ανεθεματισαμεν εαυτους μηδενος γευσασθαι εως ου αποκτεινωμεν τον παυλον');
INSERT INTO `bible_verses_tr` VALUES ('4605', '44', '23', '15', 'νυν ουν υμεις εμφανισατε τω χιλιαρχω συν τω συνεδριω οπως αυριον αυτον καταγαγη προς υμας ως μελλοντας διαγινωσκειν ακριβεστερον τα περι αυτου ημεις δε προ του εγγισαι αυτον ετοιμοι εσμεν του ανελειν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4606', '44', '23', '16', 'ακουσας δε ο υιος της αδελφης παυλου   παραγενομενος και εισελθων εις την παρεμβολην απηγγειλεν τω παυλω');
INSERT INTO `bible_verses_tr` VALUES ('4607', '44', '23', '17', 'προσκαλεσαμενος δε ο παυλος ενα των εκατονταρχων εφη τον νεανιαν τουτον απαγαγε προς τον χιλιαρχον εχει γαρ τι απαγγειλαι αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4608', '44', '23', '18', 'ο μεν ουν παραλαβων αυτον ηγαγεν προς τον χιλιαρχον και φησιν ο δεσμιος παυλος προσκαλεσαμενος με ηρωτησεν τουτον τον νεανιαν αγαγειν προς σε εχοντα τι λαλησαι σοι');
INSERT INTO `bible_verses_tr` VALUES ('4609', '44', '23', '19', 'επιλαβομενος δε της χειρος αυτου ο χιλιαρχος και αναχωρησας κατ ιδιαν επυνθανετο τι εστιν ο εχεις απαγγειλαι μοι');
INSERT INTO `bible_verses_tr` VALUES ('4610', '44', '23', '20', 'ειπεν δε οτι οι ιουδαιοι συνεθεντο του ερωτησαι σε οπως αυριον εις το συνεδριον καταγαγης τον παυλον ως μελλοντες τι ακριβεστερον πυνθανεσθαι περι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4611', '44', '23', '21', 'συ ουν μη πεισθης αυτοις ενεδρευουσιν γαρ αυτον εξ αυτων ανδρες πλειους τεσσαρακοντα οιτινες ανεθεματισαν εαυτους μητε φαγειν μητε πιειν εως ου ανελωσιν αυτον και νυν ετοιμοι εισιν προσδεχομενοι την απο σου επαγγελιαν');
INSERT INTO `bible_verses_tr` VALUES ('4612', '44', '23', '22', 'ο μεν ουν χιλιαρχος απελυσεν τον νεανιαν παραγγειλας μηδενι εκλαλησαι οτι ταυτα ενεφανισας προς με');
INSERT INTO `bible_verses_tr` VALUES ('4613', '44', '23', '23', 'και προσκαλεσαμενος δυο τινας των εκατονταρχων ειπεν ετοιμασατε στρατιωτας διακοσιους οπως πορευθωσιν εως καισαρειας και ιππεις εβδομηκοντα και δεξιολαβους διακοσιους απο τριτης ωρας της νυκτος');
INSERT INTO `bible_verses_tr` VALUES ('4614', '44', '23', '24', 'κτηνη τε παραστησαι ινα επιβιβασαντες τον παυλον διασωσωσιν προς φηλικα τον ηγεμονα');
INSERT INTO `bible_verses_tr` VALUES ('4615', '44', '23', '25', 'γραψας επιστολην περιεχουσαν τον τυπον τουτον');
INSERT INTO `bible_verses_tr` VALUES ('4616', '44', '23', '26', 'κλαυδιος λυσιας τω κρατιστω ηγεμονι φηλικι χαιρειν');
INSERT INTO `bible_verses_tr` VALUES ('4617', '44', '23', '27', 'τον ανδρα τουτον συλληφθεντα υπο των ιουδαιων και μελλοντα αναιρεισθαι υπ αυτων επιστας συν τω στρατευματι εξειλομην αυτον μαθων οτι ρωμαιος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('4618', '44', '23', '28', 'βουλομενος δε γνωναι την αιτιαν δι ην ενεκαλουν αυτω κατηγαγον αυτον εις το συνεδριον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4619', '44', '23', '29', 'ον ευρον εγκαλουμενον περι ζητηματων του νομου αυτων μηδεν δε αξιον θανατου η δεσμων εγκλημα εχοντα');
INSERT INTO `bible_verses_tr` VALUES ('4620', '44', '23', '30', 'μηνυθεισης δε μοι επιβουλης εις τον ανδρα μελλειν εσεσθαι υπο των ιουδαιων εξαυτης επεμψα προς σε παραγγειλας και τοις κατηγοροις λεγειν τα προς αυτον επι σου ερρωσο');
INSERT INTO `bible_verses_tr` VALUES ('4621', '44', '23', '31', 'οι μεν ουν στρατιωται κατα το διατεταγμενον αυτοις αναλαβοντες τον παυλον ηγαγον δια της νυκτος εις την αντιπατριδα');
INSERT INTO `bible_verses_tr` VALUES ('4622', '44', '23', '32', 'τη δε επαυριον εασαντες τους ιππεις πορευεσθαι συν αυτω υπεστρεψαν εις την παρεμβολην');
INSERT INTO `bible_verses_tr` VALUES ('4623', '44', '23', '33', 'οιτινες εισελθοντες εις την καισαρειαν και αναδοντες την επιστολην τω ηγεμονι παρεστησαν και τον παυλον αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4624', '44', '23', '34', 'αναγνους δε ο ηγεμων και επερωτησας εκ ποιας επαρχιας εστιν και πυθομενος οτι απο κιλικιας');
INSERT INTO `bible_verses_tr` VALUES ('4625', '44', '23', '35', 'διακουσομαι σου εφη οταν και οι κατηγοροι σου παραγενωνται εκελευσεν τε αυτον εν τω πραιτωριω του ηρωδου φυλασσεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('4626', '44', '24', '1', 'μετα δε πεντε ημερας κατεβη ο αρχιερευς ανανιας μετα των πρεσβυτερων και ρητορος τερτυλλου τινος οιτινες ενεφανισαν τω ηγεμονι κατα του παυλου');
INSERT INTO `bible_verses_tr` VALUES ('4627', '44', '24', '2', 'κληθεντος δε αυτου ηρξατο κατηγορειν ο τερτυλλος λεγων');
INSERT INTO `bible_verses_tr` VALUES ('4628', '44', '24', '3', 'πολλης ειρηνης τυγχανοντες δια σου και κατορθωματων γινομενων τω εθνει τουτω δια της σης προνοιας παντη τε και πανταχου αποδεχομεθα κρατιστε φηλιξ μετα πασης ευχαριστιας');
INSERT INTO `bible_verses_tr` VALUES ('4629', '44', '24', '4', 'ινα δε μη επι πλειον σε εγκοπτω παρακαλω ακουσαι σε ημων συντομως τη ση επιεικεια');
INSERT INTO `bible_verses_tr` VALUES ('4630', '44', '24', '5', 'ευροντες γαρ τον ανδρα τουτον λοιμον και κινουντα στασιν πασιν τοις ιουδαιοις τοις κατα την οικουμενην πρωτοστατην τε της των ναζωραιων αιρεσεως');
INSERT INTO `bible_verses_tr` VALUES ('4631', '44', '24', '6', 'ος και το ιερον επειρασεν βεβηλωσαι ον και εκρατησαμεν και κατα τον ημετερον νομον ηθελησαμεν κρινειν');
INSERT INTO `bible_verses_tr` VALUES ('4632', '44', '24', '7', 'παρελθων δε λυσιας ο χιλιαρχος μετα πολλης βιας εκ των χειρων ημων απηγαγεν');
INSERT INTO `bible_verses_tr` VALUES ('4633', '44', '24', '8', 'κελευσας τους κατηγορους αυτου ερχεσθαι επι σε παρ ου δυνηση αυτος ανακρινας περι παντων τουτων επιγνωναι ων ημεις κατηγορουμεν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4634', '44', '24', '9', 'συνεθεντο δε και οι ιουδαιοι φασκοντες ταυτα ουτως εχειν');
INSERT INTO `bible_verses_tr` VALUES ('4635', '44', '24', '10', 'απεκριθη δε ο παυλος νευσαντος αυτω του ηγεμονος λεγειν εκ πολλων ετων οντα σε κριτην τω εθνει τουτω επισταμενος ευθυμοτερον τα περι εμαυτου απολογουμαι');
INSERT INTO `bible_verses_tr` VALUES ('4636', '44', '24', '11', 'δυναμενου σου γνωναι οτι ου πλειους εισιν μοι ημεραι η δεκαδυο αφ ης ανεβην προσκυνησων εν ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('4637', '44', '24', '12', 'και ουτε εν τω ιερω ευρον με προς τινα διαλεγομενον η επισυστασιν ποιουντα οχλου ουτε εν ταις συναγωγαις ουτε κατα την πολιν');
INSERT INTO `bible_verses_tr` VALUES ('4638', '44', '24', '13', 'ουτε παραστησαι   δυνανται περι ων νυν κατηγορουσιν μου');
INSERT INTO `bible_verses_tr` VALUES ('4639', '44', '24', '14', 'ομολογω δε τουτο σοι οτι κατα την οδον ην λεγουσιν αιρεσιν ουτως λατρευω τω πατρωω θεω πιστευων πασιν τοις κατα τον νομον και τοις προφηταις γεγραμμενοις');
INSERT INTO `bible_verses_tr` VALUES ('4640', '44', '24', '15', 'ελπιδα εχων εις τον θεον ην και αυτοι ουτοι προσδεχονται αναστασιν μελλειν εσεσθαι νεκρων δικαιων τε και αδικων');
INSERT INTO `bible_verses_tr` VALUES ('4641', '44', '24', '16', 'εν τουτω δε αυτος ασκω απροσκοπον συνειδησιν εχειν προς τον θεον και τους ανθρωπους διαπαντος');
INSERT INTO `bible_verses_tr` VALUES ('4642', '44', '24', '17', 'δι ετων δε πλειονων παρεγενομην ελεημοσυνας ποιησων εις το εθνος μου και προσφορας');
INSERT INTO `bible_verses_tr` VALUES ('4643', '44', '24', '18', 'εν οις ευρον με ηγνισμενον εν τω ιερω ου μετα οχλου ουδε μετα θορυβου τινες   απο της ασιας ιουδαιοι');
INSERT INTO `bible_verses_tr` VALUES ('4644', '44', '24', '19', 'ους   επι σου παρειναι και κατηγορειν ει τι εχοιεν προς με');
INSERT INTO `bible_verses_tr` VALUES ('4645', '44', '24', '20', 'η αυτοι ουτοι ειπατωσαν ει τι ευρον εν εμοι αδικημα σταντος μου επι του συνεδριου');
INSERT INTO `bible_verses_tr` VALUES ('4646', '44', '24', '21', 'η περι μιας ταυτης φωνης ης εκραξα εστως εν αυτοις οτι περι αναστασεως νεκρων εγω κρινομαι σημερον υφ υμων');
INSERT INTO `bible_verses_tr` VALUES ('4647', '44', '24', '22', 'ακουσας δε ταυτα ο φηλιξ ανεβαλετο αυτους ακριβεστερον ειδως τα περι της οδου ειπων οταν λυσιας ο χιλιαρχος καταβη διαγνωσομαι τα καθ υμας');
INSERT INTO `bible_verses_tr` VALUES ('4648', '44', '24', '23', 'διαταξαμενος τε τω εκατονταρχη τηρεισθαι τον παυλον εχειν τε ανεσιν και μηδενα κωλυειν των ιδιων αυτου υπηρετειν η προσερχεσθαι αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4649', '44', '24', '24', 'μετα δε ημερας τινας παραγενομενος ο φηλιξ συν δρουσιλλη τη γυναικι αυτου ουση ιουδαια μετεπεμψατο τον παυλον και ηκουσεν αυτου περι της εις χριστον πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('4650', '44', '24', '25', 'διαλεγομενου δε αυτου περι δικαιοσυνης και εγκρατειας και του κριματος του μελλοντος εσεσθαι εμφοβος γενομενος ο φηλιξ απεκριθη το νυν εχον πορευου καιρον δε μεταλαβων μετακαλεσομαι σε');
INSERT INTO `bible_verses_tr` VALUES ('4651', '44', '24', '26', 'αμα δε και ελπιζων οτι χρηματα δοθησεται αυτω υπο του παυλου οπως λυση αυτον διο και πυκνοτερον αυτον μεταπεμπομενος ωμιλει αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4652', '44', '24', '27', 'διετιας δε πληρωθεισης ελαβεν διαδοχον ο φηλιξ πορκιον φηστον θελων τε χαριτας καταθεσθαι τοις ιουδαιοις ο φηλιξ κατελιπεν τον παυλον δεδεμενον');
INSERT INTO `bible_verses_tr` VALUES ('4653', '44', '25', '1', 'φηστος ουν επιβας τη επαρχια μετα τρεις ημερας ανεβη εις ιεροσολυμα απο καισαρειας');
INSERT INTO `bible_verses_tr` VALUES ('4654', '44', '25', '2', 'ενεφανισαν δε αυτω ο αρχιερευς και οι πρωτοι των ιουδαιων κατα του παυλου και παρεκαλουν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4655', '44', '25', '3', 'αιτουμενοι χαριν κατ αυτου οπως μεταπεμψηται αυτον εις ιερουσαλημ ενεδραν ποιουντες ανελειν αυτον κατα την οδον');
INSERT INTO `bible_verses_tr` VALUES ('4656', '44', '25', '4', 'ο μεν ουν φηστος απεκριθη τηρεισθαι τον παυλον εν καισαρεια εαυτον δε μελλειν εν ταχει εκπορευεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('4657', '44', '25', '5', 'οι ουν δυνατοι εν υμιν φησιν συγκαταβαντες ει τι εστιν   εν τω ανδρι τουτω κατηγορειτωσαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4658', '44', '25', '6', 'διατριψας δε εν αυτοις ημερας πλειους η δεκα καταβας εις καισαρειαν τη επαυριον καθισας επι του βηματος εκελευσεν τον παυλον αχθηναι');
INSERT INTO `bible_verses_tr` VALUES ('4659', '44', '25', '7', 'παραγενομενου δε αυτου περιεστησαν οι απο ιεροσολυμων καταβεβηκοτες ιουδαιοι πολλα και βαρεα αιτιαματα φεροντες κατα του παυλου α ουκ ισχυον αποδειξαι');
INSERT INTO `bible_verses_tr` VALUES ('4660', '44', '25', '8', 'απολογουμενου αυτου οτι ουτε εις τον νομον των ιουδαιων ουτε εις το ιερον ουτε εις καισαρα τι ημαρτον');
INSERT INTO `bible_verses_tr` VALUES ('4661', '44', '25', '9', 'ο φηστος δε τοις ιουδαιοις θελων χαριν καταθεσθαι αποκριθεις τω παυλω ειπεν θελεις εις ιεροσολυμα αναβας εκει περι τουτων κρινεσθαι επ εμου');
INSERT INTO `bible_verses_tr` VALUES ('4662', '44', '25', '10', 'ειπεν δε ο παυλος επι του βηματος καισαρος εστως ειμι ου με δει κρινεσθαι ιουδαιους ουδεν ηδικησα ως και συ καλλιον επιγινωσκεις');
INSERT INTO `bible_verses_tr` VALUES ('4663', '44', '25', '11', 'ει μεν γαρ αδικω και αξιον θανατου πεπραχα τι ου παραιτουμαι το αποθανειν ει δε ουδεν εστιν ων ουτοι κατηγορουσιν μου ουδεις με δυναται αυτοις χαρισασθαι καισαρα επικαλουμαι');
INSERT INTO `bible_verses_tr` VALUES ('4664', '44', '25', '12', 'τοτε ο φηστος συλλαλησας μετα του συμβουλιου απεκριθη καισαρα επικεκλησαι επι καισαρα πορευση');
INSERT INTO `bible_verses_tr` VALUES ('4665', '44', '25', '13', 'ημερων δε διαγενομενων τινων αγριππας ο βασιλευς και βερνικη κατηντησαν εις καισαρειαν ασπασομενοι τον φηστον');
INSERT INTO `bible_verses_tr` VALUES ('4666', '44', '25', '14', 'ως δε πλειους ημερας διετριβον εκει ο φηστος τω βασιλει ανεθετο τα κατα τον παυλον λεγων ανηρ τις εστιν καταλελειμμενος υπο φηλικος δεσμιος');
INSERT INTO `bible_verses_tr` VALUES ('4667', '44', '25', '15', 'περι ου γενομενου μου εις ιεροσολυμα ενεφανισαν οι αρχιερεις και οι πρεσβυτεροι των ιουδαιων αιτουμενοι κατ αυτου δικην');
INSERT INTO `bible_verses_tr` VALUES ('4668', '44', '25', '16', 'προς ους απεκριθην οτι ουκ εστιν εθος ρωμαιοις χαριζεσθαι τινα ανθρωπον εις απωλειαν πριν η ο κατηγορουμενος κατα προσωπον εχοι τους κατηγορους τοπον τε απολογιας λαβοι περι του εγκληματος');
INSERT INTO `bible_verses_tr` VALUES ('4669', '44', '25', '17', 'συνελθοντων ουν αυτων ενθαδε αναβολην μηδεμιαν ποιησαμενος τη εξης καθισας επι του βηματος εκελευσα αχθηναι τον ανδρα');
INSERT INTO `bible_verses_tr` VALUES ('4670', '44', '25', '18', 'περι ου σταθεντες οι κατηγοροι ουδεμιαν αιτιαν επεφερον ων υπενοουν εγω');
INSERT INTO `bible_verses_tr` VALUES ('4671', '44', '25', '19', 'ζητηματα δε τινα περι της ιδιας δεισιδαιμονιας ειχον προς αυτον και περι τινος ιησου τεθνηκοτος ον εφασκεν ο παυλος ζην');
INSERT INTO `bible_verses_tr` VALUES ('4672', '44', '25', '20', 'απορουμενος δε εγω εις την περι τουτου ζητησιν ελεγον ει βουλοιτο πορευεσθαι εις ιερουσαλημ κακει κρινεσθαι περι τουτων');
INSERT INTO `bible_verses_tr` VALUES ('4673', '44', '25', '21', 'του δε παυλου επικαλεσαμενου τηρηθηναι αυτον εις την του σεβαστου διαγνωσιν εκελευσα τηρεισθαι αυτον εως ου πεμψω αυτον προς καισαρα');
INSERT INTO `bible_verses_tr` VALUES ('4674', '44', '25', '22', 'αγριππας δε προς τον φηστον εφη εβουλομην και αυτος του ανθρωπου ακουσαι ο δε αυριον φησιν ακουση αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4675', '44', '25', '23', 'τη ουν επαυριον ελθοντος του αγριππα και της βερνικης μετα πολλης φαντασιας και εισελθοντων εις το ακροατηριον συν τε τοις χιλιαρχοις και ανδρασιν τοις κατ εξοχην ουσιν της πολεως και κελευσαντος του φηστου ηχθη ο παυλος');
INSERT INTO `bible_verses_tr` VALUES ('4676', '44', '25', '24', 'και φησιν ο φηστος αγριππα βασιλευ και παντες οι συμπαροντες ημιν ανδρες θεωρειτε τουτον περι ου παν το πληθος των ιουδαιων ενετυχον μοι εν τε ιεροσολυμοις και ενθαδε επιβοωντες μη δειν ζην αυτον μηκετι');
INSERT INTO `bible_verses_tr` VALUES ('4677', '44', '25', '25', 'εγω δε καταλαβομενος μηδεν αξιον θανατου αυτον πεπραχεναι και αυτου δε τουτου επικαλεσαμενου τον σεβαστον εκρινα πεμπειν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4678', '44', '25', '26', 'περι ου ασφαλες τι γραψαι τω κυριω ουκ εχω διο προηγαγον αυτον εφ υμων και μαλιστα επι σου βασιλευ αγριππα οπως της ανακρισεως γενομενης σχω τι γραψαι');
INSERT INTO `bible_verses_tr` VALUES ('4679', '44', '25', '27', 'αλογον γαρ μοι δοκει πεμποντα δεσμιον μη και τας κατ αυτου αιτιας σημαναι');
INSERT INTO `bible_verses_tr` VALUES ('4680', '44', '26', '1', 'αγριππας δε προς τον παυλον εφη επιτρεπεται σοι υπερ σεαυτου λεγειν τοτε ο παυλος απελογειτο εκτεινας την χειρα');
INSERT INTO `bible_verses_tr` VALUES ('4681', '44', '26', '2', 'περι παντων ων εγκαλουμαι υπο ιουδαιων βασιλευ αγριππα ηγημαι εμαυτον μακαριον μελλων απολογεισθαι επι σου σημερον');
INSERT INTO `bible_verses_tr` VALUES ('4682', '44', '26', '3', 'μαλιστα γνωστην οντα σε   παντων των κατα ιουδαιους εθων τε και ζητηματων διο δεομαι σου μακροθυμως ακουσαι μου');
INSERT INTO `bible_verses_tr` VALUES ('4683', '44', '26', '4', 'την μεν ουν βιωσιν μου την εκ νεοτητος την απ αρχης γενομενην εν τω εθνει μου εν ιεροσολυμοις ισασιν παντες οι ιουδαιοι');
INSERT INTO `bible_verses_tr` VALUES ('4684', '44', '26', '5', 'προγινωσκοντες με ανωθεν εαν θελωσιν μαρτυρειν οτι κατα την ακριβεστατην αιρεσιν της ημετερας θρησκειας εζησα φαρισαιος');
INSERT INTO `bible_verses_tr` VALUES ('4685', '44', '26', '6', 'και νυν επ ελπιδι της προς τους πατερας επαγγελιας γενομενης υπο του θεου εστηκα κρινομενος');
INSERT INTO `bible_verses_tr` VALUES ('4686', '44', '26', '7', 'εις ην το δωδεκαφυλον ημων εν εκτενεια νυκτα και ημεραν λατρευον ελπιζει καταντησαι περι ης ελπιδος εγκαλουμαι βασιλευ αγριππα υπο των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('4687', '44', '26', '8', 'τι απιστον κρινεται παρ υμιν ει ο θεος νεκρους εγειρει');
INSERT INTO `bible_verses_tr` VALUES ('4688', '44', '26', '9', 'εγω μεν ουν εδοξα εμαυτω προς το ονομα ιησου του ναζωραιου δειν πολλα εναντια πραξαι');
INSERT INTO `bible_verses_tr` VALUES ('4689', '44', '26', '10', 'ο και εποιησα εν ιεροσολυμοις και πολλους των αγιων εγω φυλακαις κατεκλεισα την παρα των αρχιερεων εξουσιαν λαβων αναιρουμενων τε αυτων κατηνεγκα ψηφον');
INSERT INTO `bible_verses_tr` VALUES ('4690', '44', '26', '11', 'και κατα πασας τας συναγωγας πολλακις τιμωρων αυτους ηναγκαζον βλασφημειν περισσως τε εμμαινομενος αυτοις εδιωκον εως και εις τας εξω πολεις');
INSERT INTO `bible_verses_tr` VALUES ('4691', '44', '26', '12', 'εν οις και πορευομενος εις την δαμασκον μετ εξουσιας και επιτροπης της παρα των αρχιερεων');
INSERT INTO `bible_verses_tr` VALUES ('4692', '44', '26', '13', 'ημερας μεσης κατα την οδον ειδον βασιλευ ουρανοθεν υπερ την λαμπροτητα του ηλιου περιλαμψαν με φως και τους συν εμοι πορευομενους');
INSERT INTO `bible_verses_tr` VALUES ('4693', '44', '26', '14', 'παντων δε καταπεσοντων ημων εις την γην ηκουσα φωνην λαλουσαν προς με και λεγουσαν τη εβραιδι διαλεκτω σαουλ σαουλ τι με διωκεις σκληρον σοι προς κεντρα λακτιζειν');
INSERT INTO `bible_verses_tr` VALUES ('4694', '44', '26', '15', 'εγω δε ειπον τις ει κυριε ο δε ειπεν εγω ειμι ιησους ον συ διωκεις');
INSERT INTO `bible_verses_tr` VALUES ('4695', '44', '26', '16', 'αλλα αναστηθι και στηθι επι τους ποδας σου εις τουτο γαρ ωφθην σοι προχειρισασθαι σε υπηρετην και μαρτυρα ων τε ειδες ων τε οφθησομαι σοι');
INSERT INTO `bible_verses_tr` VALUES ('4696', '44', '26', '17', 'εξαιρουμενος σε εκ του λαου και των εθνων εις ους νυν σε αποστελλω');
INSERT INTO `bible_verses_tr` VALUES ('4697', '44', '26', '18', 'ανοιξαι οφθαλμους αυτων   επιστρεψαι απο σκοτους εις φως και της εξουσιας του σατανα επι τον θεον του λαβειν αυτους αφεσιν αμαρτιων και κληρον εν τοις ηγιασμενοις πιστει τη εις εμε');
INSERT INTO `bible_verses_tr` VALUES ('4698', '44', '26', '19', 'οθεν βασιλευ αγριππα ουκ εγενομην απειθης τη ουρανιω οπτασια');
INSERT INTO `bible_verses_tr` VALUES ('4699', '44', '26', '20', 'αλλα τοις εν δαμασκω πρωτον και ιεροσολυμοις εις πασαν τε την χωραν της ιουδαιας και τοις εθνεσιν   μετανοειν και επιστρεφειν επι τον θεον αξια της μετανοιας εργα πρασσοντας');
INSERT INTO `bible_verses_tr` VALUES ('4700', '44', '26', '21', 'ενεκα τουτων με οι ιουδαιοι συλλαβομενοι εν τω ιερω επειρωντο διαχειρισασθαι');
INSERT INTO `bible_verses_tr` VALUES ('4701', '44', '26', '22', 'επικουριας ουν τυχων της παρα του θεου αχρι της ημερας ταυτης εστηκα μαρτυρουμενος μικρω τε και μεγαλω ουδεν εκτος λεγων ων τε οι προφηται ελαλησαν μελλοντων γινεσθαι και μωσης');
INSERT INTO `bible_verses_tr` VALUES ('4702', '44', '26', '23', 'ει παθητος ο χριστος ει πρωτος εξ αναστασεως νεκρων φως μελλει καταγγελλειν τω λαω και τοις εθνεσιν');
INSERT INTO `bible_verses_tr` VALUES ('4703', '44', '26', '24', 'ταυτα δε αυτου απολογουμενου ο φηστος μεγαλη τη φωνη εφη μαινη παυλε τα πολλα σε γραμματα εις μανιαν περιτρεπει');
INSERT INTO `bible_verses_tr` VALUES ('4704', '44', '26', '25', 'ο δε ου μαινομαι φησιν κρατιστε φηστε αλλ αληθειας και σωφροσυνης ρηματα αποφθεγγομαι');
INSERT INTO `bible_verses_tr` VALUES ('4705', '44', '26', '26', 'επισταται γαρ περι τουτων ο βασιλευς προς ον και παρρησιαζομενος λαλω λανθανειν γαρ αυτον τι τουτων ου πειθομαι ουδεν ου γαρ εστιν εν γωνια πεπραγμενον τουτο');
INSERT INTO `bible_verses_tr` VALUES ('4706', '44', '26', '27', 'πιστευεις βασιλευ αγριππα τοις προφηταις οιδα οτι πιστευεις');
INSERT INTO `bible_verses_tr` VALUES ('4707', '44', '26', '28', 'ο δε αγριππας προς τον παυλον εφη εν ολιγω με πειθεις χριστιανον γενεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('4708', '44', '26', '29', 'ο δε παυλος ειπεν ευξαιμην αν τω θεω και εν ολιγω και εν πολλω ου μονον σε αλλα και παντας τους ακουοντας μου σημερον γενεσθαι τοιουτους οποιος καγω ειμι παρεκτος των δεσμων τουτων');
INSERT INTO `bible_verses_tr` VALUES ('4709', '44', '26', '30', 'και ταυτα ειποντος αυτου ανεστη ο βασιλευς και ο ηγεμων η τε βερνικη και οι συγκαθημενοι αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('4710', '44', '26', '31', 'και αναχωρησαντες ελαλουν προς αλληλους λεγοντες οτι ουδεν θανατου αξιον η δεσμων πρασσει ο ανθρωπος ουτος');
INSERT INTO `bible_verses_tr` VALUES ('4711', '44', '26', '32', 'αγριππας δε τω φηστω εφη απολελυσθαι εδυνατο ο ανθρωπος ουτος ει μη επεκεκλητο καισαρα');
INSERT INTO `bible_verses_tr` VALUES ('4712', '44', '27', '1', 'ως δε εκριθη του αποπλειν ημας εις την ιταλιαν παρεδιδουν τον τε παυλον και τινας ετερους δεσμωτας εκατονταρχη ονοματι ιουλιω σπειρης σεβαστης');
INSERT INTO `bible_verses_tr` VALUES ('4713', '44', '27', '2', 'επιβαντες δε πλοιω αδραμυττηνω μελλοντες πλειν τους κατα την ασιαν τοπους ανηχθημεν οντος συν ημιν αρισταρχου μακεδονος θεσσαλονικεως');
INSERT INTO `bible_verses_tr` VALUES ('4714', '44', '27', '3', 'τη τε ετερα κατηχθημεν εις σιδωνα φιλανθρωπως τε ο ιουλιος τω παυλω χρησαμενος επετρεψεν προς   φιλους πορευθεντα επιμελειας τυχειν');
INSERT INTO `bible_verses_tr` VALUES ('4715', '44', '27', '4', 'κακειθεν αναχθεντες υπεπλευσαμεν την κυπρον δια το τους ανεμους ειναι εναντιους');
INSERT INTO `bible_verses_tr` VALUES ('4716', '44', '27', '5', 'το τε πελαγος το κατα την κιλικιαν και παμφυλιαν διαπλευσαντες κατηλθομεν εις μυρα της λυκιας');
INSERT INTO `bible_verses_tr` VALUES ('4717', '44', '27', '6', 'κακει ευρων ο εκατονταρχος πλοιον αλεξανδρινον πλεον εις την ιταλιαν ενεβιβασεν ημας εις αυτο');
INSERT INTO `bible_verses_tr` VALUES ('4718', '44', '27', '7', 'εν ικαναις δε ημεραις βραδυπλοουντες και μολις γενομενοι κατα την κνιδον μη προσεωντος ημας του ανεμου υπεπλευσαμεν την κρητην κατα σαλμωνην');
INSERT INTO `bible_verses_tr` VALUES ('4719', '44', '27', '8', 'μολις τε παραλεγομενοι αυτην ηλθομεν εις τοπον τινα καλουμενον καλους λιμενας ω εγγυς ην πολις λασαια');
INSERT INTO `bible_verses_tr` VALUES ('4720', '44', '27', '9', 'ικανου δε χρονου διαγενομενου και οντος ηδη επισφαλους του πλοος δια το και την νηστειαν ηδη παρεληλυθεναι παρηνει ο παυλος');
INSERT INTO `bible_verses_tr` VALUES ('4721', '44', '27', '10', 'λεγων αυτοις ανδρες θεωρω οτι μετα υβρεως και πολλης ζημιας ου μονον του φορτου και του πλοιου αλλα και των ψυχων ημων μελλειν εσεσθαι τον πλουν');
INSERT INTO `bible_verses_tr` VALUES ('4722', '44', '27', '11', 'ο δε εκατονταρχος τω κυβερνητη και τω ναυκληρω επειθετο μαλλον η τοις υπο του παυλου λεγομενοις');
INSERT INTO `bible_verses_tr` VALUES ('4723', '44', '27', '12', 'ανευθετου δε του λιμενος υπαρχοντος προς παραχειμασιαν οι πλειους εθεντο βουλην αναχθηναι κακειθεν ειπως δυναιντο καταντησαντες εις φοινικα παραχειμασαι λιμενα της κρητης βλεποντα κατα λιβα και κατα χωρον');
INSERT INTO `bible_verses_tr` VALUES ('4724', '44', '27', '13', 'υποπνευσαντος δε νοτου δοξαντες της προθεσεως κεκρατηκεναι αραντες ασσον παρελεγοντο την κρητην');
INSERT INTO `bible_verses_tr` VALUES ('4725', '44', '27', '14', 'μετ ου πολυ δε εβαλεν κατ αυτης ανεμος τυφωνικος ο καλουμενος ευροκλυδων');
INSERT INTO `bible_verses_tr` VALUES ('4726', '44', '27', '15', 'συναρπασθεντος δε του πλοιου και μη δυναμενου αντοφθαλμειν τω ανεμω επιδοντες εφερομεθα');
INSERT INTO `bible_verses_tr` VALUES ('4727', '44', '27', '16', 'νησιον δε τι υποδραμοντες καλουμενον κλαυδην μολις ισχυσαμεν περικρατεις γενεσθαι της σκαφης');
INSERT INTO `bible_verses_tr` VALUES ('4728', '44', '27', '17', 'ην αραντες βοηθειαις εχρωντο υποζωννυντες το πλοιον φοβουμενοι τε μη εις την συρτιν εκπεσωσιν χαλασαντες το σκευος ουτως εφεροντο');
INSERT INTO `bible_verses_tr` VALUES ('4729', '44', '27', '18', 'σφοδρως δε χειμαζομενων ημων τη εξης εκβολην εποιουντο');
INSERT INTO `bible_verses_tr` VALUES ('4730', '44', '27', '19', 'και τη τριτη αυτοχειρες την σκευην του πλοιου ερριψαμεν');
INSERT INTO `bible_verses_tr` VALUES ('4731', '44', '27', '20', 'μητε δε ηλιου μητε αστρων επιφαινοντων επι πλειονας ημερας χειμωνος τε ουκ ολιγου επικειμενου λοιπον περιηρειτο πασα ελπις του σωζεσθαι ημας');
INSERT INTO `bible_verses_tr` VALUES ('4732', '44', '27', '21', 'πολλης δε ασιτιας υπαρχουσης τοτε σταθεις ο παυλος εν μεσω αυτων ειπεν εδει μεν ω ανδρες πειθαρχησαντας μοι μη αναγεσθαι απο της κρητης κερδησαι τε την υβριν ταυτην και την ζημιαν');
INSERT INTO `bible_verses_tr` VALUES ('4733', '44', '27', '22', 'και   παραινω υμας ευθυμειν αποβολη γαρ ψυχης ουδεμια εσται εξ υμων πλην του πλοιου');
INSERT INTO `bible_verses_tr` VALUES ('4734', '44', '27', '23', 'παρεστη γαρ μοι τη νυκτι ταυτη αγγελος του θεου ου ειμι ω και λατρευω');
INSERT INTO `bible_verses_tr` VALUES ('4735', '44', '27', '24', 'λεγων μη φοβου παυλε καισαρι σε δει παραστηναι και ιδου κεχαρισται σοι ο θεος παντας τους πλεοντας μετα σου');
INSERT INTO `bible_verses_tr` VALUES ('4736', '44', '27', '25', 'διο ευθυμειτε ανδρες πιστευω γαρ τω θεω οτι ουτως εσται καθ ον τροπον λελαληται μοι');
INSERT INTO `bible_verses_tr` VALUES ('4737', '44', '27', '26', 'εις νησον δε τινα δει ημας εκπεσειν');
INSERT INTO `bible_verses_tr` VALUES ('4738', '44', '27', '27', 'ως δε τεσσαρεσκαιδεκατη νυξ εγενετο διαφερομενων ημων εν τω αδρια κατα μεσον της νυκτος υπενοουν οι ναυται προσαγειν τινα αυτοις χωραν');
INSERT INTO `bible_verses_tr` VALUES ('4739', '44', '27', '28', 'και βολισαντες ευρον οργυιας εικοσι βραχυ δε διαστησαντες και παλιν βολισαντες ευρον οργυιας δεκαπεντε');
INSERT INTO `bible_verses_tr` VALUES ('4740', '44', '27', '29', 'φοβουμενοι τε μηπως εις τραχεις τοπους   εκ πρυμνης ριψαντες αγκυρας τεσσαρας ηυχοντο ημεραν γενεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('4741', '44', '27', '30', 'των δε ναυτων ζητουντων φυγειν εκ του πλοιου και χαλασαντων την σκαφην εις την θαλασσαν προφασει ως εκ πρωρας μελλοντων αγκυρας εκτεινειν');
INSERT INTO `bible_verses_tr` VALUES ('4742', '44', '27', '31', 'ειπεν ο παυλος τω εκατονταρχη και τοις στρατιωταις εαν μη ουτοι μεινωσιν εν τω πλοιω υμεις σωθηναι ου δυνασθε');
INSERT INTO `bible_verses_tr` VALUES ('4743', '44', '27', '32', 'τοτε οι στρατιωται απεκοψαν τα σχοινια της σκαφης και ειασαν αυτην εκπεσειν');
INSERT INTO `bible_verses_tr` VALUES ('4744', '44', '27', '33', 'αχρι δε ου εμελλεν ημερα γινεσθαι παρεκαλει ο παυλος απαντας μεταλαβειν τροφης λεγων τεσσαρεσκαιδεκατην σημερον ημεραν προσδοκωντες ασιτοι διατελειτε μηδεν προσλαβομενοι');
INSERT INTO `bible_verses_tr` VALUES ('4745', '44', '27', '34', 'διο παρακαλω υμας προσλαβειν τροφης τουτο γαρ προς της υμετερας σωτηριας υπαρχει ουδενος γαρ υμων θριξ εκ της κεφαλης πεσειται');
INSERT INTO `bible_verses_tr` VALUES ('4746', '44', '27', '35', 'ειπων δε ταυτα και λαβων αρτον ευχαριστησεν τω θεω ενωπιον παντων και κλασας ηρξατο εσθιειν');
INSERT INTO `bible_verses_tr` VALUES ('4747', '44', '27', '36', 'ευθυμοι δε γενομενοι παντες και αυτοι προσελαβοντο τροφης');
INSERT INTO `bible_verses_tr` VALUES ('4748', '44', '27', '37', 'ημεν δε εν τω πλοιω αι πασαι ψυχαι διακοσιαι εβδομηκονταεξ');
INSERT INTO `bible_verses_tr` VALUES ('4749', '44', '27', '38', 'κορεσθεντες δε τροφης εκουφιζον το πλοιον εκβαλλομενοι τον σιτον εις την θαλασσαν');
INSERT INTO `bible_verses_tr` VALUES ('4750', '44', '27', '39', 'οτε δε ημερα εγενετο την γην ουκ επεγινωσκον κολπον δε τινα κατενοουν εχοντα αιγιαλον εις ον εβουλευσαντο ει δυναιντο εξωσαι το πλοιον');
INSERT INTO `bible_verses_tr` VALUES ('4751', '44', '27', '40', 'και τας αγκυρας περιελοντες ειων εις την θαλασσαν αμα ανεντες τας ζευκτηριας των πηδαλιων και επαραντες τον αρτεμονα τη πνεουση κατειχον εις τον αιγιαλον');
INSERT INTO `bible_verses_tr` VALUES ('4752', '44', '27', '41', 'περιπεσοντες δε εις τοπον διθαλασσον επωκειλαν την ναυν και η μεν πρωρα ερεισασα εμεινεν ασαλευτος η δε πρυμνα ελυετο υπο της βιας των κυματων');
INSERT INTO `bible_verses_tr` VALUES ('4753', '44', '27', '42', 'των δε στρατιωτων βουλη εγενετο ινα τους δεσμωτας αποκτεινωσιν μη τις εκκολυμβησας διαφυγοι');
INSERT INTO `bible_verses_tr` VALUES ('4754', '44', '27', '43', 'ο δε εκατονταρχος βουλομενος διασωσαι τον παυλον εκωλυσεν αυτους του βουληματος εκελευσεν τε τους δυναμενους κολυμβαν απορριψαντας πρωτους επι την γην εξιεναι');
INSERT INTO `bible_verses_tr` VALUES ('4755', '44', '27', '44', 'και τους λοιπους ους μεν επι σανισιν ους δε επι τινων των απο του πλοιου και ουτως εγενετο παντας διασωθηναι επι την γην');
INSERT INTO `bible_verses_tr` VALUES ('4756', '44', '28', '1', 'και διασωθεντες τοτε επεγνωσαν οτι μελιτη η νησος καλειται');
INSERT INTO `bible_verses_tr` VALUES ('4757', '44', '28', '2', 'οι δε βαρβαροι παρειχον ου την τυχουσαν φιλανθρωπιαν ημιν αναψαντες γαρ πυραν προσελαβοντο παντας ημας δια τον υετον τον εφεστωτα και δια το ψυχος');
INSERT INTO `bible_verses_tr` VALUES ('4758', '44', '28', '3', 'συστρεψαντος δε του παυλου φρυγανων πληθος και επιθεντος επι την πυραν εχιδνα εκ της θερμης εξελθουσα καθηψεν της χειρος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4759', '44', '28', '4', 'ως δε ειδον οι βαρβαροι κρεμαμενον το θηριον εκ της χειρος αυτου ελεγον προς αλληλους παντως φονευς εστιν ο ανθρωπος ουτος ον διασωθεντα εκ της θαλασσης η δικη ζην ουκ ειασεν');
INSERT INTO `bible_verses_tr` VALUES ('4760', '44', '28', '5', 'ο μεν ουν αποτιναξας το θηριον εις το πυρ επαθεν ουδεν κακον');
INSERT INTO `bible_verses_tr` VALUES ('4761', '44', '28', '6', 'οι δε προσεδοκων αυτον μελλειν πιμπρασθαι η καταπιπτειν αφνω νεκρον επι πολυ δε αυτων προσδοκωντων και θεωρουντων μηδεν ατοπον εις αυτον γινομενον μεταβαλλομενοι ελεγον θεον αυτον ειναι');
INSERT INTO `bible_verses_tr` VALUES ('4762', '44', '28', '7', 'εν δε τοις περι τον τοπον εκεινον υπηρχεν χωρια τω πρωτω της νησου ονοματι ποπλιω ος αναδεξαμενος ημας τρεις ημερας φιλοφρονως εξενισεν');
INSERT INTO `bible_verses_tr` VALUES ('4763', '44', '28', '8', 'εγενετο δε τον πατερα του ποπλιου πυρετοις και δυσεντερια συνεχομενον κατακεισθαι προς ον ο παυλος εισελθων και προσευξαμενος επιθεις τας χειρας αυτω ιασατο αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4764', '44', '28', '9', 'τουτου ουν γενομενου και οι λοιποι οι εχοντες ασθενειας εν τη νησω προσηρχοντο και εθεραπευοντο');
INSERT INTO `bible_verses_tr` VALUES ('4765', '44', '28', '10', 'οι και πολλαις τιμαις ετιμησαν ημας και αναγομενοις επεθεντο τα προς την χρειαν');
INSERT INTO `bible_verses_tr` VALUES ('4766', '44', '28', '11', 'μετα δε τρεις μηνας ανηχθημεν εν πλοιω παρακεχειμακοτι εν τη νησω αλεξανδρινω παρασημω διοσκουροις');
INSERT INTO `bible_verses_tr` VALUES ('4767', '44', '28', '12', 'και καταχθεντες εις συρακουσας επεμειναμεν ημερας τρεις');
INSERT INTO `bible_verses_tr` VALUES ('4768', '44', '28', '13', 'οθεν περιελθοντες κατηντησαμεν εις ρηγιον και μετα μιαν ημεραν επιγενομενου νοτου δευτεραιοι ηλθομεν εις ποτιολους');
INSERT INTO `bible_verses_tr` VALUES ('4769', '44', '28', '14', 'ου ευροντες αδελφους παρεκληθημεν επ αυτοις επιμειναι ημερας επτα και ουτως εις την ρωμην ηλθομεν');
INSERT INTO `bible_verses_tr` VALUES ('4770', '44', '28', '15', 'κακειθεν οι αδελφοι ακουσαντες τα περι ημων εξηλθον εις απαντησιν ημιν αχρις αππιου φορου και τριων ταβερνων ους ιδων ο παυλος ευχαριστησας τω θεω ελαβεν θαρσος');
INSERT INTO `bible_verses_tr` VALUES ('4771', '44', '28', '16', 'οτε δε ηλθομεν εις ρωμην ο εκατονταρχος παρεδωκεν τους δεσμιους τω στρατοπεδαρχη τω δε παυλω επετραπη μενειν καθ εαυτον συν τω φυλασσοντι αυτον στρατιωτη');
INSERT INTO `bible_verses_tr` VALUES ('4772', '44', '28', '17', 'εγενετο δε μετα ημερας τρεις συγκαλεσασθαι τον παυλον τους οντας των ιουδαιων πρωτους συνελθοντων δε αυτων ελεγεν προς αυτους ανδρες αδελφοι εγω ουδεν εναντιον ποιησας τω λαω η τοις εθεσιν τοις πατρωοις δεσμιος εξ ιεροσολυμων παρεδοθην εις τας χειρας των ρωμαιων');
INSERT INTO `bible_verses_tr` VALUES ('4773', '44', '28', '18', 'οιτινες ανακριναντες με εβουλοντο απολυσαι δια το μηδεμιαν αιτιαν θανατου υπαρχειν εν εμοι');
INSERT INTO `bible_verses_tr` VALUES ('4774', '44', '28', '19', 'αντιλεγοντων δε των ιουδαιων ηναγκασθην επικαλεσασθαι καισαρα ουχ ως του εθνους μου εχων τι κατηγορησαι');
INSERT INTO `bible_verses_tr` VALUES ('4775', '44', '28', '20', 'δια ταυτην ουν την αιτιαν παρεκαλεσα υμας ιδειν και προσλαλησαι ενεκεν γαρ της ελπιδος του ισραηλ την αλυσιν ταυτην περικειμαι');
INSERT INTO `bible_verses_tr` VALUES ('4776', '44', '28', '21', 'οι δε προς αυτον ειπον ημεις ουτε γραμματα περι σου εδεξαμεθα απο της ιουδαιας ουτε παραγενομενος τις των αδελφων απηγγειλεν η ελαλησεν τι περι σου πονηρον');
INSERT INTO `bible_verses_tr` VALUES ('4777', '44', '28', '22', 'αξιουμεν δε παρα σου ακουσαι α φρονεις περι μεν γαρ της αιρεσεως ταυτης γνωστον εστιν ημιν οτι πανταχου αντιλεγεται');
INSERT INTO `bible_verses_tr` VALUES ('4778', '44', '28', '23', 'ταξαμενοι δε αυτω ημεραν ηκον προς αυτον εις την ξενιαν πλειονες οις εξετιθετο διαμαρτυρομενος την βασιλειαν του θεου πειθων τε αυτους τα περι του ιησου απο τε του νομου μωσεως και των προφητων απο πρωι εως εσπερας');
INSERT INTO `bible_verses_tr` VALUES ('4779', '44', '28', '24', 'και οι μεν επειθοντο τοις λεγομενοις οι δε ηπιστουν');
INSERT INTO `bible_verses_tr` VALUES ('4780', '44', '28', '25', 'ασυμφωνοι δε οντες προς αλληλους απελυοντο ειποντος του παυλου ρημα εν οτι καλως το πνευμα το αγιον ελαλησεν δια ησαιου του προφητου προς τους πατερας ημων');
INSERT INTO `bible_verses_tr` VALUES ('4781', '44', '28', '26', 'λεγον πορευθητι προς τον λαον τουτον και ειπε ακοη ακουσετε και ου μη συνητε και βλεποντες βλεψετε και ου μη ιδητε');
INSERT INTO `bible_verses_tr` VALUES ('4782', '44', '28', '27', 'επαχυνθη γαρ η καρδια του λαου τουτου και τοις ωσιν βαρεως ηκουσαν και τους οφθαλμους αυτων εκαμμυσαν μηποτε ιδωσιν τοις οφθαλμοις και τοις ωσιν ακουσωσιν και τη καρδια συνωσιν και επιστρεψωσιν και ιασωμαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('4783', '44', '28', '28', 'γνωστον ουν εστω υμιν οτι τοις εθνεσιν απεσταλη το σωτηριον του θεου αυτοι και ακουσονται');
INSERT INTO `bible_verses_tr` VALUES ('4784', '44', '28', '29', 'και ταυτα αυτου ειποντος απηλθον οι ιουδαιοι πολλην εχοντες εν εαυτοις συζητησιν');
INSERT INTO `bible_verses_tr` VALUES ('4785', '44', '28', '30', 'εμεινεν δε ο παυλος διετιαν ολην εν ιδιω μισθωματι και απεδεχετο παντας τους εισπορευομενους προς αυτον');
INSERT INTO `bible_verses_tr` VALUES ('4786', '44', '28', '31', 'κηρυσσων την βασιλειαν του θεου και διδασκων τα περι του κυριου ιησου χριστου μετα πασης παρρησιας ακωλυτως');
INSERT INTO `bible_verses_tr` VALUES ('4787', '45', '1', '1', 'παυλος δουλος ιησου χριστου κλητος αποστολος αφωρισμενος εις ευαγγελιον θεου');
INSERT INTO `bible_verses_tr` VALUES ('4788', '45', '1', '2', 'ο προεπηγγειλατο δια των προφητων αυτου εν γραφαις αγιαις');
INSERT INTO `bible_verses_tr` VALUES ('4789', '45', '1', '3', 'περι του υιου αυτου του γενομενου εκ σπερματος δαβιδ κατα σαρκα');
INSERT INTO `bible_verses_tr` VALUES ('4790', '45', '1', '4', 'του ορισθεντος υιου θεου εν δυναμει κατα πνευμα αγιωσυνης εξ αναστασεως νεκρων ιησου χριστου του κυριου ημων');
INSERT INTO `bible_verses_tr` VALUES ('4791', '45', '1', '5', 'δι ου ελαβομεν χαριν και αποστολην εις υπακοην πιστεως εν πασιν τοις εθνεσιν υπερ του ονοματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4792', '45', '1', '6', 'εν οις εστε και υμεις κλητοι ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('4793', '45', '1', '7', 'πασιν τοις ουσιν εν ρωμη αγαπητοις θεου κλητοις αγιοις χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('4794', '45', '1', '8', 'πρωτον μεν ευχαριστω τω θεω μου δια ιησου χριστου υπερ παντων υμων οτι η πιστις υμων καταγγελλεται εν ολω τω κοσμω');
INSERT INTO `bible_verses_tr` VALUES ('4795', '45', '1', '9', 'μαρτυς γαρ μου εστιν ο θεος ω λατρευω εν τω πνευματι μου εν τω ευαγγελιω του υιου αυτου ως αδιαλειπτως μνειαν υμων ποιουμαι');
INSERT INTO `bible_verses_tr` VALUES ('4796', '45', '1', '10', 'παντοτε επι των προσευχων μου δεομενος ειπως ηδη ποτε ευοδωθησομαι εν τω θεληματι του θεου ελθειν προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('4797', '45', '1', '11', 'επιποθω γαρ ιδειν υμας ινα τι μεταδω χαρισμα υμιν πνευματικον εις το στηριχθηναι υμας');
INSERT INTO `bible_verses_tr` VALUES ('4798', '45', '1', '12', 'τουτο δε εστιν συμπαρακληθηναι εν υμιν δια της εν αλληλοις πιστεως υμων τε και εμου');
INSERT INTO `bible_verses_tr` VALUES ('4799', '45', '1', '13', 'ου θελω δε υμας αγνοειν αδελφοι οτι πολλακις προεθεμην ελθειν προς υμας και εκωλυθην αχρι του δευρο ινα καρπον τινα σχω και εν υμιν καθως και εν τοις λοιποις εθνεσιν');
INSERT INTO `bible_verses_tr` VALUES ('4800', '45', '1', '14', 'ελλησιν τε και βαρβαροις σοφοις τε και ανοητοις οφειλετης ειμι');
INSERT INTO `bible_verses_tr` VALUES ('4801', '45', '1', '15', 'ουτως το κατ εμε προθυμον και υμιν τοις εν ρωμη ευαγγελισασθαι');
INSERT INTO `bible_verses_tr` VALUES ('4802', '45', '1', '16', 'ου γαρ επαισχυνομαι το ευαγγελιον του χριστου δυναμις γαρ θεου εστιν εις σωτηριαν παντι τω πιστευοντι ιουδαιω τε πρωτον και ελληνι');
INSERT INTO `bible_verses_tr` VALUES ('4803', '45', '1', '17', 'δικαιοσυνη γαρ θεου εν αυτω αποκαλυπτεται εκ πιστεως εις πιστιν καθως γεγραπται ο δε δικαιος εκ πιστεως ζησεται');
INSERT INTO `bible_verses_tr` VALUES ('4804', '45', '1', '18', 'αποκαλυπτεται γαρ οργη θεου απ ουρανου επι πασαν ασεβειαν και αδικιαν ανθρωπων των την αληθειαν εν αδικια κατεχοντων');
INSERT INTO `bible_verses_tr` VALUES ('4805', '45', '1', '19', 'διοτι το γνωστον του θεου φανερον εστιν εν αυτοις ο γαρ θεος αυτοις εφανερωσεν');
INSERT INTO `bible_verses_tr` VALUES ('4806', '45', '1', '20', 'τα γαρ αορατα αυτου απο κτισεως κοσμου τοις ποιημασιν νοουμενα καθοραται η τε αιδιος αυτου δυναμις και θειοτης εις το ειναι αυτους αναπολογητους');
INSERT INTO `bible_verses_tr` VALUES ('4807', '45', '1', '21', 'διοτι γνοντες τον θεον ουχ ως θεον εδοξασαν η ευχαριστησαν αλλ εματαιωθησαν εν τοις διαλογισμοις αυτων και εσκοτισθη η ασυνετος αυτων καρδια');
INSERT INTO `bible_verses_tr` VALUES ('4808', '45', '1', '22', 'φασκοντες ειναι σοφοι εμωρανθησαν');
INSERT INTO `bible_verses_tr` VALUES ('4809', '45', '1', '23', 'και ηλλαξαν την δοξαν του αφθαρτου θεου εν ομοιωματι εικονος φθαρτου ανθρωπου και πετεινων και τετραποδων και ερπετων');
INSERT INTO `bible_verses_tr` VALUES ('4810', '45', '1', '24', 'διο και παρεδωκεν αυτους ο θεος εν ταις επιθυμιαις των καρδιων αυτων εις ακαθαρσιαν του ατιμαζεσθαι τα σωματα αυτων εν εαυτοις');
INSERT INTO `bible_verses_tr` VALUES ('4811', '45', '1', '25', 'οιτινες μετηλλαξαν την αληθειαν του θεου εν τω ψευδει και εσεβασθησαν και ελατρευσαν τη κτισει παρα τον κτισαντα ος εστιν ευλογητος εις τους αιωνας αμην');
INSERT INTO `bible_verses_tr` VALUES ('4812', '45', '1', '26', 'δια τουτο παρεδωκεν αυτους ο θεος εις παθη ατιμιας αι τε γαρ θηλειαι αυτων μετηλλαξαν την φυσικην χρησιν εις την παρα φυσιν');
INSERT INTO `bible_verses_tr` VALUES ('4813', '45', '1', '27', 'ομοιως τε και οι   αφεντες την φυσικην χρησιν της θηλειας εξεκαυθησαν εν τη ορεξει αυτων εις αλληλους αρσενες εν αρσεσιν την ασχημοσυνην κατεργαζομενοι και την αντιμισθιαν ην εδει της πλανης αυτων εν εαυτοις απολαμβανοντες');
INSERT INTO `bible_verses_tr` VALUES ('4814', '45', '1', '28', 'και καθως ουκ εδοκιμασαν τον θεον εχειν εν επιγνωσει παρεδωκεν αυτους ο θεος εις αδοκιμον νουν ποιειν τα μη καθηκοντα');
INSERT INTO `bible_verses_tr` VALUES ('4815', '45', '1', '29', 'πεπληρωμενους παση αδικια πορνεια πονηρια πλεονεξια κακια μεστους φθονου φονου εριδος δολου κακοηθειας ψιθυριστας');
INSERT INTO `bible_verses_tr` VALUES ('4816', '45', '1', '30', 'καταλαλους θεοστυγεις υβριστας υπερηφανους αλαζονας εφευρετας κακων γονευσιν απειθεις');
INSERT INTO `bible_verses_tr` VALUES ('4817', '45', '1', '31', 'ασυνετους ασυνθετους αστοργους ασπονδους ανελεημονας');
INSERT INTO `bible_verses_tr` VALUES ('4818', '45', '1', '32', 'οιτινες το δικαιωμα του θεου επιγνοντες οτι οι τα τοιαυτα πρασσοντες αξιοι θανατου εισιν ου μονον αυτα ποιουσιν αλλα και συνευδοκουσιν τοις πρασσουσιν');
INSERT INTO `bible_verses_tr` VALUES ('4819', '45', '2', '1', 'διο αναπολογητος ει ω ανθρωπε πας ο κρινων εν ω γαρ κρινεις τον ετερον σεαυτον κατακρινεις τα γαρ αυτα πρασσεις ο κρινων');
INSERT INTO `bible_verses_tr` VALUES ('4820', '45', '2', '2', 'οιδαμεν δε οτι το κριμα του θεου εστιν κατα αληθειαν επι τους τα τοιαυτα πρασσοντας');
INSERT INTO `bible_verses_tr` VALUES ('4821', '45', '2', '3', 'λογιζη δε τουτο ω ανθρωπε ο κρινων τους τα τοιαυτα πρασσοντας και ποιων αυτα οτι συ εκφευξη το κριμα του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4822', '45', '2', '4', 'η του πλουτου της χρηστοτητος αυτου και της ανοχης και της μακροθυμιας καταφρονεις αγνοων οτι το χρηστον του θεου εις μετανοιαν σε αγει');
INSERT INTO `bible_verses_tr` VALUES ('4823', '45', '2', '5', 'κατα δε την σκληροτητα σου και αμετανοητον καρδιαν θησαυριζεις σεαυτω οργην εν ημερα οργης και αποκαλυψεως δικαιοκρισιας του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4824', '45', '2', '6', 'ος αποδωσει εκαστω κατα τα εργα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4825', '45', '2', '7', 'τοις μεν καθ υπομονην εργου αγαθου δοξαν και τιμην και αφθαρσιαν ζητουσιν ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('4826', '45', '2', '8', 'τοις δε εξ εριθειας και απειθουσιν μεν τη αληθεια πειθομενοις δε τη αδικια θυμος και οργη');
INSERT INTO `bible_verses_tr` VALUES ('4827', '45', '2', '9', 'θλιψις και στενοχωρια επι πασαν ψυχην ανθρωπου του κατεργαζομενου το κακον ιουδαιου τε πρωτον και ελληνος');
INSERT INTO `bible_verses_tr` VALUES ('4828', '45', '2', '10', 'δοξα δε και τιμη και ειρηνη παντι τω εργαζομενω το αγαθον ιουδαιω τε πρωτον και ελληνι');
INSERT INTO `bible_verses_tr` VALUES ('4829', '45', '2', '11', 'ου γαρ εστιν προσωποληψια παρα τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('4830', '45', '2', '12', 'οσοι γαρ ανομως ημαρτον ανομως και απολουνται και οσοι εν νομω ημαρτον δια νομου κριθησονται');
INSERT INTO `bible_verses_tr` VALUES ('4831', '45', '2', '13', 'ου γαρ οι ακροαται του νομου δικαιοι παρα τω θεω αλλ οι ποιηται του νομου δικαιωθησονται');
INSERT INTO `bible_verses_tr` VALUES ('4832', '45', '2', '14', 'οταν γαρ εθνη τα μη νομον εχοντα φυσει τα του νομου ποιη ουτοι νομον μη εχοντες εαυτοις εισιν νομος');
INSERT INTO `bible_verses_tr` VALUES ('4833', '45', '2', '15', 'οιτινες ενδεικνυνται το εργον του νομου γραπτον εν ταις καρδιαις αυτων συμμαρτυρουσης αυτων της συνειδησεως και μεταξυ αλληλων των λογισμων κατηγορουντων η και απολογουμενων');
INSERT INTO `bible_verses_tr` VALUES ('4834', '45', '2', '16', 'εν ημερα οτε κρινει ο θεος τα κρυπτα των ανθρωπων κατα το ευαγγελιον μου δια ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('4835', '45', '2', '17', 'ιδε συ ιουδαιος επονομαζη και επαναπαυη τω νομω και καυχασαι εν θεω');
INSERT INTO `bible_verses_tr` VALUES ('4836', '45', '2', '18', 'και γινωσκεις το θελημα και δοκιμαζεις τα διαφεροντα κατηχουμενος εκ του νομου');
INSERT INTO `bible_verses_tr` VALUES ('4837', '45', '2', '19', 'πεποιθας τε σεαυτον οδηγον ειναι τυφλων φως των εν σκοτει');
INSERT INTO `bible_verses_tr` VALUES ('4838', '45', '2', '20', 'παιδευτην αφρονων διδασκαλον νηπιων εχοντα την μορφωσιν της γνωσεως και της αληθειας εν τω νομω');
INSERT INTO `bible_verses_tr` VALUES ('4839', '45', '2', '21', 'ο ουν διδασκων ετερον σεαυτον ου διδασκεις ο κηρυσσων μη κλεπτειν κλεπτεις');
INSERT INTO `bible_verses_tr` VALUES ('4840', '45', '2', '22', 'ο λεγων μη μοιχευειν μοιχευεις ο βδελυσσομενος τα ειδωλα ιεροσυλεις');
INSERT INTO `bible_verses_tr` VALUES ('4841', '45', '2', '23', 'ος εν νομω καυχασαι δια της παραβασεως του νομου τον θεον ατιμαζεις');
INSERT INTO `bible_verses_tr` VALUES ('4842', '45', '2', '24', 'το γαρ ονομα του θεου δι υμας βλασφημειται εν τοις εθνεσιν καθως γεγραπται');
INSERT INTO `bible_verses_tr` VALUES ('4843', '45', '2', '25', 'περιτομη μεν γαρ ωφελει εαν νομον πρασσης εαν δε παραβατης νομου ης η περιτομη σου ακροβυστια γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('4844', '45', '2', '26', 'εαν ουν η ακροβυστια τα δικαιωματα του νομου φυλασση ουχι η ακροβυστια αυτου εις περιτομην λογισθησεται');
INSERT INTO `bible_verses_tr` VALUES ('4845', '45', '2', '27', 'και κρινει η εκ φυσεως ακροβυστια τον νομον τελουσα σε τον δια γραμματος και περιτομης παραβατην νομου');
INSERT INTO `bible_verses_tr` VALUES ('4846', '45', '2', '28', 'ου γαρ ο εν τω φανερω ιουδαιος εστιν ουδε η εν τω φανερω εν σαρκι περιτομη');
INSERT INTO `bible_verses_tr` VALUES ('4847', '45', '2', '29', 'αλλ ο εν τω κρυπτω ιουδαιος και περιτομη καρδιας εν πνευματι ου γραμματι ου ο επαινος ουκ εξ ανθρωπων αλλ εκ του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4848', '45', '3', '1', 'τι ουν το περισσον του ιουδαιου η τις η ωφελεια της περιτομης');
INSERT INTO `bible_verses_tr` VALUES ('4849', '45', '3', '2', 'πολυ κατα παντα τροπον πρωτον μεν γαρ οτι επιστευθησαν τα λογια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4850', '45', '3', '3', 'τι γαρ ει ηπιστησαν τινες μη η απιστια αυτων την πιστιν του θεου καταργησει');
INSERT INTO `bible_verses_tr` VALUES ('4851', '45', '3', '4', 'μη γενοιτο γινεσθω δε ο θεος αληθης πας δε ανθρωπος ψευστης καθως γεγραπται οπως αν δικαιωθης εν τοις λογοις σου και νικησης εν τω κρινεσθαι σε');
INSERT INTO `bible_verses_tr` VALUES ('4852', '45', '3', '5', 'ει δε η αδικια ημων θεου δικαιοσυνην συνιστησιν τι ερουμεν μη αδικος ο θεος ο επιφερων την οργην κατα ανθρωπον λεγω');
INSERT INTO `bible_verses_tr` VALUES ('4853', '45', '3', '6', 'μη γενοιτο επει πως κρινει ο θεος τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('4854', '45', '3', '7', 'ει γαρ η αληθεια του θεου εν τω εμω ψευσματι επερισσευσεν εις την δοξαν αυτου τι ετι καγω ως αμαρτωλος κρινομαι');
INSERT INTO `bible_verses_tr` VALUES ('4855', '45', '3', '8', 'και μη καθως βλασφημουμεθα και καθως φασιν τινες ημας λεγειν οτι ποιησωμεν τα κακα ινα ελθη τα αγαθα ων το κριμα ενδικον εστιν');
INSERT INTO `bible_verses_tr` VALUES ('4856', '45', '3', '9', 'τι ουν προεχομεθα ου παντως προητιασαμεθα γαρ ιουδαιους τε και ελληνας παντας υφ αμαρτιαν ειναι');
INSERT INTO `bible_verses_tr` VALUES ('4857', '45', '3', '10', 'καθως γεγραπται οτι ουκ εστιν δικαιος ουδε εις');
INSERT INTO `bible_verses_tr` VALUES ('4858', '45', '3', '11', 'ουκ εστιν ο συνιων ουκ εστιν ο εκζητων τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('4859', '45', '3', '12', 'παντες εξεκλιναν αμα ηχρειωθησαν ουκ εστιν ποιων χρηστοτητα ουκ εστιν εως ενος');
INSERT INTO `bible_verses_tr` VALUES ('4860', '45', '3', '13', 'ταφος ανεωγμενος ο λαρυγξ αυτων ταις γλωσσαις αυτων εδολιουσαν ιος ασπιδων υπο τα χειλη αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4861', '45', '3', '14', 'ων το στομα αρας και πικριας γεμει');
INSERT INTO `bible_verses_tr` VALUES ('4862', '45', '3', '15', 'οξεις οι ποδες αυτων εκχεαι αιμα');
INSERT INTO `bible_verses_tr` VALUES ('4863', '45', '3', '16', 'συντριμμα και ταλαιπωρια εν ταις οδοις αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4864', '45', '3', '17', 'και οδον ειρηνης ουκ εγνωσαν');
INSERT INTO `bible_verses_tr` VALUES ('4865', '45', '3', '18', 'ουκ εστιν φοβος θεου απεναντι των οφθαλμων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('4866', '45', '3', '19', 'οιδαμεν δε οτι οσα ο νομος λεγει τοις εν τω νομω λαλει ινα παν στομα φραγη και υποδικος γενηται πας ο κοσμος τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('4867', '45', '3', '20', 'διοτι εξ εργων νομου ου δικαιωθησεται πασα σαρξ ενωπιον αυτου δια γαρ νομου επιγνωσις αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('4868', '45', '3', '21', 'νυνι δε χωρις νομου δικαιοσυνη θεου πεφανερωται μαρτυρουμενη υπο του νομου και των προφητων');
INSERT INTO `bible_verses_tr` VALUES ('4869', '45', '3', '22', 'δικαιοσυνη δε θεου δια πιστεως ιησου χριστου εις παντας και επι παντας τους πιστευοντας ου γαρ εστιν διαστολη');
INSERT INTO `bible_verses_tr` VALUES ('4870', '45', '3', '23', 'παντες γαρ ημαρτον και υστερουνται της δοξης του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4871', '45', '3', '24', 'δικαιουμενοι δωρεαν τη αυτου χαριτι δια της απολυτρωσεως της εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('4872', '45', '3', '25', 'ον προεθετο ο θεος ιλαστηριον δια της πιστεως εν τω αυτου αιματι εις ενδειξιν της δικαιοσυνης αυτου δια την παρεσιν των προγεγονοτων αμαρτηματων');
INSERT INTO `bible_verses_tr` VALUES ('4873', '45', '3', '26', 'εν τη ανοχη του θεου προς ενδειξιν της δικαιοσυνης αυτου εν τω νυν καιρω εις το ειναι αυτον δικαιον και δικαιουντα τον εκ πιστεως ιησου');
INSERT INTO `bible_verses_tr` VALUES ('4874', '45', '3', '27', 'που ουν η καυχησις εξεκλεισθη δια ποιου νομου των εργων ουχι αλλα δια νομου πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('4875', '45', '3', '28', 'λογιζομεθα ουν πιστει δικαιουσθαι ανθρωπον χωρις εργων νομου');
INSERT INTO `bible_verses_tr` VALUES ('4876', '45', '3', '29', 'η ιουδαιων ο θεος μονον ουχι δε και εθνων ναι και εθνων');
INSERT INTO `bible_verses_tr` VALUES ('4877', '45', '3', '30', 'επειπερ εις ο θεος ος δικαιωσει περιτομην εκ πιστεως και ακροβυστιαν δια της πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('4878', '45', '3', '31', 'νομον ουν καταργουμεν δια της πιστεως μη γενοιτο αλλα νομον ιστωμεν');
INSERT INTO `bible_verses_tr` VALUES ('4879', '45', '4', '1', 'τι ουν ερουμεν αβρααμ τον πατερα ημων ευρηκεναι κατα σαρκα');
INSERT INTO `bible_verses_tr` VALUES ('4880', '45', '4', '2', 'ει γαρ αβρααμ εξ εργων εδικαιωθη εχει καυχημα αλλ ου προς τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('4881', '45', '4', '3', 'τι γαρ η γραφη λεγει επιστευσεν δε αβρααμ τω θεω και ελογισθη αυτω εις δικαιοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('4882', '45', '4', '4', 'τω δε εργαζομενω ο μισθος ου λογιζεται κατα χαριν αλλα κατα το οφειλημα');
INSERT INTO `bible_verses_tr` VALUES ('4883', '45', '4', '5', 'τω δε μη εργαζομενω πιστευοντι δε επι τον δικαιουντα τον ασεβη λογιζεται η πιστις αυτου εις δικαιοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('4884', '45', '4', '6', 'καθαπερ και δαβιδ λεγει τον μακαρισμον του ανθρωπου ω ο θεος λογιζεται δικαιοσυνην χωρις εργων');
INSERT INTO `bible_verses_tr` VALUES ('4885', '45', '4', '7', 'μακαριοι ων αφεθησαν αι ανομιαι και ων επεκαλυφθησαν αι αμαρτιαι');
INSERT INTO `bible_verses_tr` VALUES ('4886', '45', '4', '8', 'μακαριος ανηρ ω ου μη λογισηται κυριος αμαρτιαν');
INSERT INTO `bible_verses_tr` VALUES ('4887', '45', '4', '9', 'ο μακαρισμος ουν ουτος επι την περιτομην η και επι την ακροβυστιαν λεγομεν γαρ οτι ελογισθη τω αβρααμ η πιστις εις δικαιοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('4888', '45', '4', '10', 'πως ουν ελογισθη εν περιτομη οντι η εν ακροβυστια ουκ εν περιτομη αλλ εν ακροβυστια');
INSERT INTO `bible_verses_tr` VALUES ('4889', '45', '4', '11', 'και σημειον ελαβεν περιτομης σφραγιδα της δικαιοσυνης της πιστεως της εν τη ακροβυστια εις το ειναι αυτον πατερα παντων των πιστευοντων δι ακροβυστιας εις το λογισθηναι και αυτοις την δικαιοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('4890', '45', '4', '12', 'και πατερα περιτομης τοις ουκ εκ περιτομης μονον αλλα και τοις στοιχουσιν τοις ιχνεσιν της εν τη ακροβυστια πιστεως του πατρος ημων αβρααμ');
INSERT INTO `bible_verses_tr` VALUES ('4891', '45', '4', '13', 'ου γαρ δια νομου η επαγγελια τω αβρααμ η τω σπερματι αυτου το κληρονομον αυτον ειναι του κοσμου αλλα δια δικαιοσυνης πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('4892', '45', '4', '14', 'ει γαρ οι εκ νομου κληρονομοι κεκενωται η πιστις και κατηργηται η επαγγελια');
INSERT INTO `bible_verses_tr` VALUES ('4893', '45', '4', '15', 'ο γαρ νομος οργην κατεργαζεται ου γαρ ουκ εστιν νομος ουδε παραβασις');
INSERT INTO `bible_verses_tr` VALUES ('4894', '45', '4', '16', 'δια τουτο εκ πιστεως ινα κατα χαριν εις το ειναι βεβαιαν την επαγγελιαν παντι τω σπερματι ου τω εκ του νομου μονον αλλα και τω εκ πιστεως αβρααμ ος εστιν πατηρ παντων ημων');
INSERT INTO `bible_verses_tr` VALUES ('4895', '45', '4', '17', 'καθως γεγραπται οτι πατερα πολλων εθνων τεθεικα σε κατεναντι ου επιστευσεν θεου του ζωοποιουντος τους νεκρους και καλουντος τα μη οντα ως οντα');
INSERT INTO `bible_verses_tr` VALUES ('4896', '45', '4', '18', 'ος παρ ελπιδα επ ελπιδι επιστευσεν εις το γενεσθαι αυτον πατερα πολλων εθνων κατα το ειρημενον ουτως εσται το σπερμα σου');
INSERT INTO `bible_verses_tr` VALUES ('4897', '45', '4', '19', 'και μη ασθενησας τη πιστει ου κατενοησεν το εαυτου σωμα ηδη νενεκρωμενον εκατονταετης που υπαρχων και την νεκρωσιν της μητρας σαρρας');
INSERT INTO `bible_verses_tr` VALUES ('4898', '45', '4', '20', 'εις δε την επαγγελιαν του θεου ου διεκριθη τη απιστια αλλ ενεδυναμωθη τη πιστει δους δοξαν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('4899', '45', '4', '21', 'και πληροφορηθεις οτι ο επηγγελται δυνατος εστιν και ποιησαι');
INSERT INTO `bible_verses_tr` VALUES ('4900', '45', '4', '22', 'διο και ελογισθη αυτω εις δικαιοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('4901', '45', '4', '23', 'ουκ εγραφη δε δι αυτον μονον οτι ελογισθη αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4902', '45', '4', '24', 'αλλα και δι ημας οις μελλει λογιζεσθαι τοις πιστευουσιν επι τον εγειραντα ιησουν τον κυριον ημων εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('4903', '45', '4', '25', 'ος παρεδοθη δια τα παραπτωματα ημων και ηγερθη δια την δικαιωσιν ημων');
INSERT INTO `bible_verses_tr` VALUES ('4904', '45', '5', '1', 'δικαιωθεντες ουν εκ πιστεως ειρηνην εχομεν προς τον θεον δια του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('4905', '45', '5', '2', 'δι ου και την προσαγωγην εσχηκαμεν τη πιστει εις την χαριν ταυτην εν η εστηκαμεν και καυχωμεθα επ ελπιδι της δοξης του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4906', '45', '5', '3', 'ου μονον δε αλλα και καυχωμεθα εν ταις θλιψεσιν ειδοτες οτι η θλιψις υπομονην κατεργαζεται');
INSERT INTO `bible_verses_tr` VALUES ('4907', '45', '5', '4', 'η δε υπομονη δοκιμην η δε δοκιμη ελπιδα');
INSERT INTO `bible_verses_tr` VALUES ('4908', '45', '5', '5', 'η δε ελπις ου καταισχυνει οτι η αγαπη του θεου εκκεχυται εν ταις καρδιαις ημων δια πνευματος αγιου του δοθεντος ημιν');
INSERT INTO `bible_verses_tr` VALUES ('4909', '45', '5', '6', 'ετι γαρ χριστος οντων ημων ασθενων κατα καιρον υπερ ασεβων απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('4910', '45', '5', '7', 'μολις γαρ υπερ δικαιου τις αποθανειται υπερ γαρ του αγαθου ταχα τις και τολμα αποθανειν');
INSERT INTO `bible_verses_tr` VALUES ('4911', '45', '5', '8', 'συνιστησιν δε την εαυτου αγαπην εις ημας ο θεος οτι ετι αμαρτωλων οντων ημων χριστος υπερ ημων απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('4912', '45', '5', '9', 'πολλω ουν μαλλον δικαιωθεντες νυν εν τω αιματι αυτου σωθησομεθα δι αυτου απο της οργης');
INSERT INTO `bible_verses_tr` VALUES ('4913', '45', '5', '10', 'ει γαρ εχθροι οντες κατηλλαγημεν τω θεω δια του θανατου του υιου αυτου πολλω μαλλον καταλλαγεντες σωθησομεθα εν τη ζωη αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4914', '45', '5', '11', 'ου μονον δε αλλα και καυχωμενοι εν τω θεω δια του κυριου ημων ιησου χριστου δι ου νυν την καταλλαγην ελαβομεν');
INSERT INTO `bible_verses_tr` VALUES ('4915', '45', '5', '12', 'δια τουτο ωσπερ δι ενος ανθρωπου η αμαρτια εις τον κοσμον εισηλθεν και δια της αμαρτιας ο θανατος και ουτως εις παντας ανθρωπους ο θανατος διηλθεν εφ ω παντες ημαρτον');
INSERT INTO `bible_verses_tr` VALUES ('4916', '45', '5', '13', 'αχρι γαρ νομου αμαρτια ην εν κοσμω αμαρτια δε ουκ ελλογειται μη οντος νομου');
INSERT INTO `bible_verses_tr` VALUES ('4917', '45', '5', '14', 'αλλ εβασιλευσεν ο θανατος απο αδαμ μεχρι μωσεως και επι τους μη αμαρτησαντας επι τω ομοιωματι της παραβασεως αδαμ ος εστιν τυπος του μελλοντος');
INSERT INTO `bible_verses_tr` VALUES ('4918', '45', '5', '15', 'αλλ ουχ ως το παραπτωμα ουτως και το χαρισμα ει γαρ τω του ενος παραπτωματι οι πολλοι απεθανον πολλω μαλλον η χαρις του θεου και η δωρεα εν χαριτι τη του ενος ανθρωπου ιησου χριστου εις τους πολλους επερισσευσεν');
INSERT INTO `bible_verses_tr` VALUES ('4919', '45', '5', '16', 'και ουχ ως δι ενος αμαρτησαντος το δωρημα το μεν γαρ κριμα εξ ενος εις κατακριμα το δε χαρισμα εκ πολλων παραπτωματων εις δικαιωμα');
INSERT INTO `bible_verses_tr` VALUES ('4920', '45', '5', '17', 'ει γαρ τω του ενος παραπτωματι ο θανατος εβασιλευσεν δια του ενος πολλω μαλλον οι την περισσειαν της χαριτος και της δωρεας της δικαιοσυνης λαμβανοντες εν ζωη βασιλευσουσιν δια του ενος ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('4921', '45', '5', '18', 'αρα ουν ως δι ενος παραπτωματος εις παντας ανθρωπους εις κατακριμα ουτως και δι ενος δικαιωματος εις παντας ανθρωπους εις δικαιωσιν ζωης');
INSERT INTO `bible_verses_tr` VALUES ('4922', '45', '5', '19', 'ωσπερ γαρ δια της παρακοης του ενος ανθρωπου αμαρτωλοι κατεσταθησαν οι πολλοι ουτως και δια της υπακοης του ενος δικαιοι κατασταθησονται οι πολλοι');
INSERT INTO `bible_verses_tr` VALUES ('4923', '45', '5', '20', 'νομος δε παρεισηλθεν ινα πλεοναση το παραπτωμα ου δε επλεονασεν η αμαρτια υπερεπερισσευσεν η χαρις');
INSERT INTO `bible_verses_tr` VALUES ('4924', '45', '5', '21', 'ινα ωσπερ εβασιλευσεν η αμαρτια εν τω θανατω ουτως και η χαρις βασιλευση δια δικαιοσυνης εις ζωην αιωνιον δια ιησου χριστου του κυριου ημων');
INSERT INTO `bible_verses_tr` VALUES ('4925', '45', '6', '1', 'τι ουν ερουμεν επιμενουμεν τη αμαρτια ινα η χαρις πλεοναση');
INSERT INTO `bible_verses_tr` VALUES ('4926', '45', '6', '2', 'μη γενοιτο οιτινες απεθανομεν τη αμαρτια πως ετι ζησομεν εν αυτη');
INSERT INTO `bible_verses_tr` VALUES ('4927', '45', '6', '3', 'η αγνοειτε οτι οσοι εβαπτισθημεν εις χριστον ιησουν εις τον θανατον αυτου εβαπτισθημεν');
INSERT INTO `bible_verses_tr` VALUES ('4928', '45', '6', '4', 'συνεταφημεν ουν αυτω δια του βαπτισματος εις τον θανατον ινα ωσπερ ηγερθη χριστος εκ νεκρων δια της δοξης του πατρος ουτως και ημεις εν καινοτητι ζωης περιπατησωμεν');
INSERT INTO `bible_verses_tr` VALUES ('4929', '45', '6', '5', 'ει γαρ συμφυτοι γεγοναμεν τω ομοιωματι του θανατου αυτου αλλα και της αναστασεως εσομεθα');
INSERT INTO `bible_verses_tr` VALUES ('4930', '45', '6', '6', 'τουτο γινωσκοντες οτι ο παλαιος ημων ανθρωπος συνεσταυρωθη ινα καταργηθη το σωμα της αμαρτιας του μηκετι δουλευειν ημας τη αμαρτια');
INSERT INTO `bible_verses_tr` VALUES ('4931', '45', '6', '7', 'ο γαρ αποθανων δεδικαιωται απο της αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('4932', '45', '6', '8', 'ει δε απεθανομεν συν χριστω πιστευομεν οτι και συζησομεν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('4933', '45', '6', '9', 'ειδοτες οτι χριστος εγερθεις εκ νεκρων ουκετι αποθνησκει θανατος αυτου ουκετι κυριευει');
INSERT INTO `bible_verses_tr` VALUES ('4934', '45', '6', '10', 'ο γαρ απεθανεν τη αμαρτια απεθανεν εφαπαξ ο δε ζη ζη τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('4935', '45', '6', '11', 'ουτως και υμεις λογιζεσθε εαυτους νεκρους μεν ειναι τη αμαρτια ζωντας δε τω θεω εν χριστω ιησου τω κυριω ημων');
INSERT INTO `bible_verses_tr` VALUES ('4936', '45', '6', '12', 'μη ουν βασιλευετω η αμαρτια εν τω θνητω υμων σωματι εις το υπακουειν αυτη εν ταις επιθυμιαις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4937', '45', '6', '13', 'μηδε παριστανετε τα μελη υμων οπλα αδικιας τη αμαρτια αλλα παραστησατε εαυτους τω θεω ως εκ νεκρων ζωντας και τα μελη υμων οπλα δικαιοσυνης τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('4938', '45', '6', '14', 'αμαρτια γαρ υμων ου κυριευσει ου γαρ εστε υπο νομον αλλ υπο χαριν');
INSERT INTO `bible_verses_tr` VALUES ('4939', '45', '6', '15', 'τι ουν αμαρτησομεν οτι ουκ εσμεν υπο νομον αλλ υπο χαριν μη γενοιτο');
INSERT INTO `bible_verses_tr` VALUES ('4940', '45', '6', '16', 'ουκ οιδατε οτι ω παριστανετε εαυτους δουλους εις υπακοην δουλοι εστε ω υπακουετε ητοι αμαρτιας εις θανατον η υπακοης εις δικαιοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('4941', '45', '6', '17', 'χαρις δε τω θεω οτι ητε δουλοι της αμαρτιας υπηκουσατε δε εκ καρδιας εις ον παρεδοθητε τυπον διδαχης');
INSERT INTO `bible_verses_tr` VALUES ('4942', '45', '6', '18', 'ελευθερωθεντες δε απο της αμαρτιας εδουλωθητε τη δικαιοσυνη');
INSERT INTO `bible_verses_tr` VALUES ('4943', '45', '6', '19', 'ανθρωπινον λεγω δια την ασθενειαν της σαρκος υμων ωσπερ γαρ παρεστησατε τα μελη υμων δουλα τη ακαθαρσια και τη ανομια εις την ανομιαν ουτως νυν παραστησατε τα μελη υμων δουλα τη δικαιοσυνη εις αγιασμον');
INSERT INTO `bible_verses_tr` VALUES ('4944', '45', '6', '20', 'οτε γαρ δουλοι ητε της αμαρτιας ελευθεροι ητε τη δικαιοσυνη');
INSERT INTO `bible_verses_tr` VALUES ('4945', '45', '6', '21', 'τινα ουν καρπον ειχετε τοτε εφ οις νυν επαισχυνεσθε το γαρ τελος εκεινων θανατος');
INSERT INTO `bible_verses_tr` VALUES ('4946', '45', '6', '22', 'νυνι δε ελευθερωθεντες απο της αμαρτιας δουλωθεντες δε τω θεω εχετε τον καρπον υμων εις αγιασμον το δε τελος ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('4947', '45', '6', '23', 'τα γαρ οψωνια της αμαρτιας θανατος το δε χαρισμα του θεου ζωη αιωνιος εν χριστω ιησου τω κυριω ημων');
INSERT INTO `bible_verses_tr` VALUES ('4948', '45', '7', '1', 'η αγνοειτε αδελφοι γινωσκουσιν γαρ νομον λαλω οτι ο νομος κυριευει του ανθρωπου εφ οσον χρονον ζη');
INSERT INTO `bible_verses_tr` VALUES ('4949', '45', '7', '2', 'η γαρ υπανδρος γυνη τω ζωντι ανδρι δεδεται νομω εαν δε αποθανη ο ανηρ κατηργηται απο του νομου του ανδρος');
INSERT INTO `bible_verses_tr` VALUES ('4950', '45', '7', '3', 'αρα ουν ζωντος του ανδρος μοιχαλις χρηματισει εαν γενηται ανδρι ετερω εαν δε αποθανη ο ανηρ ελευθερα εστιν απο του νομου του μη ειναι αυτην μοιχαλιδα γενομενην ανδρι ετερω');
INSERT INTO `bible_verses_tr` VALUES ('4951', '45', '7', '4', 'ωστε αδελφοι μου και υμεις εθανατωθητε τω νομω δια του σωματος του χριστου εις το γενεσθαι υμας ετερω τω εκ νεκρων εγερθεντι ινα καρποφορησωμεν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('4952', '45', '7', '5', 'οτε γαρ ημεν εν τη σαρκι τα παθηματα των αμαρτιων τα δια του νομου ενηργειτο εν τοις μελεσιν ημων εις το καρποφορησαι τω θανατω');
INSERT INTO `bible_verses_tr` VALUES ('4953', '45', '7', '6', 'νυνι δε κατηργηθημεν απο του νομου   εν ω κατειχομεθα ωστε δουλευειν ημας εν καινοτητι πνευματος και ου παλαιοτητι γραμματος');
INSERT INTO `bible_verses_tr` VALUES ('4954', '45', '7', '7', 'τι ουν ερουμεν ο νομος αμαρτια μη γενοιτο αλλα την αμαρτιαν ουκ εγνων ει μη δια νομου την τε γαρ επιθυμιαν ουκ ηδειν ει μη ο νομος ελεγεν ουκ επιθυμησεις');
INSERT INTO `bible_verses_tr` VALUES ('4955', '45', '7', '8', 'αφορμην δε λαβουσα η αμαρτια δια της εντολης κατειργασατο εν εμοι πασαν επιθυμιαν χωρις γαρ νομου αμαρτια νεκρα');
INSERT INTO `bible_verses_tr` VALUES ('4956', '45', '7', '9', 'εγω δε εζων χωρις νομου ποτε ελθουσης δε της εντολης η αμαρτια ανεζησεν εγω δε απεθανον');
INSERT INTO `bible_verses_tr` VALUES ('4957', '45', '7', '10', 'και ευρεθη μοι η εντολη η εις ζωην αυτη εις θανατον');
INSERT INTO `bible_verses_tr` VALUES ('4958', '45', '7', '11', 'η γαρ αμαρτια αφορμην λαβουσα δια της εντολης εξηπατησεν με και δι αυτης απεκτεινεν');
INSERT INTO `bible_verses_tr` VALUES ('4959', '45', '7', '12', 'ωστε ο μεν νομος αγιος και η εντολη αγια και δικαια και αγαθη');
INSERT INTO `bible_verses_tr` VALUES ('4960', '45', '7', '13', 'το ουν αγαθον εμοι γεγονεν θανατος μη γενοιτο αλλα η αμαρτια ινα φανη αμαρτια δια του αγαθου μοι κατεργαζομενη θανατον ινα γενηται καθ υπερβολην αμαρτωλος η αμαρτια δια της εντολης');
INSERT INTO `bible_verses_tr` VALUES ('4961', '45', '7', '14', 'οιδαμεν γαρ οτι ο νομος πνευματικος εστιν εγω δε σαρκικος ειμι πεπραμενος υπο την αμαρτιαν');
INSERT INTO `bible_verses_tr` VALUES ('4962', '45', '7', '15', 'ο γαρ κατεργαζομαι ου γινωσκω ου γαρ ο θελω τουτο πρασσω αλλ ο μισω τουτο ποιω');
INSERT INTO `bible_verses_tr` VALUES ('4963', '45', '7', '16', 'ει δε ο ου θελω τουτο ποιω συμφημι τω νομω οτι καλος');
INSERT INTO `bible_verses_tr` VALUES ('4964', '45', '7', '17', 'νυνι δε ουκετι εγω κατεργαζομαι αυτο αλλ η οικουσα εν εμοι αμαρτια');
INSERT INTO `bible_verses_tr` VALUES ('4965', '45', '7', '18', 'οιδα γαρ οτι ουκ οικει εν εμοι τουτ εστιν εν τη σαρκι μου αγαθον το γαρ θελειν παρακειται μοι το δε κατεργαζεσθαι το καλον ουχ ευρισκω');
INSERT INTO `bible_verses_tr` VALUES ('4966', '45', '7', '19', 'ου γαρ ο θελω ποιω αγαθον αλλ ο ου θελω κακον τουτο πρασσω');
INSERT INTO `bible_verses_tr` VALUES ('4967', '45', '7', '20', 'ει δε ο ου θελω εγω τουτο ποιω ουκετι εγω κατεργαζομαι αυτο αλλ η οικουσα εν εμοι αμαρτια');
INSERT INTO `bible_verses_tr` VALUES ('4968', '45', '7', '21', 'ευρισκω αρα τον νομον τω θελοντι εμοι ποιειν το καλον οτι εμοι το κακον παρακειται');
INSERT INTO `bible_verses_tr` VALUES ('4969', '45', '7', '22', 'συνηδομαι γαρ τω νομω του θεου κατα τον εσω ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('4970', '45', '7', '23', 'βλεπω δε ετερον νομον εν τοις μελεσιν μου αντιστρατευομενον τω νομω του νοος μου και αιχμαλωτιζοντα με τω νομω της αμαρτιας τω οντι εν τοις μελεσιν μου');
INSERT INTO `bible_verses_tr` VALUES ('4971', '45', '7', '24', 'ταλαιπωρος εγω ανθρωπος τις με ρυσεται εκ του σωματος του θανατου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('4972', '45', '7', '25', 'ευχαριστω τω θεω δια ιησου χριστου του κυριου ημων αρα ουν αυτος εγω τω μεν νοι δουλευω νομω θεου τη δε σαρκι νομω αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('4973', '45', '8', '1', 'ουδεν αρα νυν κατακριμα τοις εν χριστω ιησου μη κατα σαρκα περιπατουσιν αλλα κατα πνευμα');
INSERT INTO `bible_verses_tr` VALUES ('4974', '45', '8', '2', 'ο γαρ νομος του πνευματος της ζωης εν χριστω ιησου ηλευθερωσεν με απο του νομου της αμαρτιας και του θανατου');
INSERT INTO `bible_verses_tr` VALUES ('4975', '45', '8', '3', 'το γαρ αδυνατον του νομου εν ω ησθενει δια της σαρκος ο θεος τον εαυτου υιον πεμψας εν ομοιωματι σαρκος αμαρτιας και περι αμαρτιας κατεκρινεν την αμαρτιαν εν τη σαρκι');
INSERT INTO `bible_verses_tr` VALUES ('4976', '45', '8', '4', 'ινα το δικαιωμα του νομου πληρωθη εν ημιν τοις μη κατα σαρκα περιπατουσιν αλλα κατα πνευμα');
INSERT INTO `bible_verses_tr` VALUES ('4977', '45', '8', '5', 'οι γαρ κατα σαρκα οντες τα της σαρκος φρονουσιν οι δε κατα πνευμα τα του πνευματος');
INSERT INTO `bible_verses_tr` VALUES ('4978', '45', '8', '6', 'το γαρ φρονημα της σαρκος θανατος το δε φρονημα του πνευματος ζωη και ειρηνη');
INSERT INTO `bible_verses_tr` VALUES ('4979', '45', '8', '7', 'διοτι το φρονημα της σαρκος εχθρα εις θεον τω γαρ νομω του θεου ουχ υποτασσεται ουδε γαρ δυναται');
INSERT INTO `bible_verses_tr` VALUES ('4980', '45', '8', '8', 'οι δε εν σαρκι οντες θεω αρεσαι ου δυνανται');
INSERT INTO `bible_verses_tr` VALUES ('4981', '45', '8', '9', 'υμεις δε ουκ εστε εν σαρκι αλλ εν πνευματι ειπερ πνευμα θεου οικει εν υμιν ει δε τις πνευμα χριστου ουκ εχει ουτος ουκ εστιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('4982', '45', '8', '10', 'ει δε χριστος εν υμιν το μεν σωμα νεκρον δι αμαρτιαν το δε πνευμα ζωη δια δικαιοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('4983', '45', '8', '11', 'ει δε το πνευμα του εγειραντος ιησουν εκ νεκρων οικει εν υμιν ο εγειρας τον χριστον εκ νεκρων ζωοποιησει και τα θνητα σωματα υμων δια   εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('4984', '45', '8', '12', 'αρα ουν αδελφοι οφειλεται εσμεν ου τη σαρκι του κατα σαρκα ζην');
INSERT INTO `bible_verses_tr` VALUES ('4985', '45', '8', '13', 'ει γαρ κατα σαρκα ζητε μελλετε αποθνησκειν ει δε πνευματι τας πραξεις του σωματος θανατουτε ζησεσθε');
INSERT INTO `bible_verses_tr` VALUES ('4986', '45', '8', '14', 'οσοι γαρ πνευματι θεου αγονται ουτοι εισιν υιοι θεου');
INSERT INTO `bible_verses_tr` VALUES ('4987', '45', '8', '15', 'ου γαρ ελαβετε πνευμα δουλειας παλιν εις φοβον αλλ ελαβετε πνευμα υιοθεσιας εν ω κραζομεν αββα ο πατηρ');
INSERT INTO `bible_verses_tr` VALUES ('4988', '45', '8', '16', 'αυτο το πνευμα συμμαρτυρει τω πνευματι ημων οτι εσμεν τεκνα θεου');
INSERT INTO `bible_verses_tr` VALUES ('4989', '45', '8', '17', 'ει δε τεκνα και κληρονομοι κληρονομοι μεν θεου συγκληρονομοι δε χριστου ειπερ συμπασχομεν ινα και συνδοξασθωμεν');
INSERT INTO `bible_verses_tr` VALUES ('4990', '45', '8', '18', 'λογιζομαι γαρ οτι ουκ αξια τα παθηματα του νυν καιρου προς την μελλουσαν δοξαν αποκαλυφθηναι εις ημας');
INSERT INTO `bible_verses_tr` VALUES ('4991', '45', '8', '19', 'η γαρ αποκαραδοκια της κτισεως την αποκαλυψιν των υιων του θεου απεκδεχεται');
INSERT INTO `bible_verses_tr` VALUES ('4992', '45', '8', '20', 'τη γαρ ματαιοτητι η κτισις υπεταγη ουχ εκουσα αλλα δια τον υποταξαντα επ ελπιδι');
INSERT INTO `bible_verses_tr` VALUES ('4993', '45', '8', '21', 'οτι και αυτη η κτισις ελευθερωθησεται απο της δουλειας της φθορας εις την ελευθεριαν της δοξης των τεκνων του θεου');
INSERT INTO `bible_verses_tr` VALUES ('4994', '45', '8', '22', 'οιδαμεν γαρ οτι πασα η κτισις συστεναζει και συνωδινει αχρι του νυν');
INSERT INTO `bible_verses_tr` VALUES ('4995', '45', '8', '23', 'ου μονον δε αλλα και αυτοι την απαρχην του πνευματος εχοντες και ημεις αυτοι εν εαυτοις στεναζομεν υιοθεσιαν απεκδεχομενοι την απολυτρωσιν του σωματος ημων');
INSERT INTO `bible_verses_tr` VALUES ('4996', '45', '8', '24', 'τη γαρ ελπιδι εσωθημεν ελπις δε βλεπομενη ουκ εστιν ελπις ο γαρ βλεπει τις τι και ελπιζει');
INSERT INTO `bible_verses_tr` VALUES ('4997', '45', '8', '25', 'ει δε ο ου βλεπομεν ελπιζομεν δι υπομονης απεκδεχομεθα');
INSERT INTO `bible_verses_tr` VALUES ('4998', '45', '8', '26', 'ωσαυτως δε και το πνευμα συναντιλαμβανεται ταις ασθενειαις ημων το γαρ τι προσευξωμεθα καθο δει ουκ οιδαμεν αλλ αυτο το πνευμα υπερεντυγχανει υπερ ημων στεναγμοις αλαλητοις');
INSERT INTO `bible_verses_tr` VALUES ('4999', '45', '8', '27', 'ο δε ερευνων τας καρδιας οιδεν τι το φρονημα του πνευματος οτι κατα θεον εντυγχανει υπερ αγιων');
INSERT INTO `bible_verses_tr` VALUES ('5000', '45', '8', '28', 'οιδαμεν δε οτι τοις αγαπωσιν τον θεον παντα συνεργει εις αγαθον τοις κατα προθεσιν κλητοις ουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5001', '45', '8', '29', 'οτι ους προεγνω και προωρισεν συμμορφους της εικονος του υιου αυτου εις το ειναι αυτον πρωτοτοκον εν πολλοις αδελφοις');
INSERT INTO `bible_verses_tr` VALUES ('5002', '45', '8', '30', 'ους δε προωρισεν τουτους και εκαλεσεν και ους εκαλεσεν τουτους και εδικαιωσεν ους δε εδικαιωσεν τουτους και εδοξασεν');
INSERT INTO `bible_verses_tr` VALUES ('5003', '45', '8', '31', 'τι ουν ερουμεν προς ταυτα ει ο θεος υπερ ημων τις καθ ημων');
INSERT INTO `bible_verses_tr` VALUES ('5004', '45', '8', '32', 'ος γε του ιδιου υιου ουκ εφεισατο αλλ υπερ ημων παντων παρεδωκεν αυτον πως ουχι και συν αυτω τα παντα ημιν χαρισεται');
INSERT INTO `bible_verses_tr` VALUES ('5005', '45', '8', '33', 'τις εγκαλεσει κατα εκλεκτων θεου θεος ο δικαιων');
INSERT INTO `bible_verses_tr` VALUES ('5006', '45', '8', '34', 'τις ο κατακρινων χριστος ο αποθανων μαλλον δε και εγερθεις ος και εστιν εν δεξια του θεου ος και εντυγχανει υπερ ημων');
INSERT INTO `bible_verses_tr` VALUES ('5007', '45', '8', '35', 'τις ημας χωρισει απο της αγαπης του χριστου θλιψις η στενοχωρια η διωγμος η λιμος η γυμνοτης η κινδυνος η μαχαιρα');
INSERT INTO `bible_verses_tr` VALUES ('5008', '45', '8', '36', 'καθως γεγραπται οτι ενεκα σου θανατουμεθα ολην την ημεραν ελογισθημεν ως προβατα σφαγης');
INSERT INTO `bible_verses_tr` VALUES ('5009', '45', '8', '37', 'αλλ εν τουτοις πασιν υπερνικωμεν δια του αγαπησαντος ημας');
INSERT INTO `bible_verses_tr` VALUES ('5010', '45', '8', '38', 'πεπεισμαι γαρ οτι ουτε θανατος ουτε ζωη ουτε αγγελοι ουτε αρχαι ουτε δυναμεις ουτε ενεστωτα ουτε μελλοντα');
INSERT INTO `bible_verses_tr` VALUES ('5011', '45', '8', '39', 'ουτε υψωμα ουτε βαθος ουτε τις κτισις ετερα δυνησεται ημας χωρισαι απο της αγαπης του θεου της εν χριστω ιησου τω κυριω ημων');
INSERT INTO `bible_verses_tr` VALUES ('5012', '45', '9', '1', 'αληθειαν λεγω εν χριστω ου ψευδομαι συμμαρτυρουσης μοι της συνειδησεως μου εν πνευματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('5013', '45', '9', '2', 'οτι λυπη μοι εστιν μεγαλη και αδιαλειπτος οδυνη τη καρδια μου');
INSERT INTO `bible_verses_tr` VALUES ('5014', '45', '9', '3', 'ηυχομην γαρ αυτος εγω αναθεμα ειναι απο του χριστου υπερ των αδελφων μου των συγγενων μου κατα σαρκα');
INSERT INTO `bible_verses_tr` VALUES ('5015', '45', '9', '4', 'οιτινες εισιν ισραηλιται ων η υιοθεσια και η δοξα και αι διαθηκαι και η νομοθεσια και η λατρεια και αι επαγγελιαι');
INSERT INTO `bible_verses_tr` VALUES ('5016', '45', '9', '5', 'ων οι πατερες και εξ ων ο χριστος το κατα σαρκα ο ων επι παντων θεος ευλογητος εις τους αιωνας αμην');
INSERT INTO `bible_verses_tr` VALUES ('5017', '45', '9', '6', 'ουχ οιον δε οτι εκπεπτωκεν ο λογος του θεου ου γαρ παντες οι εξ ισραηλ ουτοι ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('5018', '45', '9', '7', 'ουδ οτι εισιν σπερμα αβρααμ παντες τεκνα αλλ εν ισαακ κληθησεται σοι σπερμα');
INSERT INTO `bible_verses_tr` VALUES ('5019', '45', '9', '8', 'τουτ εστιν ου τα τεκνα της σαρκος ταυτα τεκνα του θεου αλλα τα τεκνα της επαγγελιας λογιζεται εις σπερμα');
INSERT INTO `bible_verses_tr` VALUES ('5020', '45', '9', '9', 'επαγγελιας γαρ ο λογος ουτος κατα τον καιρον τουτον ελευσομαι και εσται τη σαρρα υιος');
INSERT INTO `bible_verses_tr` VALUES ('5021', '45', '9', '10', 'ου μονον δε αλλα και ρεβεκκα εξ ενος κοιτην εχουσα ισαακ του πατρος ημων');
INSERT INTO `bible_verses_tr` VALUES ('5022', '45', '9', '11', 'μηπω γαρ γεννηθεντων μηδε πραξαντων τι αγαθον η κακον ινα η κατ εκλογην του θεου προθεσις μενη ουκ εξ εργων αλλ εκ του καλουντος');
INSERT INTO `bible_verses_tr` VALUES ('5023', '45', '9', '12', 'ερρηθη αυτη οτι ο μειζων δουλευσει τω ελασσονι');
INSERT INTO `bible_verses_tr` VALUES ('5024', '45', '9', '13', 'καθως γεγραπται τον ιακωβ ηγαπησα τον δε ησαυ εμισησα');
INSERT INTO `bible_verses_tr` VALUES ('5025', '45', '9', '14', 'τι ουν ερουμεν μη αδικια παρα τω θεω μη γενοιτο');
INSERT INTO `bible_verses_tr` VALUES ('5026', '45', '9', '15', 'τω γαρ μωση λεγει ελεησω ον αν ελεω και οικτειρησω ον αν οικτειρω');
INSERT INTO `bible_verses_tr` VALUES ('5027', '45', '9', '16', 'αρα ουν ου του θελοντος ουδε του τρεχοντος αλλα του ελεουντος θεου');
INSERT INTO `bible_verses_tr` VALUES ('5028', '45', '9', '17', 'λεγει γαρ η γραφη τω φαραω οτι εις αυτο τουτο εξηγειρα σε οπως ενδειξωμαι εν σοι την δυναμιν μου και οπως διαγγελη το ονομα μου εν παση τη γη');
INSERT INTO `bible_verses_tr` VALUES ('5029', '45', '9', '18', 'αρα ουν ον θελει ελεει ον δε θελει σκληρυνει');
INSERT INTO `bible_verses_tr` VALUES ('5030', '45', '9', '19', 'ερεις ουν μοι τι ετι μεμφεται τω γαρ βουληματι αυτου τις ανθεστηκεν');
INSERT INTO `bible_verses_tr` VALUES ('5031', '45', '9', '20', 'μενουνγε ω ανθρωπε συ τις ει ο ανταποκρινομενος τω θεω μη ερει το πλασμα τω πλασαντι τι με εποιησας ουτως');
INSERT INTO `bible_verses_tr` VALUES ('5032', '45', '9', '21', 'η ουκ εχει εξουσιαν ο κεραμευς του πηλου εκ του αυτου φυραματος ποιησαι ο μεν εις τιμην σκευος ο δε εις ατιμιαν');
INSERT INTO `bible_verses_tr` VALUES ('5033', '45', '9', '22', 'ει δε θελων ο θεος ενδειξασθαι την οργην και γνωρισαι το δυνατον αυτου ηνεγκεν εν πολλη μακροθυμια σκευη οργης κατηρτισμενα εις απωλειαν');
INSERT INTO `bible_verses_tr` VALUES ('5034', '45', '9', '23', 'και ινα γνωριση τον πλουτον της δοξης αυτου επι σκευη ελεους α προητοιμασεν εις δοξαν');
INSERT INTO `bible_verses_tr` VALUES ('5035', '45', '9', '24', 'ους και εκαλεσεν ημας ου μονον εξ ιουδαιων αλλα και εξ εθνων');
INSERT INTO `bible_verses_tr` VALUES ('5036', '45', '9', '25', 'ως και εν τω ωσηε λεγει καλεσω τον ου λαον μου λαον μου και την ουκ ηγαπημενην ηγαπημενην');
INSERT INTO `bible_verses_tr` VALUES ('5037', '45', '9', '26', 'και εσται εν τω τοπω ου ερρηθη αυτοις ου λαος μου υμεις εκει κληθησονται υιοι θεου ζωντος');
INSERT INTO `bible_verses_tr` VALUES ('5038', '45', '9', '27', 'ησαιας δε κραζει υπερ του ισραηλ εαν η ο αριθμος των υιων ισραηλ ως η αμμος της θαλασσης το καταλειμμα σωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('5039', '45', '9', '28', 'λογον γαρ συντελων και συντεμνων εν δικαιοσυνη οτι λογον συντετμημενον ποιησει κυριος επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('5040', '45', '9', '29', 'και καθως προειρηκεν ησαιας ει μη κυριος σαβαωθ εγκατελιπεν ημιν σπερμα ως σοδομα αν εγενηθημεν και ως γομορρα αν ωμοιωθημεν');
INSERT INTO `bible_verses_tr` VALUES ('5041', '45', '9', '30', 'τι ουν ερουμεν οτι εθνη τα μη διωκοντα δικαιοσυνην κατελαβεν δικαιοσυνην δικαιοσυνην δε την εκ πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('5042', '45', '9', '31', 'ισραηλ δε διωκων νομον δικαιοσυνης εις νομον δικαιοσυνης ουκ εφθασεν');
INSERT INTO `bible_verses_tr` VALUES ('5043', '45', '9', '32', 'δια τι οτι ουκ εκ πιστεως αλλ ως εξ εργων νομου προσεκοψαν γαρ τω λιθω του προσκομματος');
INSERT INTO `bible_verses_tr` VALUES ('5044', '45', '9', '33', 'καθως γεγραπται ιδου τιθημι εν σιων λιθον προσκομματος και πετραν σκανδαλου και πας ο πιστευων επ αυτω ου καταισχυνθησεται');
INSERT INTO `bible_verses_tr` VALUES ('5045', '45', '10', '1', 'αδελφοι η μεν ευδοκια της εμης καρδιας και η δεησις η προς τον θεον υπερ του ισραηλ εστιν εις σωτηριαν');
INSERT INTO `bible_verses_tr` VALUES ('5046', '45', '10', '2', 'μαρτυρω γαρ αυτοις οτι ζηλον θεου εχουσιν αλλ ου κατ επιγνωσιν');
INSERT INTO `bible_verses_tr` VALUES ('5047', '45', '10', '3', 'αγνοουντες γαρ την του θεου δικαιοσυνην και την ιδιαν δικαιοσυνην ζητουντες στησαι τη δικαιοσυνη του θεου ουχ υπεταγησαν');
INSERT INTO `bible_verses_tr` VALUES ('5048', '45', '10', '4', 'τελος γαρ νομου χριστος εις δικαιοσυνην παντι τω πιστευοντι');
INSERT INTO `bible_verses_tr` VALUES ('5049', '45', '10', '5', 'μωσης γαρ γραφει την δικαιοσυνην την εκ του νομου οτι ο ποιησας αυτα ανθρωπος ζησεται εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('5050', '45', '10', '6', 'η δε εκ πιστεως δικαιοσυνη ουτως λεγει μη ειπης εν τη καρδια σου τις αναβησεται εις τον ουρανον τουτ εστιν χριστον καταγαγειν');
INSERT INTO `bible_verses_tr` VALUES ('5051', '45', '10', '7', 'η τις καταβησεται εις την αβυσσον τουτ εστιν χριστον εκ νεκρων αναγαγειν');
INSERT INTO `bible_verses_tr` VALUES ('5052', '45', '10', '8', 'αλλα τι λεγει εγγυς σου το ρημα εστιν εν τω στοματι σου και εν τη καρδια σου τουτ εστιν το ρημα της πιστεως ο κηρυσσομεν');
INSERT INTO `bible_verses_tr` VALUES ('5053', '45', '10', '9', 'οτι εαν ομολογησης εν τω στοματι σου κυριον ιησουν και πιστευσης εν τη καρδια σου οτι ο θεος αυτον ηγειρεν εκ νεκρων σωθηση');
INSERT INTO `bible_verses_tr` VALUES ('5054', '45', '10', '10', 'καρδια γαρ πιστευεται εις δικαιοσυνην στοματι δε ομολογειται εις σωτηριαν');
INSERT INTO `bible_verses_tr` VALUES ('5055', '45', '10', '11', 'λεγει γαρ η γραφη πας ο πιστευων επ αυτω ου καταισχυνθησεται');
INSERT INTO `bible_verses_tr` VALUES ('5056', '45', '10', '12', 'ου γαρ εστιν διαστολη ιουδαιου τε και ελληνος ο γαρ αυτος κυριος παντων πλουτων εις παντας τους επικαλουμενους αυτον');
INSERT INTO `bible_verses_tr` VALUES ('5057', '45', '10', '13', 'πας γαρ ος αν επικαλεσηται το ονομα κυριου σωθησεται');
INSERT INTO `bible_verses_tr` VALUES ('5058', '45', '10', '14', 'πως ουν επικαλεσονται εις ον ουκ επιστευσαν πως δε πιστευσουσιν ου ουκ ηκουσαν πως δε ακουσουσιν χωρις κηρυσσοντος');
INSERT INTO `bible_verses_tr` VALUES ('5059', '45', '10', '15', 'πως δε κηρυξουσιν εαν μη αποσταλωσιν καθως γεγραπται ως ωραιοι οι ποδες των ευαγγελιζομενων ειρηνην των ευαγγελιζομενων τα αγαθα');
INSERT INTO `bible_verses_tr` VALUES ('5060', '45', '10', '16', 'αλλ ου παντες υπηκουσαν τω ευαγγελιω ησαιας γαρ λεγει κυριε τις επιστευσεν τη ακοη ημων');
INSERT INTO `bible_verses_tr` VALUES ('5061', '45', '10', '17', 'αρα η πιστις εξ ακοης η δε ακοη δια ρηματος θεου');
INSERT INTO `bible_verses_tr` VALUES ('5062', '45', '10', '18', 'αλλα λεγω μη ουκ ηκουσαν μενουνγε εις πασαν την γην εξηλθεν ο φθογγος αυτων και εις τα περατα της οικουμενης τα ρηματα αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5063', '45', '10', '19', 'αλλα λεγω μη ουκ εγνω ισραηλ πρωτος μωσης λεγει εγω παραζηλωσω υμας επ ουκ εθνει επι εθνει ασυνετω παροργιω υμας');
INSERT INTO `bible_verses_tr` VALUES ('5064', '45', '10', '20', 'ησαιας δε αποτολμα και λεγει ευρεθην τοις εμε μη ζητουσιν εμφανης εγενομην τοις εμε μη επερωτωσιν');
INSERT INTO `bible_verses_tr` VALUES ('5065', '45', '10', '21', 'προς δε τον ισραηλ λεγει ολην την ημεραν εξεπετασα τας χειρας μου προς λαον απειθουντα και αντιλεγοντα');
INSERT INTO `bible_verses_tr` VALUES ('5066', '45', '11', '1', 'λεγω ουν μη απωσατο ο θεος τον λαον αυτου μη γενοιτο και γαρ εγω ισραηλιτης ειμι εκ σπερματος αβρααμ φυλης βενιαμιν');
INSERT INTO `bible_verses_tr` VALUES ('5067', '45', '11', '2', 'ουκ απωσατο ο θεος τον λαον αυτου ον προεγνω η ουκ οιδατε εν ηλια τι λεγει η γραφη ως εντυγχανει τω θεω κατα του ισραηλ λεγων');
INSERT INTO `bible_verses_tr` VALUES ('5068', '45', '11', '3', 'κυριε τους προφητας σου απεκτειναν και τα θυσιαστηρια σου κατεσκαψαν καγω υπελειφθην μονος και ζητουσιν την ψυχην μου');
INSERT INTO `bible_verses_tr` VALUES ('5069', '45', '11', '4', 'αλλα τι λεγει αυτω ο χρηματισμος κατελιπον εμαυτω επτακισχιλιους ανδρας οιτινες ουκ εκαμψαν γονυ τη βααλ');
INSERT INTO `bible_verses_tr` VALUES ('5070', '45', '11', '5', 'ουτως ουν και εν τω νυν καιρω λειμμα κατ εκλογην χαριτος γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('5071', '45', '11', '6', 'ει δε χαριτι ουκετι εξ εργων επει η χαρις ουκετι γινεται χαρις ει δε εξ εργων ουκετι εστιν χαρις επει το εργον ουκετι εστιν εργον');
INSERT INTO `bible_verses_tr` VALUES ('5072', '45', '11', '7', 'τι ουν ο επιζητει ισραηλ τουτου ουκ επετυχεν η δε εκλογη επετυχεν οι δε λοιποι επωρωθησαν');
INSERT INTO `bible_verses_tr` VALUES ('5073', '45', '11', '8', 'καθως γεγραπται εδωκεν αυτοις ο θεος πνευμα κατανυξεως οφθαλμους του μη βλεπειν και ωτα του μη ακουειν εως της σημερον ημερας');
INSERT INTO `bible_verses_tr` VALUES ('5074', '45', '11', '9', 'και δαβιδ λεγει γενηθητω η τραπεζα αυτων εις παγιδα και εις θηραν και εις σκανδαλον και εις ανταποδομα αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('5075', '45', '11', '10', 'σκοτισθητωσαν οι οφθαλμοι αυτων του μη βλεπειν και τον νωτον αυτων διαπαντος συγκαμψον');
INSERT INTO `bible_verses_tr` VALUES ('5076', '45', '11', '11', 'λεγω ουν μη επταισαν ινα πεσωσιν μη γενοιτο αλλα τω αυτων παραπτωματι η σωτηρια τοις εθνεσιν εις το παραζηλωσαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('5077', '45', '11', '12', 'ει δε το παραπτωμα αυτων πλουτος κοσμου και το ηττημα αυτων πλουτος εθνων ποσω μαλλον το πληρωμα αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5078', '45', '11', '13', 'υμιν γαρ λεγω τοις εθνεσιν εφ οσον μεν ειμι εγω εθνων αποστολος την διακονιαν μου δοξαζω');
INSERT INTO `bible_verses_tr` VALUES ('5079', '45', '11', '14', 'ει πως παραζηλωσω μου την σαρκα και σωσω τινας εξ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5080', '45', '11', '15', 'ει γαρ η αποβολη αυτων καταλλαγη κοσμου τις η προσληψις ει μη ζωη εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('5081', '45', '11', '16', 'ει δε η απαρχη αγια και το φυραμα και ει η ριζα αγια και οι κλαδοι');
INSERT INTO `bible_verses_tr` VALUES ('5082', '45', '11', '17', 'ει δε τινες των κλαδων εξεκλασθησαν συ δε αγριελαιος ων ενεκεντρισθης εν αυτοις και συγκοινωνος της ριζης και της πιοτητος της ελαιας εγενου');
INSERT INTO `bible_verses_tr` VALUES ('5083', '45', '11', '18', 'μη κατακαυχω των κλαδων ει δε κατακαυχασαι ου συ την ριζαν βασταζεις αλλ η ριζα σε');
INSERT INTO `bible_verses_tr` VALUES ('5084', '45', '11', '19', 'ερεις ουν εξεκλασθησαν οι κλαδοι ινα εγω εγκεντρισθω');
INSERT INTO `bible_verses_tr` VALUES ('5085', '45', '11', '20', 'καλως τη απιστια εξεκλασθησαν συ δε τη πιστει εστηκας μη υψηλοφρονει αλλα φοβου');
INSERT INTO `bible_verses_tr` VALUES ('5086', '45', '11', '21', 'ει γαρ ο θεος των κατα φυσιν κλαδων ουκ εφεισατο μηπως ουδε σου φεισηται');
INSERT INTO `bible_verses_tr` VALUES ('5087', '45', '11', '22', 'ιδε ουν χρηστοτητα και αποτομιαν θεου επι μεν τους πεσοντας αποτομιαν επι δε σε χρηστοτητα εαν επιμεινης τη χρηστοτητι επει και συ εκκοπηση');
INSERT INTO `bible_verses_tr` VALUES ('5088', '45', '11', '23', 'και εκεινοι δε εαν μη επιμεινωσιν τη απιστια εγκεντρισθησονται δυνατος γαρ εστιν ο θεος παλιν εγκεντρισαι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('5089', '45', '11', '24', 'ει γαρ συ εκ της κατα φυσιν εξεκοπης αγριελαιου και παρα φυσιν ενεκεντρισθης εις καλλιελαιον ποσω μαλλον ουτοι οι κατα φυσιν εγκεντρισθησονται τη ιδια ελαια');
INSERT INTO `bible_verses_tr` VALUES ('5090', '45', '11', '25', 'ου γαρ θελω υμας αγνοειν αδελφοι το μυστηριον τουτο ινα μη ητε παρ εαυτοις φρονιμοι οτι πωρωσις απο μερους τω ισραηλ γεγονεν αχρις ου το πληρωμα των εθνων εισελθη');
INSERT INTO `bible_verses_tr` VALUES ('5091', '45', '11', '26', 'και ουτως πας ισραηλ σωθησεται καθως γεγραπται ηξει εκ σιων ο ρυομενος και αποστρεψει ασεβειας απο ιακωβ');
INSERT INTO `bible_verses_tr` VALUES ('5092', '45', '11', '27', 'και αυτη αυτοις η παρ εμου διαθηκη οταν αφελωμαι τας αμαρτιας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5093', '45', '11', '28', 'κατα μεν το ευαγγελιον εχθροι δι υμας κατα δε την εκλογην αγαπητοι δια τους πατερας');
INSERT INTO `bible_verses_tr` VALUES ('5094', '45', '11', '29', 'αμεταμελητα γαρ τα χαρισματα και η κλησις του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5095', '45', '11', '30', 'ωσπερ γαρ και υμεις ποτε ηπειθησατε τω θεω νυν δε ηλεηθητε τη τουτων απειθεια');
INSERT INTO `bible_verses_tr` VALUES ('5096', '45', '11', '31', 'ουτως και ουτοι νυν ηπειθησαν τω υμετερω ελεει ινα και αυτοι ελεηθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('5097', '45', '11', '32', 'συνεκλεισεν γαρ ο θεος τους παντας εις απειθειαν ινα τους παντας ελεηση');
INSERT INTO `bible_verses_tr` VALUES ('5098', '45', '11', '33', 'ω βαθος πλουτου και σοφιας και γνωσεως θεου ως ανεξερευνητα τα κριματα αυτου και ανεξιχνιαστοι αι οδοι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5099', '45', '11', '34', 'τις γαρ εγνω νουν κυριου η τις συμβουλος αυτου εγενετο');
INSERT INTO `bible_verses_tr` VALUES ('5100', '45', '11', '35', 'η τις προεδωκεν αυτω και ανταποδοθησεται αυτω');
INSERT INTO `bible_verses_tr` VALUES ('5101', '45', '11', '36', 'οτι εξ αυτου και δι αυτου και εις αυτον τα παντα αυτω η δοξα εις τους αιωνας αμην');
INSERT INTO `bible_verses_tr` VALUES ('5102', '45', '12', '1', 'παρακαλω ουν υμας αδελφοι δια των οικτιρμων του θεου παραστησαι τα σωματα υμων θυσιαν ζωσαν αγιαν ευαρεστον τω θεω την λογικην λατρειαν υμων');
INSERT INTO `bible_verses_tr` VALUES ('5103', '45', '12', '2', 'και μη συσχηματιζεσθε τω αιωνι τουτω αλλα μεταμορφουσθε τη ανακαινωσει του νοος υμων εις το δοκιμαζειν υμας τι το θελημα του θεου το αγαθον και ευαρεστον και τελειον');
INSERT INTO `bible_verses_tr` VALUES ('5104', '45', '12', '3', 'λεγω γαρ δια της χαριτος της δοθεισης μοι παντι τω οντι εν υμιν μη υπερφρονειν παρ ο δει φρονειν αλλα φρονειν εις το σωφρονειν εκαστω ως ο θεος εμερισεν μετρον πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('5105', '45', '12', '4', 'καθαπερ γαρ εν ενι σωματι μελη πολλα εχομεν τα δε μελη παντα ου την αυτην εχει πραξιν');
INSERT INTO `bible_verses_tr` VALUES ('5106', '45', '12', '5', 'ουτως οι πολλοι εν σωμα εσμεν εν χριστω ο δε καθ εις αλληλων μελη');
INSERT INTO `bible_verses_tr` VALUES ('5107', '45', '12', '6', 'εχοντες δε χαρισματα κατα την χαριν την δοθεισαν ημιν διαφορα ειτε προφητειαν κατα την αναλογιαν της πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('5108', '45', '12', '7', 'ειτε διακονιαν εν τη διακονια ειτε ο διδασκων εν τη διδασκαλια');
INSERT INTO `bible_verses_tr` VALUES ('5109', '45', '12', '8', 'ειτε ο παρακαλων εν τη παρακλησει ο μεταδιδους εν απλοτητι ο προισταμενος εν σπουδη ο ελεων εν ιλαροτητι');
INSERT INTO `bible_verses_tr` VALUES ('5110', '45', '12', '9', 'η αγαπη ανυποκριτος αποστυγουντες το πονηρον κολλωμενοι τω αγαθω');
INSERT INTO `bible_verses_tr` VALUES ('5111', '45', '12', '10', 'τη φιλαδελφια εις αλληλους φιλοστοργοι τη τιμη αλληλους προηγουμενοι');
INSERT INTO `bible_verses_tr` VALUES ('5112', '45', '12', '11', 'τη σπουδη μη οκνηροι τω πνευματι ζεοντες τω   δουλευοντες');
INSERT INTO `bible_verses_tr` VALUES ('5113', '45', '12', '12', 'τη ελπιδι χαιροντες τη θλιψει υπομενοντες τη προσευχη προσκαρτερουντες');
INSERT INTO `bible_verses_tr` VALUES ('5114', '45', '12', '13', 'ταις χρειαις των αγιων κοινωνουντες την φιλοξενιαν διωκοντες');
INSERT INTO `bible_verses_tr` VALUES ('5115', '45', '12', '14', 'ευλογειτε τους διωκοντας υμας ευλογειτε και μη καταρασθε');
INSERT INTO `bible_verses_tr` VALUES ('5116', '45', '12', '15', 'χαιρειν μετα χαιροντων και κλαιειν μετα κλαιοντων');
INSERT INTO `bible_verses_tr` VALUES ('5117', '45', '12', '16', 'το αυτο εις αλληλους φρονουντες μη τα υψηλα φρονουντες αλλα τοις ταπεινοις συναπαγομενοι μη γινεσθε φρονιμοι παρ εαυτοις');
INSERT INTO `bible_verses_tr` VALUES ('5118', '45', '12', '17', 'μηδενι κακον αντι κακου αποδιδοντες προνοουμενοι καλα ενωπιον παντων ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('5119', '45', '12', '18', 'ει δυνατον το εξ υμων μετα παντων ανθρωπων ειρηνευοντες');
INSERT INTO `bible_verses_tr` VALUES ('5120', '45', '12', '19', 'μη εαυτους εκδικουντες αγαπητοι αλλα δοτε τοπον τη οργη γεγραπται γαρ εμοι εκδικησις εγω ανταποδωσω λεγει κυριος');
INSERT INTO `bible_verses_tr` VALUES ('5121', '45', '12', '20', 'εαν ουν πεινα ο εχθρος σου ψωμιζε αυτον εαν διψα ποτιζε αυτον τουτο γαρ ποιων ανθρακας πυρος σωρευσεις επι την κεφαλην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5122', '45', '12', '21', 'μη νικω υπο του κακου αλλα νικα εν τω αγαθω το κακον');
INSERT INTO `bible_verses_tr` VALUES ('5123', '45', '13', '1', 'πασα ψυχη εξουσιαις υπερεχουσαις υποτασσεσθω ου γαρ εστιν εξουσια ει μη απο θεου αι δε ουσαι εξουσιαι υπο του θεου τεταγμεναι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('5124', '45', '13', '2', 'ωστε ο αντιτασσομενος τη εξουσια τη του θεου διαταγη ανθεστηκεν οι δε ανθεστηκοτες εαυτοις κριμα ληψονται');
INSERT INTO `bible_verses_tr` VALUES ('5125', '45', '13', '3', 'οι γαρ αρχοντες ουκ εισιν φοβος των αγαθων εργων αλλα των κακων θελεις δε μη φοβεισθαι την εξουσιαν το αγαθον ποιει και εξεις επαινον εξ αυτης');
INSERT INTO `bible_verses_tr` VALUES ('5126', '45', '13', '4', 'θεου γαρ διακονος εστιν σοι εις το αγαθον εαν δε το κακον ποιης φοβου ου γαρ εικη την μαχαιραν φορει θεου γαρ διακονος εστιν εκδικος εις οργην τω το κακον πρασσοντι');
INSERT INTO `bible_verses_tr` VALUES ('5127', '45', '13', '5', 'διο αναγκη υποτασσεσθαι ου μονον δια την οργην αλλα και δια την συνειδησιν');
INSERT INTO `bible_verses_tr` VALUES ('5128', '45', '13', '6', 'δια τουτο γαρ και φορους τελειτε λειτουργοι γαρ θεου εισιν εις αυτο τουτο προσκαρτερουντες');
INSERT INTO `bible_verses_tr` VALUES ('5129', '45', '13', '7', 'αποδοτε ουν πασιν τας οφειλας τω τον φορον τον φορον τω το τελος το τελος τω τον φοβον τον φοβον τω την τιμην την τιμην');
INSERT INTO `bible_verses_tr` VALUES ('5130', '45', '13', '8', 'μηδενι μηδεν οφειλετε ει μη το αγαπαν αλληλους ο γαρ αγαπων τον ετερον νομον πεπληρωκεν');
INSERT INTO `bible_verses_tr` VALUES ('5131', '45', '13', '9', 'το γαρ ου μοιχευσεις ου φονευσεις ου κλεψεις ου ψευδομαρτυρησεις ουκ επιθυμησεις και ει τις ετερα εντολη εν τουτω τω λογω ανακεφαλαιουται εν τω αγαπησεις τον πλησιον σου ως εαυτον');
INSERT INTO `bible_verses_tr` VALUES ('5132', '45', '13', '10', 'η αγαπη τω πλησιον κακον ουκ εργαζεται πληρωμα ουν νομου η αγαπη');
INSERT INTO `bible_verses_tr` VALUES ('5133', '45', '13', '11', 'και τουτο ειδοτες τον καιρον οτι ωρα ημας ηδη εξ υπνου εγερθηναι νυν γαρ εγγυτερον ημων η σωτηρια η οτε επιστευσαμεν');
INSERT INTO `bible_verses_tr` VALUES ('5134', '45', '13', '12', 'η νυξ προεκοψεν η δε ημερα ηγγικεν αποθωμεθα ουν τα εργα του σκοτους και ενδυσωμεθα τα οπλα του φωτος');
INSERT INTO `bible_verses_tr` VALUES ('5135', '45', '13', '13', 'ως εν ημερα ευσχημονως περιπατησωμεν μη κωμοις και μεθαις μη κοιταις και ασελγειαις μη εριδι και ζηλω');
INSERT INTO `bible_verses_tr` VALUES ('5136', '45', '13', '14', 'αλλ ενδυσασθε τον κυριον ιησουν χριστον και της σαρκος προνοιαν μη ποιεισθε εις επιθυμιας');
INSERT INTO `bible_verses_tr` VALUES ('5137', '45', '14', '1', 'τον δε ασθενουντα τη πιστει προσλαμβανεσθε μη εις διακρισεις διαλογισμων');
INSERT INTO `bible_verses_tr` VALUES ('5138', '45', '14', '2', 'ος μεν πιστευει φαγειν παντα ο δε ασθενων λαχανα εσθιει');
INSERT INTO `bible_verses_tr` VALUES ('5139', '45', '14', '3', 'ο εσθιων τον μη εσθιοντα μη εξουθενειτω και ο μη εσθιων τον εσθιοντα μη κρινετω ο θεος γαρ αυτον προσελαβετο');
INSERT INTO `bible_verses_tr` VALUES ('5140', '45', '14', '4', 'συ τις ει ο κρινων αλλοτριον οικετην τω ιδιω κυριω στηκει η πιπτει σταθησεται δε δυνατος γαρ εστιν ο θεος στησαι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('5141', '45', '14', '5', 'ος μεν κρινει ημεραν παρ ημεραν ος δε κρινει πασαν ημεραν εκαστος εν τω ιδιω νοι πληροφορεισθω');
INSERT INTO `bible_verses_tr` VALUES ('5142', '45', '14', '6', 'ο φρονων την ημεραν κυριω φρονει και ο μη φρονων την ημεραν κυριω ου φρονει ο εσθιων κυριω εσθιει ευχαριστει γαρ τω θεω και ο μη εσθιων κυριω ουκ εσθιει και ευχαριστει τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5143', '45', '14', '7', 'ουδεις γαρ ημων εαυτω ζη και ουδεις εαυτω αποθνησκει');
INSERT INTO `bible_verses_tr` VALUES ('5144', '45', '14', '8', 'εαν τε γαρ ζωμεν τω κυριω ζωμεν εαν τε αποθνησκωμεν τω κυριω αποθνησκομεν εαν τε ουν ζωμεν εαν τε αποθνησκωμεν του κυριου εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('5145', '45', '14', '9', 'εις τουτο γαρ χριστος και απεθανεν και ανεστη και ανεζησεν ινα και νεκρων και ζωντων κυριευση');
INSERT INTO `bible_verses_tr` VALUES ('5146', '45', '14', '10', 'συ δε τι κρινεις τον αδελφον σου η και συ τι εξουθενεις τον αδελφον σου παντες γαρ παραστησομεθα τω βηματι του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5147', '45', '14', '11', 'γεγραπται γαρ ζω εγω λεγει κυριος οτι εμοι καμψει παν γονυ και πασα γλωσσα εξομολογησεται τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5148', '45', '14', '12', 'αρα ουν εκαστος ημων περι εαυτου λογον δωσει τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5149', '45', '14', '13', 'μηκετι ουν αλληλους κρινωμεν αλλα τουτο κρινατε μαλλον το μη τιθεναι προσκομμα τω αδελφω η σκανδαλον');
INSERT INTO `bible_verses_tr` VALUES ('5150', '45', '14', '14', 'οιδα και πεπεισμαι εν κυριω ιησου οτι ουδεν κοινον δι εαυτου ει μη τω λογιζομενω τι κοινον ειναι εκεινω κοινον');
INSERT INTO `bible_verses_tr` VALUES ('5151', '45', '14', '15', 'ει δε δια βρωμα ο αδελφος σου λυπειται ουκετι κατα αγαπην περιπατεις μη τω βρωματι σου εκεινον απολλυε υπερ ου χριστος απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('5152', '45', '14', '16', 'μη βλασφημεισθω ουν υμων το αγαθον');
INSERT INTO `bible_verses_tr` VALUES ('5153', '45', '14', '17', 'ου γαρ εστιν η βασιλεια του θεου βρωσις και ποσις αλλα δικαιοσυνη και ειρηνη και χαρα εν πνευματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('5154', '45', '14', '18', 'ο γαρ εν τουτοις δουλευων τω χριστω ευαρεστος τω θεω και δοκιμος τοις ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('5155', '45', '14', '19', 'αρα ουν τα της ειρηνης διωκωμεν και τα της οικοδομης της εις αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('5156', '45', '14', '20', 'μη ενεκεν βρωματος καταλυε το εργον του θεου παντα μεν καθαρα αλλα κακον τω ανθρωπω τω δια προσκομματος εσθιοντι');
INSERT INTO `bible_verses_tr` VALUES ('5157', '45', '14', '21', 'καλον το μη φαγειν κρεα μηδε πιειν οινον μηδε εν ω ο αδελφος σου προσκοπτει η σκανδαλιζεται η ασθενει');
INSERT INTO `bible_verses_tr` VALUES ('5158', '45', '14', '22', 'συ πιστιν εχεις κατα σαυτον εχε ενωπιον του θεου μακαριος ο μη κρινων εαυτον εν ω δοκιμαζει');
INSERT INTO `bible_verses_tr` VALUES ('5159', '45', '14', '23', 'ο δε διακρινομενος εαν φαγη κατακεκριται οτι ουκ εκ πιστεως παν δε ο ουκ εκ πιστεως αμαρτια εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5160', '45', '15', '1', 'οφειλομεν δε ημεις οι δυνατοι τα ασθενηματα των αδυνατων βασταζειν και μη εαυτοις αρεσκειν');
INSERT INTO `bible_verses_tr` VALUES ('5161', '45', '15', '2', 'εκαστος γαρ ημων τω πλησιον αρεσκετω εις το αγαθον προς οικοδομην');
INSERT INTO `bible_verses_tr` VALUES ('5162', '45', '15', '3', 'και γαρ ο χριστος ουχ εαυτω ηρεσεν αλλα καθως γεγραπται οι ονειδισμοι των ονειδιζοντων σε επεπεσον επ εμε');
INSERT INTO `bible_verses_tr` VALUES ('5163', '45', '15', '4', 'οσα γαρ προεγραφη εις την ημετεραν διδασκαλιαν προεγραφη ινα δια της υπομονης και της παρακλησεως των γραφων την ελπιδα εχωμεν');
INSERT INTO `bible_verses_tr` VALUES ('5164', '45', '15', '5', 'ο δε θεος της υπομονης και της παρακλησεως δωη υμιν το αυτο φρονειν εν αλληλοις κατα χριστον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('5165', '45', '15', '6', 'ινα ομοθυμαδον εν ενι στοματι δοξαζητε τον θεον και πατερα του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5166', '45', '15', '7', 'διο προσλαμβανεσθε αλληλους καθως και ο χριστος προσελαβετο ημας εις δοξαν θεου');
INSERT INTO `bible_verses_tr` VALUES ('5167', '45', '15', '8', 'λεγω δε ιησουν χριστον διακονον γεγενησθαι περιτομης υπερ αληθειας θεου εις το βεβαιωσαι τας επαγγελιας των πατερων');
INSERT INTO `bible_verses_tr` VALUES ('5168', '45', '15', '9', 'τα δε εθνη υπερ ελεους δοξασαι τον θεον καθως γεγραπται δια τουτο εξομολογησομαι σοι εν εθνεσιν και τω ονοματι σου ψαλω');
INSERT INTO `bible_verses_tr` VALUES ('5169', '45', '15', '10', 'και παλιν λεγει ευφρανθητε εθνη μετα του λαου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5170', '45', '15', '11', 'και παλιν αινειτε τον κυριον παντα τα εθνη και επαινεσατε αυτον παντες οι λαοι');
INSERT INTO `bible_verses_tr` VALUES ('5171', '45', '15', '12', 'και παλιν ησαιας λεγει εσται η ριζα του ιεσσαι και ο ανισταμενος αρχειν εθνων επ αυτω εθνη ελπιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5172', '45', '15', '13', 'ο δε θεος της ελπιδος πληρωσαι υμας πασης χαρας και ειρηνης εν τω πιστευειν εις το περισσευειν υμας εν τη ελπιδι εν δυναμει πνευματος αγιου');
INSERT INTO `bible_verses_tr` VALUES ('5173', '45', '15', '14', 'πεπεισμαι δε αδελφοι μου και αυτος εγω περι υμων οτι και αυτοι μεστοι εστε αγαθωσυνης πεπληρωμενοι πασης γνωσεως δυναμενοι και αλληλους νουθετειν');
INSERT INTO `bible_verses_tr` VALUES ('5174', '45', '15', '15', 'τολμηροτερον δε εγραψα υμιν αδελφοι απο μερους ως επαναμιμνησκων υμας δια την χαριν την δοθεισαν μοι υπο του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5175', '45', '15', '16', 'εις το ειναι με λειτουργον ιησου χριστου εις τα εθνη ιερουργουντα το ευαγγελιον του θεου ινα γενηται η προσφορα των εθνων ευπροσδεκτος ηγιασμενη εν πνευματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('5176', '45', '15', '17', 'εχω ουν καυχησιν εν χριστω ιησου τα προς θεον');
INSERT INTO `bible_verses_tr` VALUES ('5177', '45', '15', '18', 'ου γαρ τολμησω λαλειν τι ων ου κατειργασατο χριστος δι εμου εις υπακοην εθνων λογω και εργω');
INSERT INTO `bible_verses_tr` VALUES ('5178', '45', '15', '19', 'εν δυναμει σημειων και τερατων εν δυναμει πνευματος θεου ωστε με απο ιερουσαλημ και κυκλω μεχρι του ιλλυρικου πεπληρωκεναι το ευαγγελιον του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5179', '45', '15', '20', 'ουτως δε φιλοτιμουμενον ευαγγελιζεσθαι ουχ οπου ωνομασθη χριστος ινα μη επ αλλοτριον θεμελιον οικοδομω');
INSERT INTO `bible_verses_tr` VALUES ('5180', '45', '15', '21', 'αλλα καθως γεγραπται οις ουκ ανηγγελη περι αυτου οψονται και οι ουκ ακηκοασιν συνησουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5181', '45', '15', '22', 'διο και ενεκοπτομην τα πολλα του ελθειν προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('5182', '45', '15', '23', 'νυνι δε μηκετι τοπον εχων εν τοις κλιμασιν τουτοις επιποθιαν δε εχων του ελθειν προς υμας απο πολλων ετων');
INSERT INTO `bible_verses_tr` VALUES ('5183', '45', '15', '24', 'ως εαν πορευωμαι εις την σπανιαν ελευσομαι προς υμας ελπιζω γαρ διαπορευομενος θεασασθαι υμας και υφ υμων προπεμφθηναι εκει εαν υμων πρωτον απο μερους εμπλησθω');
INSERT INTO `bible_verses_tr` VALUES ('5184', '45', '15', '25', 'νυνι δε πορευομαι εις ιερουσαλημ διακονων τοις αγιοις');
INSERT INTO `bible_verses_tr` VALUES ('5185', '45', '15', '26', 'ευδοκησαν γαρ μακεδονια και αχαια κοινωνιαν τινα ποιησασθαι εις τους πτωχους των αγιων των εν ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('5186', '45', '15', '27', 'ευδοκησαν γαρ και οφειλεται αυτων εισιν ει γαρ τοις πνευματικοις αυτων εκοινωνησαν τα εθνη οφειλουσιν και εν τοις σαρκικοις λειτουργησαι αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('5187', '45', '15', '28', 'τουτο ουν επιτελεσας και σφραγισαμενος αυτοις τον καρπον τουτον απελευσομαι δι υμων εις την σπανιαν');
INSERT INTO `bible_verses_tr` VALUES ('5188', '45', '15', '29', 'οιδα δε οτι ερχομενος προς υμας εν πληρωματι ευλογιας του ευαγγελιου του χριστου ελευσομαι');
INSERT INTO `bible_verses_tr` VALUES ('5189', '45', '15', '30', 'παρακαλω δε υμας αδελφοι δια του κυριου ημων ιησου χριστου και δια της αγαπης του πνευματος συναγωνισασθαι μοι εν ταις προσευχαις υπερ εμου προς τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('5190', '45', '15', '31', 'ινα ρυσθω απο των απειθουντων εν τη ιουδαια και ινα η διακονια μου η εις ιερουσαλημ ευπροσδεκτος γενηται τοις αγιοις');
INSERT INTO `bible_verses_tr` VALUES ('5191', '45', '15', '32', 'ινα εν χαρα ελθω προς υμας δια θεληματος θεου και συναναπαυσωμαι υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5192', '45', '15', '33', 'ο δε θεος της ειρηνης μετα παντων υμων αμην');
INSERT INTO `bible_verses_tr` VALUES ('5193', '45', '16', '1', 'συνιστημι δε υμιν φοιβην την αδελφην ημων ουσαν διακονον της εκκλησιας της εν κεγχρεαις');
INSERT INTO `bible_verses_tr` VALUES ('5194', '45', '16', '2', 'ινα αυτην προσδεξησθε εν κυριω αξιως των αγιων και παραστητε αυτη εν ω αν υμων χρηζη πραγματι και γαρ αυτη προστατις πολλων εγενηθη και αυτου εμου');
INSERT INTO `bible_verses_tr` VALUES ('5195', '45', '16', '3', 'ασπασασθε πρισκιλλαν και ακυλαν τους συνεργους μου εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('5196', '45', '16', '4', 'οιτινες υπερ της ψυχης μου τον εαυτων τραχηλον υπεθηκαν οις ουκ εγω μονος ευχαριστω αλλα και πασαι αι εκκλησιαι των εθνων');
INSERT INTO `bible_verses_tr` VALUES ('5197', '45', '16', '5', 'και την κατ οικον αυτων εκκλησιαν ασπασασθε επαινετον τον αγαπητον μου ος εστιν απαρχη της αχαιας εις χριστον');
INSERT INTO `bible_verses_tr` VALUES ('5198', '45', '16', '6', 'ασπασασθε μαριαμ ητις πολλα εκοπιασεν εις ημας');
INSERT INTO `bible_verses_tr` VALUES ('5199', '45', '16', '7', 'ασπασασθε ανδρονικον και ιουνιαν τους συγγενεις μου και συναιχμαλωτους μου οιτινες εισιν επισημοι εν τοις αποστολοις οι και προ εμου γεγονασιν εν χριστω');
INSERT INTO `bible_verses_tr` VALUES ('5200', '45', '16', '8', 'ασπασασθε αμπλιαν τον αγαπητον μου εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5201', '45', '16', '9', 'ασπασασθε ουρβανον τον συνεργον ημων εν χριστω και σταχυν τον αγαπητον μου');
INSERT INTO `bible_verses_tr` VALUES ('5202', '45', '16', '10', 'ασπασασθε απελλην τον δοκιμον εν χριστω ασπασασθε τους εκ των αριστοβουλου');
INSERT INTO `bible_verses_tr` VALUES ('5203', '45', '16', '11', 'ασπασασθε ηροδιωνα τον συγγενη μου ασπασασθε τους εκ των ναρκισσου τους οντας εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5204', '45', '16', '12', 'ασπασασθε τρυφαιναν και τρυφωσαν τας κοπιωσας εν κυριω ασπασασθε περσιδα την αγαπητην ητις πολλα εκοπιασεν εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5205', '45', '16', '13', 'ασπασασθε ρουφον τον εκλεκτον εν κυριω και την μητερα αυτου και εμου');
INSERT INTO `bible_verses_tr` VALUES ('5206', '45', '16', '14', 'ασπασασθε ασυγκριτον φλεγοντα ερμαν πατροβαν ερμην και τους συν αυτοις αδελφους');
INSERT INTO `bible_verses_tr` VALUES ('5207', '45', '16', '15', 'ασπασασθε φιλολογον και ιουλιαν νηρεα και την αδελφην αυτου και ολυμπαν και τους συν αυτοις παντας αγιους');
INSERT INTO `bible_verses_tr` VALUES ('5208', '45', '16', '16', 'ασπασασθε αλληλους εν φιληματι αγιω ασπαζονται υμας αι εκκλησιαι του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5209', '45', '16', '17', 'παρακαλω δε υμας αδελφοι σκοπειν τους τας διχοστασιας και τα σκανδαλα παρα την διδαχην ην υμεις εμαθετε ποιουντας και εκκλινατε απ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5210', '45', '16', '18', 'οι γαρ τοιουτοι τω κυριω ημων ιησου χριστω ου δουλευουσιν αλλα τη εαυτων κοιλια και δια της χρηστολογιας και ευλογιας εξαπατωσιν τας καρδιας των ακακων');
INSERT INTO `bible_verses_tr` VALUES ('5211', '45', '16', '19', 'η γαρ υμων υπακοη εις παντας αφικετο χαιρω ουν το εφ υμιν θελω δε υμας σοφους μεν ειναι εις το αγαθον ακεραιους δε εις το κακον');
INSERT INTO `bible_verses_tr` VALUES ('5212', '45', '16', '20', 'ο δε θεος της ειρηνης συντριψει τον σαταναν υπο τους ποδας υμων εν ταχει η χαρις του κυριου ημων ιησου χριστου μεθ υμων');
INSERT INTO `bible_verses_tr` VALUES ('5213', '45', '16', '21', 'ασπαζονται υμας τιμοθεος ο συνεργος μου και λουκιος και ιασων και σωσιπατρος οι συγγενεις μου');
INSERT INTO `bible_verses_tr` VALUES ('5214', '45', '16', '22', 'ασπαζομαι υμας εγω τερτιος ο γραψας την επιστολην εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5215', '45', '16', '23', 'ασπαζεται υμας γαιος ο ξενος μου και της εκκλησιας ολης ασπαζεται υμας εραστος ο οικονομος της πολεως και κουαρτος ο αδελφος');
INSERT INTO `bible_verses_tr` VALUES ('5216', '45', '16', '24', 'η χαρις του κυριου ημων ιησου χριστου μετα παντων υμων αμην');
INSERT INTO `bible_verses_tr` VALUES ('5217', '45', '16', '25', 'τω δε δυναμενω υμας στηριξαι κατα το ευαγγελιον μου και το κηρυγμα ιησου χριστου κατα αποκαλυψιν μυστηριου χρονοις αιωνιοις σεσιγημενου');
INSERT INTO `bible_verses_tr` VALUES ('5218', '45', '16', '26', 'φανερωθεντος δε νυν δια τε γραφων προφητικων κατ επιταγην του αιωνιου θεου εις υπακοην πιστεως εις παντα τα εθνη γνωρισθεντος');
INSERT INTO `bible_verses_tr` VALUES ('5219', '45', '16', '27', 'μονω σοφω θεω δια ιησου χριστου   η δοξα εις τους αιωνας αμην [προς ρωμαιους εγραφη απο κορινθου δια φοιβης της διακονου της εν κεγχρεαις εκκλησιας]');
INSERT INTO `bible_verses_tr` VALUES ('5220', '46', '1', '1', 'παυλος κλητος αποστολος ιησου χριστου δια θεληματος θεου και σωσθενης ο αδελφος');
INSERT INTO `bible_verses_tr` VALUES ('5221', '46', '1', '2', 'τη εκκλησια του θεου τη ουση εν κορινθω ηγιασμενοις εν χριστω ιησου κλητοις αγιοις συν πασιν τοις επικαλουμενοις το ονομα του κυριου ημων ιησου χριστου εν παντι τοπω αυτων τε και ημων');
INSERT INTO `bible_verses_tr` VALUES ('5222', '46', '1', '3', 'χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5223', '46', '1', '4', 'ευχαριστω τω θεω μου παντοτε περι υμων επι τη χαριτι του θεου τη δοθειση υμιν εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('5224', '46', '1', '5', 'οτι εν παντι επλουτισθητε εν αυτω εν παντι λογω και παση γνωσει');
INSERT INTO `bible_verses_tr` VALUES ('5225', '46', '1', '6', 'καθως το μαρτυριον του χριστου εβεβαιωθη εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5226', '46', '1', '7', 'ωστε υμας μη υστερεισθαι εν μηδενι χαρισματι απεκδεχομενους την αποκαλυψιν του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5227', '46', '1', '8', 'ος και βεβαιωσει υμας εως τελους ανεγκλητους εν τη ημερα του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5228', '46', '1', '9', 'πιστος ο θεος δι ου εκληθητε εις κοινωνιαν του υιου αυτου ιησου χριστου του κυριου ημων');
INSERT INTO `bible_verses_tr` VALUES ('5229', '46', '1', '10', 'παρακαλω δε υμας αδελφοι δια του ονοματος του κυριου ημων ιησου χριστου ινα το αυτο λεγητε παντες και μη η εν υμιν σχισματα ητε δε κατηρτισμενοι εν τω αυτω νοι και εν τη αυτη γνωμη');
INSERT INTO `bible_verses_tr` VALUES ('5230', '46', '1', '11', 'εδηλωθη γαρ μοι περι υμων αδελφοι μου υπο των χλοης οτι εριδες εν υμιν εισιν');
INSERT INTO `bible_verses_tr` VALUES ('5231', '46', '1', '12', 'λεγω δε τουτο οτι εκαστος υμων λεγει εγω μεν ειμι παυλου εγω δε απολλω εγω δε κηφα εγω δε χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5232', '46', '1', '13', 'μεμερισται ο χριστος μη παυλος εσταυρωθη υπερ υμων η εις το ονομα παυλου εβαπτισθητε');
INSERT INTO `bible_verses_tr` VALUES ('5233', '46', '1', '14', 'ευχαριστω τω θεω οτι ουδενα υμων εβαπτισα ει μη κρισπον και γαιον');
INSERT INTO `bible_verses_tr` VALUES ('5234', '46', '1', '15', 'ινα μη τις ειπη οτι εις το εμον ονομα εβαπτισα');
INSERT INTO `bible_verses_tr` VALUES ('5235', '46', '1', '16', 'εβαπτισα δε και τον στεφανα οικον λοιπον ουκ οιδα ει τινα αλλον εβαπτισα');
INSERT INTO `bible_verses_tr` VALUES ('5236', '46', '1', '17', 'ου γαρ απεστειλεν με χριστος βαπτιζειν αλλ ευαγγελιζεσθαι ουκ εν σοφια λογου ινα μη κενωθη ο σταυρος του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5237', '46', '1', '18', 'ο λογος γαρ ο του σταυρου τοις μεν απολλυμενοις μωρια εστιν τοις δε σωζομενοις ημιν δυναμις θεου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5238', '46', '1', '19', 'γεγραπται γαρ απολω την σοφιαν των σοφων και την συνεσιν των συνετων αθετησω');
INSERT INTO `bible_verses_tr` VALUES ('5239', '46', '1', '20', 'που σοφος που γραμματευς που συζητητης του αιωνος τουτου ουχι εμωρανεν ο θεος την σοφιαν του κοσμου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('5240', '46', '1', '21', 'επειδη γαρ εν τη σοφια του θεου ουκ εγνω ο κοσμος δια της σοφιας τον θεον ευδοκησεν ο θεος δια της μωριας του κηρυγματος σωσαι τους πιστευοντας');
INSERT INTO `bible_verses_tr` VALUES ('5241', '46', '1', '22', 'επειδη και ιουδαιοι σημειον αιτουσιν και ελληνες σοφιαν ζητουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5242', '46', '1', '23', 'ημεις δε κηρυσσομεν χριστον εσταυρωμενον ιουδαιοις μεν σκανδαλον ελλησιν δε μωριαν');
INSERT INTO `bible_verses_tr` VALUES ('5243', '46', '1', '24', 'αυτοις δε τοις κλητοις ιουδαιοις τε και ελλησιν χριστον θεου δυναμιν και θεου σοφιαν');
INSERT INTO `bible_verses_tr` VALUES ('5244', '46', '1', '25', 'οτι το μωρον του θεου σοφωτερον των ανθρωπων εστιν και το ασθενες του θεου ισχυροτερον των ανθρωπων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5245', '46', '1', '26', 'βλεπετε γαρ την κλησιν υμων αδελφοι οτι ου πολλοι σοφοι κατα σαρκα ου πολλοι δυνατοι ου πολλοι ευγενεις');
INSERT INTO `bible_verses_tr` VALUES ('5246', '46', '1', '27', 'αλλα τα μωρα του κοσμου εξελεξατο ο θεος ινα τους σοφους καταισχυνη και τα ασθενη του κοσμου εξελεξατο ο θεος ινα καταισχυνη τα ισχυρα');
INSERT INTO `bible_verses_tr` VALUES ('5247', '46', '1', '28', 'και τα αγενη του κοσμου και τα εξουθενημενα εξελεξατο ο θεος και τα μη οντα ινα τα οντα καταργηση');
INSERT INTO `bible_verses_tr` VALUES ('5248', '46', '1', '29', 'οπως μη καυχησηται πασα σαρξ ενωπιον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5249', '46', '1', '30', 'εξ αυτου δε υμεις εστε εν χριστω ιησου ος εγενηθη ημιν σοφια απο θεου δικαιοσυνη τε και αγιασμος και απολυτρωσις');
INSERT INTO `bible_verses_tr` VALUES ('5250', '46', '1', '31', 'ινα καθως γεγραπται ο καυχωμενος εν κυριω καυχασθω');
INSERT INTO `bible_verses_tr` VALUES ('5251', '46', '2', '1', 'καγω ελθων προς υμας αδελφοι ηλθον ου καθ υπεροχην λογου η σοφιας καταγγελλων υμιν το μαρτυριον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5252', '46', '2', '2', 'ου γαρ εκρινα του ειδεναι τι εν υμιν ει μη ιησουν χριστον και τουτον εσταυρωμενον');
INSERT INTO `bible_verses_tr` VALUES ('5253', '46', '2', '3', 'και εγω εν ασθενεια και εν φοβω και εν τρομω πολλω εγενομην προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('5254', '46', '2', '4', 'και ο λογος μου και το κηρυγμα μου ουκ εν πειθοις ανθρωπινης σοφιας λογοις αλλ εν αποδειξει πνευματος και δυναμεως');
INSERT INTO `bible_verses_tr` VALUES ('5255', '46', '2', '5', 'ινα η πιστις υμων μη η εν σοφια ανθρωπων αλλ εν δυναμει θεου');
INSERT INTO `bible_verses_tr` VALUES ('5256', '46', '2', '6', 'σοφιαν δε λαλουμεν εν τοις τελειοις σοφιαν δε ου του αιωνος τουτου ουδε των αρχοντων του αιωνος τουτου των καταργουμενων');
INSERT INTO `bible_verses_tr` VALUES ('5257', '46', '2', '7', 'αλλα λαλουμεν σοφιαν θεου εν μυστηριω την αποκεκρυμμενην ην προωρισεν ο θεος προ των αιωνων εις δοξαν ημων');
INSERT INTO `bible_verses_tr` VALUES ('5258', '46', '2', '8', 'ην ουδεις των αρχοντων του αιωνος τουτου εγνωκεν ει γαρ εγνωσαν ουκ αν τον κυριον της δοξης εσταυρωσαν');
INSERT INTO `bible_verses_tr` VALUES ('5259', '46', '2', '9', 'αλλα καθως γεγραπται α οφθαλμος ουκ ειδεν και ους ουκ ηκουσεν και επι καρδιαν ανθρωπου ουκ ανεβη α ητοιμασεν ο θεος τοις αγαπωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('5260', '46', '2', '10', 'ημιν δε ο θεος απεκαλυψεν δια του πνευματος αυτου το γαρ πνευμα παντα ερευνα και τα βαθη του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5261', '46', '2', '11', 'τις γαρ οιδεν ανθρωπων τα του ανθρωπου ει μη το πνευμα του ανθρωπου το εν αυτω ουτως και τα του θεου ουδεις οιδεν ει μη το πνευμα του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5262', '46', '2', '12', 'ημεις δε ου το πνευμα του κοσμου ελαβομεν αλλα το πνευμα το εκ του θεου ινα ειδωμεν τα υπο του θεου χαρισθεντα ημιν');
INSERT INTO `bible_verses_tr` VALUES ('5263', '46', '2', '13', 'α και λαλουμεν ουκ εν διδακτοις ανθρωπινης σοφιας λογοις αλλ εν διδακτοις πνευματος αγιου πνευματικοις πνευματικα συγκρινοντες');
INSERT INTO `bible_verses_tr` VALUES ('5264', '46', '2', '14', 'ψυχικος δε ανθρωπος ου δεχεται τα του πνευματος του θεου μωρια γαρ αυτω εστιν και ου δυναται γνωναι οτι πνευματικως ανακρινεται');
INSERT INTO `bible_verses_tr` VALUES ('5265', '46', '2', '15', 'ο δε πνευματικος ανακρινει μεν παντα αυτος δε υπ ουδενος ανακρινεται');
INSERT INTO `bible_verses_tr` VALUES ('5266', '46', '2', '16', 'τις γαρ εγνω νουν κυριου ος συμβιβασει αυτον ημεις δε νουν χριστου εχομεν');
INSERT INTO `bible_verses_tr` VALUES ('5267', '46', '3', '1', 'και εγω αδελφοι ουκ ηδυνηθην λαλησαι υμιν ως πνευματικοις αλλ ως σαρκικοις ως νηπιοις εν χριστω');
INSERT INTO `bible_verses_tr` VALUES ('5268', '46', '3', '2', 'γαλα υμας εποτισα και ου βρωμα ουπω γαρ ηδυνασθε αλλ ουτε ετι νυν δυνασθε');
INSERT INTO `bible_verses_tr` VALUES ('5269', '46', '3', '3', 'ετι γαρ σαρκικοι εστε οπου γαρ εν υμιν ζηλος και ερις και διχοστασιαι ουχι σαρκικοι εστε και κατα ανθρωπον περιπατειτε');
INSERT INTO `bible_verses_tr` VALUES ('5270', '46', '3', '4', 'οταν γαρ λεγη τις εγω μεν ειμι παυλου ετερος δε εγω απολλω ουχι σαρκικοι εστε');
INSERT INTO `bible_verses_tr` VALUES ('5271', '46', '3', '5', 'τις ουν εστιν παυλος τις δε απολλως αλλ η διακονοι δι ων επιστευσατε και εκαστω ως ο κυριος εδωκεν');
INSERT INTO `bible_verses_tr` VALUES ('5272', '46', '3', '6', 'εγω εφυτευσα απολλως εποτισεν αλλ ο θεος ηυξανεν');
INSERT INTO `bible_verses_tr` VALUES ('5273', '46', '3', '7', 'ωστε ουτε ο φυτευων εστιν τι ουτε ο ποτιζων αλλ ο αυξανων θεος');
INSERT INTO `bible_verses_tr` VALUES ('5274', '46', '3', '8', 'ο φυτευων δε και ο ποτιζων εν εισιν εκαστος δε τον ιδιον μισθον ληψεται κατα τον ιδιον κοπον');
INSERT INTO `bible_verses_tr` VALUES ('5275', '46', '3', '9', 'θεου γαρ εσμεν συνεργοι θεου γεωργιον θεου οικοδομη εστε');
INSERT INTO `bible_verses_tr` VALUES ('5276', '46', '3', '10', 'κατα την χαριν του θεου την δοθεισαν μοι ως σοφος αρχιτεκτων θεμελιον τεθεικα αλλος δε εποικοδομει εκαστος δε βλεπετω πως εποικοδομει');
INSERT INTO `bible_verses_tr` VALUES ('5277', '46', '3', '11', 'θεμελιον γαρ αλλον ουδεις δυναται θειναι παρα τον κειμενον ος εστιν ιησους ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('5278', '46', '3', '12', 'ει δε τις εποικοδομει επι τον θεμελιον τουτον χρυσον αργυρον λιθους τιμιους ξυλα χορτον καλαμην');
INSERT INTO `bible_verses_tr` VALUES ('5279', '46', '3', '13', 'εκαστου το εργον φανερον γενησεται η γαρ ημερα δηλωσει οτι εν πυρι αποκαλυπτεται και εκαστου το εργον οποιον εστιν το πυρ δοκιμασει');
INSERT INTO `bible_verses_tr` VALUES ('5280', '46', '3', '14', 'ει τινος το εργον μενει ο επωκοδομησεν μισθον ληψεται');
INSERT INTO `bible_verses_tr` VALUES ('5281', '46', '3', '15', 'ει τινος το εργον κατακαησεται ζημιωθησεται αυτος δε σωθησεται ουτως δε ως δια πυρος');
INSERT INTO `bible_verses_tr` VALUES ('5282', '46', '3', '16', 'ουκ οιδατε οτι ναος θεου εστε και το πνευμα του θεου οικει εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5283', '46', '3', '17', 'ει τις τον ναον του θεου φθειρει φθερει τουτον ο θεος ο γαρ ναος του θεου αγιος εστιν οιτινες εστε υμεις');
INSERT INTO `bible_verses_tr` VALUES ('5284', '46', '3', '18', 'μηδεις εαυτον εξαπατατω ει τις δοκει σοφος ειναι εν υμιν εν τω αιωνι τουτω μωρος γενεσθω ινα γενηται σοφος');
INSERT INTO `bible_verses_tr` VALUES ('5285', '46', '3', '19', 'η γαρ σοφια του κοσμου τουτου μωρια παρα τω θεω εστιν γεγραπται γαρ ο δρασσομενος τους σοφους εν τη πανουργια αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5286', '46', '3', '20', 'και παλιν κυριος γινωσκει τους διαλογισμους των σοφων οτι εισιν ματαιοι');
INSERT INTO `bible_verses_tr` VALUES ('5287', '46', '3', '21', 'ωστε μηδεις καυχασθω εν ανθρωποις παντα γαρ υμων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5288', '46', '3', '22', 'ειτε παυλος ειτε απολλως ειτε κηφας ειτε κοσμος ειτε ζωη ειτε θανατος ειτε ενεστωτα ειτε μελλοντα παντα υμων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5289', '46', '3', '23', 'υμεις δε χριστου χριστος δε θεου');
INSERT INTO `bible_verses_tr` VALUES ('5290', '46', '4', '1', 'ουτως ημας λογιζεσθω ανθρωπος ως υπηρετας χριστου και οικονομους μυστηριων θεου');
INSERT INTO `bible_verses_tr` VALUES ('5291', '46', '4', '2', 'ο δε λοιπον ζητειται εν τοις οικονομοις ινα πιστος τις ευρεθη');
INSERT INTO `bible_verses_tr` VALUES ('5292', '46', '4', '3', 'εμοι δε εις ελαχιστον εστιν ινα υφ υμων ανακριθω η υπο ανθρωπινης ημερας αλλ ουδε εμαυτον ανακρινω');
INSERT INTO `bible_verses_tr` VALUES ('5293', '46', '4', '4', 'ουδεν γαρ εμαυτω συνοιδα αλλ ουκ εν τουτω δεδικαιωμαι ο δε ανακρινων με κυριος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5294', '46', '4', '5', 'ωστε μη προ καιρου τι κρινετε εως αν ελθη ο κυριος ος και φωτισει τα κρυπτα του σκοτους και φανερωσει τας βουλας των καρδιων και τοτε ο επαινος γενησεται εκαστω απο του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5295', '46', '4', '6', 'ταυτα δε αδελφοι μετεσχηματισα εις εμαυτον και απολλω δι υμας ινα εν ημιν μαθητε το μη υπερ ο γεγραπται φρονειν ινα μη εις υπερ του ενος φυσιουσθε κατα του ετερου');
INSERT INTO `bible_verses_tr` VALUES ('5296', '46', '4', '7', 'τις γαρ σε διακρινει τι δε εχεις ο ουκ ελαβες ει δε και ελαβες τι καυχασαι ως μη λαβων');
INSERT INTO `bible_verses_tr` VALUES ('5297', '46', '4', '8', 'ηδη κεκορεσμενοι εστε ηδη επλουτησατε χωρις ημων εβασιλευσατε και οφελον γε εβασιλευσατε ινα και ημεις υμιν συμβασιλευσωμεν');
INSERT INTO `bible_verses_tr` VALUES ('5298', '46', '4', '9', 'δοκω γαρ οτι ο θεος ημας τους αποστολους εσχατους απεδειξεν ως επιθανατιους οτι θεατρον εγενηθημεν τω κοσμω και αγγελοις και ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('5299', '46', '4', '10', 'ημεις μωροι δια χριστον υμεις δε φρονιμοι εν χριστω ημεις ασθενεις υμεις δε ισχυροι υμεις ενδοξοι ημεις δε ατιμοι');
INSERT INTO `bible_verses_tr` VALUES ('5300', '46', '4', '11', 'αχρι της αρτι ωρας και πεινωμεν και διψωμεν και γυμνητευομεν και κολαφιζομεθα και αστατουμεν');
INSERT INTO `bible_verses_tr` VALUES ('5301', '46', '4', '12', 'και κοπιωμεν εργαζομενοι ταις ιδιαις χερσιν λοιδορουμενοι ευλογουμεν διωκομενοι ανεχομεθα');
INSERT INTO `bible_verses_tr` VALUES ('5302', '46', '4', '13', 'βλασφημουμενοι παρακαλουμεν ως περικαθαρματα του κοσμου εγενηθημεν παντων περιψημα εως αρτι');
INSERT INTO `bible_verses_tr` VALUES ('5303', '46', '4', '14', 'ουκ εντρεπων υμας γραφω ταυτα αλλ ως τεκνα μου αγαπητα νουθετω');
INSERT INTO `bible_verses_tr` VALUES ('5304', '46', '4', '15', 'εαν γαρ μυριους παιδαγωγους εχητε εν χριστω αλλ ου πολλους πατερας εν γαρ χριστω ιησου δια του ευαγγελιου εγω υμας εγεννησα');
INSERT INTO `bible_verses_tr` VALUES ('5305', '46', '4', '16', 'παρακαλω ουν υμας μιμηται μου γινεσθε');
INSERT INTO `bible_verses_tr` VALUES ('5306', '46', '4', '17', 'δια τουτο επεμψα υμιν τιμοθεον ος εστιν τεκνον μου αγαπητον και πιστον εν κυριω ος υμας αναμνησει τας οδους μου τας εν χριστω καθως πανταχου εν παση εκκλησια διδασκω');
INSERT INTO `bible_verses_tr` VALUES ('5307', '46', '4', '18', 'ως μη ερχομενου δε μου προς υμας εφυσιωθησαν τινες');
INSERT INTO `bible_verses_tr` VALUES ('5308', '46', '4', '19', 'ελευσομαι δε ταχεως προς υμας εαν ο κυριος θεληση και γνωσομαι ου τον λογον των πεφυσιωμενων αλλα την δυναμιν');
INSERT INTO `bible_verses_tr` VALUES ('5309', '46', '4', '20', 'ου γαρ εν λογω η βασιλεια του θεου αλλ εν δυναμει');
INSERT INTO `bible_verses_tr` VALUES ('5310', '46', '4', '21', 'τι θελετε εν ραβδω ελθω προς υμας η εν αγαπη πνευματι τε πραοτητος');
INSERT INTO `bible_verses_tr` VALUES ('5311', '46', '5', '1', 'ολως ακουεται εν υμιν πορνεια και τοιαυτη πορνεια ητις ουδε εν τοις εθνεσιν ονομαζεται ωστε γυναικα τινα του πατρος εχειν');
INSERT INTO `bible_verses_tr` VALUES ('5312', '46', '5', '2', 'και υμεις πεφυσιωμενοι εστε και ουχι μαλλον επενθησατε ινα εξαρθη εκ μεσου υμων ο το εργον τουτο ποιησας');
INSERT INTO `bible_verses_tr` VALUES ('5313', '46', '5', '3', 'εγω μεν γαρ ως απων τω σωματι παρων δε τω πνευματι ηδη κεκρικα ως παρων τον ουτως τουτο κατεργασαμενον');
INSERT INTO `bible_verses_tr` VALUES ('5314', '46', '5', '4', 'εν τω ονοματι του κυριου ημων ιησου χριστου συναχθεντων υμων και του εμου πνευματος συν τη δυναμει του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5315', '46', '5', '5', 'παραδουναι τον τοιουτον τω σατανα εις ολεθρον της σαρκος ινα το πνευμα σωθη εν τη ημερα του κυριου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('5316', '46', '5', '6', 'ου καλον το καυχημα υμων ουκ οιδατε οτι μικρα ζυμη ολον το φυραμα ζυμοι');
INSERT INTO `bible_verses_tr` VALUES ('5317', '46', '5', '7', 'εκκαθαρατε ουν την παλαιαν ζυμην ινα ητε νεον φυραμα καθως εστε αζυμοι και γαρ το πασχα ημων υπερ ημων   χριστος');
INSERT INTO `bible_verses_tr` VALUES ('5318', '46', '5', '8', 'ωστε εορταζωμεν μη εν ζυμη παλαια μηδε εν ζυμη κακιας και πονηριας αλλ εν αζυμοις ειλικρινειας και αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('5319', '46', '5', '9', 'εγραψα υμιν εν τη επιστολη μη συναναμιγνυσθαι πορνοις');
INSERT INTO `bible_verses_tr` VALUES ('5320', '46', '5', '10', 'και ου παντως τοις πορνοις του κοσμου τουτου η τοις πλεονεκταις η αρπαξιν η ειδωλολατραις επει οφειλετε αρα εκ του κοσμου εξελθειν');
INSERT INTO `bible_verses_tr` VALUES ('5321', '46', '5', '11', 'νυνι δε εγραψα υμιν μη συναναμιγνυσθαι εαν τις αδελφος ονομαζομενος η πορνος η πλεονεκτης η ειδωλολατρης η λοιδορος η μεθυσος η αρπαξ τω τοιουτω μηδε συνεσθιειν');
INSERT INTO `bible_verses_tr` VALUES ('5322', '46', '5', '12', 'τι γαρ μοι και τους εξω κρινειν ουχι τους εσω υμεις κρινετε');
INSERT INTO `bible_verses_tr` VALUES ('5323', '46', '5', '13', 'τους δε εξω ο θεος κρινει και εξαρειτε τον πονηρον εξ υμων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5324', '46', '6', '1', 'τολμα τις υμων πραγμα εχων προς τον ετερον κρινεσθαι επι των αδικων και ουχι επι των αγιων');
INSERT INTO `bible_verses_tr` VALUES ('5325', '46', '6', '2', 'ουκ οιδατε οτι οι αγιοι τον κοσμον κρινουσιν και ει εν υμιν κρινεται ο κοσμος αναξιοι εστε κριτηριων ελαχιστων');
INSERT INTO `bible_verses_tr` VALUES ('5326', '46', '6', '3', 'ουκ οιδατε οτι αγγελους κρινουμεν μητι γε βιωτικα');
INSERT INTO `bible_verses_tr` VALUES ('5327', '46', '6', '4', 'βιωτικα μεν ουν κριτηρια εαν εχητε τους εξουθενημενους εν τη εκκλησια τουτους καθιζετε');
INSERT INTO `bible_verses_tr` VALUES ('5328', '46', '6', '5', 'προς εντροπην υμιν λεγω ουτως ουκ εστιν εν υμιν σοφος ουδε εις ος δυνησεται διακριναι ανα μεσον του αδελφου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5329', '46', '6', '6', 'αλλα αδελφος μετα αδελφου κρινεται και τουτο επι απιστων');
INSERT INTO `bible_verses_tr` VALUES ('5330', '46', '6', '7', 'ηδη μεν ουν ολως ηττημα εν υμιν εστιν οτι κριματα εχετε μεθ εαυτων δια τι ουχι μαλλον αδικεισθε δια τι ουχι μαλλον αποστερεισθε');
INSERT INTO `bible_verses_tr` VALUES ('5331', '46', '6', '8', 'αλλα υμεις αδικειτε και αποστερειτε και ταυτα αδελφους');
INSERT INTO `bible_verses_tr` VALUES ('5332', '46', '6', '9', 'η ουκ οιδατε οτι αδικοι βασιλειαν θεου ου κληρονομησουσιν μη πλανασθε ουτε πορνοι ουτε ειδωλολατραι ουτε μοιχοι ουτε μαλακοι ουτε αρσενοκοιται');
INSERT INTO `bible_verses_tr` VALUES ('5333', '46', '6', '10', 'ουτε κλεπται ουτε πλεονεκται ουτε μεθυσοι ου λοιδοροι ουχ αρπαγες βασιλειαν θεου ου κληρονομησουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5334', '46', '6', '11', 'και ταυτα τινες ητε αλλα απελουσασθε αλλα ηγιασθητε αλλ εδικαιωθητε εν τω ονοματι του κυριου ιησου και εν τω πνευματι του θεου ημων');
INSERT INTO `bible_verses_tr` VALUES ('5335', '46', '6', '12', 'παντα μοι εξεστιν αλλ ου παντα συμφερει παντα μοι εξεστιν αλλ ουκ εγω εξουσιασθησομαι υπο τινος');
INSERT INTO `bible_verses_tr` VALUES ('5336', '46', '6', '13', 'τα βρωματα τη κοιλια και η κοιλια τοις βρωμασιν ο δε θεος και ταυτην και ταυτα καταργησει το δε σωμα ου τη πορνεια αλλα τω κυριω και ο κυριος τω σωματι');
INSERT INTO `bible_verses_tr` VALUES ('5337', '46', '6', '14', 'ο δε θεος και τον κυριον ηγειρεν και ημας εξεγερει δια της δυναμεως αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5338', '46', '6', '15', 'ουκ οιδατε οτι τα σωματα υμων μελη χριστου εστιν αρας ουν τα μελη του χριστου ποιησω πορνης μελη μη γενοιτο');
INSERT INTO `bible_verses_tr` VALUES ('5339', '46', '6', '16', 'η ουκ οιδατε οτι ο κολλωμενος τη πορνη εν σωμα εστιν εσονται γαρ φησιν οι δυο εις σαρκα μιαν');
INSERT INTO `bible_verses_tr` VALUES ('5340', '46', '6', '17', 'ο δε κολλωμενος τω κυριω εν πνευμα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5341', '46', '6', '18', 'φευγετε την πορνειαν παν αμαρτημα ο εαν ποιηση ανθρωπος εκτος του σωματος εστιν ο δε πορνευων εις το ιδιον σωμα αμαρτανει');
INSERT INTO `bible_verses_tr` VALUES ('5342', '46', '6', '19', 'η ουκ οιδατε οτι το σωμα υμων ναος του εν υμιν αγιου πνευματος εστιν ου εχετε απο θεου και ουκ εστε εαυτων');
INSERT INTO `bible_verses_tr` VALUES ('5343', '46', '6', '20', 'ηγορασθητε γαρ τιμης δοξασατε δη τον θεον εν τω σωματι υμων και εν τω πνευματι υμων ατινα εστιν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5344', '46', '7', '1', 'περι δε ων εγραψατε μοι καλον ανθρωπω γυναικος μη απτεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('5345', '46', '7', '2', 'δια δε τας πορνειας εκαστος την εαυτου γυναικα εχετω και εκαστη τον ιδιον ανδρα εχετω');
INSERT INTO `bible_verses_tr` VALUES ('5346', '46', '7', '3', 'τη γυναικι ο ανηρ την οφειλομενην ευνοιαν αποδιδοτω ομοιως δε και η γυνη τω ανδρι');
INSERT INTO `bible_verses_tr` VALUES ('5347', '46', '7', '4', 'η γυνη του ιδιου σωματος ουκ εξουσιαζει αλλ ο ανηρ ομοιως δε και ο ανηρ του ιδιου σωματος ουκ εξουσιαζει αλλ η γυνη');
INSERT INTO `bible_verses_tr` VALUES ('5348', '46', '7', '5', 'μη αποστερειτε αλληλους ει μη τι αν εκ συμφωνου προς καιρον ινα σχολαζητε τη νηστεια και τη προσευχη και παλιν επι το αυτο συνερχησθε ινα μη πειραζη υμας ο σατανας δια την ακρασιαν υμων');
INSERT INTO `bible_verses_tr` VALUES ('5349', '46', '7', '6', 'τουτο δε λεγω κατα συγγνωμην ου κατ επιταγην');
INSERT INTO `bible_verses_tr` VALUES ('5350', '46', '7', '7', 'θελω γαρ παντας ανθρωπους ειναι ως και εμαυτον αλλ εκαστος ιδιον χαρισμα εχει εκ θεου ος μεν ουτως ος δε ουτως');
INSERT INTO `bible_verses_tr` VALUES ('5351', '46', '7', '8', 'λεγω δε τοις αγαμοις και ταις χηραις καλον αυτοις εστιν εαν μεινωσιν ως καγω');
INSERT INTO `bible_verses_tr` VALUES ('5352', '46', '7', '9', 'ει δε ουκ εγκρατευονται γαμησατωσαν κρεισσον γαρ εστιν γαμησαι η πυρουσθαι');
INSERT INTO `bible_verses_tr` VALUES ('5353', '46', '7', '10', 'τοις δε γεγαμηκοσιν παραγγελλω ουκ εγω αλλ ο κυριος γυναικα απο ανδρος μη χωρισθηναι');
INSERT INTO `bible_verses_tr` VALUES ('5354', '46', '7', '11', 'εαν δε και χωρισθη μενετω αγαμος η τω ανδρι καταλλαγητω και ανδρα γυναικα μη αφιεναι');
INSERT INTO `bible_verses_tr` VALUES ('5355', '46', '7', '12', 'τοις δε λοιποις εγω λεγω ουχ ο κυριος ει τις αδελφος γυναικα εχει απιστον και αυτη συνευδοκει οικειν μετ αυτου μη αφιετω αυτην');
INSERT INTO `bible_verses_tr` VALUES ('5356', '46', '7', '13', 'και γυνη ητις εχει ανδρα απιστον και αυτος συνευδοκει οικειν μετ αυτης μη αφιετω αυτον');
INSERT INTO `bible_verses_tr` VALUES ('5357', '46', '7', '14', 'ηγιασται γαρ ο ανηρ ο απιστος εν τη γυναικι και ηγιασται η γυνη η απιστος εν τω ανδρι επει αρα τα τεκνα υμων ακαθαρτα εστιν νυν δε αγια εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5358', '46', '7', '15', 'ει δε ο απιστος χωριζεται χωριζεσθω ου δεδουλωται ο αδελφος η η αδελφη εν τοις τοιουτοις εν δε ειρηνη κεκληκεν ημας ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('5359', '46', '7', '16', 'τι γαρ οιδας γυναι ει τον ανδρα σωσεις η τι οιδας ανερ ει την γυναικα σωσεις');
INSERT INTO `bible_verses_tr` VALUES ('5360', '46', '7', '17', 'ει μη εκαστω ως εμερισεν ο θεος εκαστον ως κεκληκεν ο κυριος ουτως περιπατειτω και ουτως εν ταις εκκλησιαις πασαις διατασσομαι');
INSERT INTO `bible_verses_tr` VALUES ('5361', '46', '7', '18', 'περιτετμημενος τις εκληθη μη επισπασθω εν ακροβυστια τις εκληθη μη περιτεμνεσθω');
INSERT INTO `bible_verses_tr` VALUES ('5362', '46', '7', '19', 'η περιτομη ουδεν εστιν και η ακροβυστια ουδεν εστιν αλλα τηρησις εντολων θεου');
INSERT INTO `bible_verses_tr` VALUES ('5363', '46', '7', '20', 'εκαστος εν τη κλησει η εκληθη εν ταυτη μενετω');
INSERT INTO `bible_verses_tr` VALUES ('5364', '46', '7', '21', 'δουλος εκληθης μη σοι μελετω αλλ ει και δυνασαι ελευθερος γενεσθαι μαλλον χρησαι');
INSERT INTO `bible_verses_tr` VALUES ('5365', '46', '7', '22', 'ο γαρ εν κυριω κληθεις δουλος απελευθερος κυριου εστιν ομοιως και ο ελευθερος κληθεις δουλος εστιν χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5366', '46', '7', '23', 'τιμης ηγορασθητε μη γινεσθε δουλοι ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('5367', '46', '7', '24', 'εκαστος εν ω εκληθη αδελφοι εν τουτω μενετω παρα τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5368', '46', '7', '25', 'περι δε των παρθενων επιταγην κυριου ουκ εχω γνωμην δε διδωμι ως ηλεημενος υπο κυριου πιστος ειναι');
INSERT INTO `bible_verses_tr` VALUES ('5369', '46', '7', '26', 'νομιζω ουν τουτο καλον υπαρχειν δια την ενεστωσαν αναγκην οτι καλον ανθρωπω το ουτως ειναι');
INSERT INTO `bible_verses_tr` VALUES ('5370', '46', '7', '27', 'δεδεσαι γυναικι μη ζητει λυσιν λελυσαι απο γυναικος μη ζητει γυναικα');
INSERT INTO `bible_verses_tr` VALUES ('5371', '46', '7', '28', 'εαν δε και γημης ουχ ημαρτες και εαν γημη η παρθενος ουχ ημαρτεν θλιψιν δε τη σαρκι εξουσιν οι τοιουτοι εγω δε υμων φειδομαι');
INSERT INTO `bible_verses_tr` VALUES ('5372', '46', '7', '29', 'τουτο δε φημι αδελφοι   ο καιρος συνεσταλμενος το λοιπον εστιν ινα και οι εχοντες γυναικας ως μη εχοντες ωσιν');
INSERT INTO `bible_verses_tr` VALUES ('5373', '46', '7', '30', 'και οι κλαιοντες ως μη κλαιοντες και οι χαιροντες ως μη χαιροντες και οι αγοραζοντες ως μη κατεχοντες');
INSERT INTO `bible_verses_tr` VALUES ('5374', '46', '7', '31', 'και οι χρωμενοι τω κοσμω τουτω ως μη καταχρωμενοι παραγει γαρ το σχημα του κοσμου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('5375', '46', '7', '32', 'θελω δε υμας αμεριμνους ειναι ο αγαμος μεριμνα τα του κυριου πως αρεσει τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5376', '46', '7', '33', 'ο δε γαμησας μεριμνα τα του κοσμου πως αρεσει τη γυναικι');
INSERT INTO `bible_verses_tr` VALUES ('5377', '46', '7', '34', 'μεμερισται η γυνη και η παρθενος η αγαμος μεριμνα τα του κυριου ινα η αγια και σωματι και πνευματι η δε γαμησασα μεριμνα τα του κοσμου πως αρεσει τω ανδρι');
INSERT INTO `bible_verses_tr` VALUES ('5378', '46', '7', '35', 'τουτο δε προς το υμων αυτων συμφερον λεγω ουχ ινα βροχον υμιν επιβαλω αλλα προς το ευσχημον και ευπροσεδρον τω κυριω απερισπαστως');
INSERT INTO `bible_verses_tr` VALUES ('5379', '46', '7', '36', 'ει δε τις ασχημονειν επι την παρθενον αυτου νομιζει εαν η υπερακμος και ουτως οφειλει γινεσθαι ο θελει ποιειτω ουχ αμαρτανει γαμειτωσαν');
INSERT INTO `bible_verses_tr` VALUES ('5380', '46', '7', '37', 'ος δε εστηκεν εδραιος εν τη καρδια μη εχων αναγκην εξουσιαν δε εχει περι του ιδιου θεληματος και τουτο κεκρικεν εν τη καρδια αυτου του τηρειν την εαυτου παρθενον καλως ποιει');
INSERT INTO `bible_verses_tr` VALUES ('5381', '46', '7', '38', 'ωστε και ο εκγαμιζων καλως ποιει ο δε μη εκγαμιζων κρεισσον ποιει');
INSERT INTO `bible_verses_tr` VALUES ('5382', '46', '7', '39', 'γυνη δεδεται νομω εφ οσον χρονον ζη ο ανηρ αυτης εαν δε κοιμηθη ο ανηρ αυτης ελευθερα εστιν ω θελει γαμηθηναι μονον εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5383', '46', '7', '40', 'μακαριωτερα δε εστιν εαν ουτως μεινη κατα την εμην γνωμην δοκω δε καγω πνευμα θεου εχειν');
INSERT INTO `bible_verses_tr` VALUES ('5384', '46', '8', '1', 'περι δε των ειδωλοθυτων οιδαμεν οτι παντες γνωσιν εχομεν η γνωσις φυσιοι η δε αγαπη οικοδομει');
INSERT INTO `bible_verses_tr` VALUES ('5385', '46', '8', '2', 'ει δε τις δοκει ειδεναι τι ουδεπω ουδεν εγνωκεν καθως δει γνωναι');
INSERT INTO `bible_verses_tr` VALUES ('5386', '46', '8', '3', 'ει δε τις αγαπα τον θεον ουτος εγνωσται υπ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5387', '46', '8', '4', 'περι της βρωσεως ουν των ειδωλοθυτων οιδαμεν οτι ουδεν ειδωλον εν κοσμω και οτι ουδεις θεος ετερος ει μη εις');
INSERT INTO `bible_verses_tr` VALUES ('5388', '46', '8', '5', 'και γαρ ειπερ εισιν λεγομενοι θεοι ειτε εν ουρανω ειτε επι της γης ωσπερ εισιν θεοι πολλοι και κυριοι πολλοι');
INSERT INTO `bible_verses_tr` VALUES ('5389', '46', '8', '6', 'αλλ ημιν εις θεος ο πατηρ εξ ου τα παντα και ημεις εις αυτον και εις κυριος ιησους χριστος δι ου τα παντα και ημεις δι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5390', '46', '8', '7', 'αλλ ουκ εν πασιν η γνωσις τινες δε τη συνειδησει του ειδωλου εως αρτι ως ειδωλοθυτον εσθιουσιν και η συνειδησις αυτων ασθενης ουσα μολυνεται');
INSERT INTO `bible_verses_tr` VALUES ('5391', '46', '8', '8', 'βρωμα δε ημας ου παριστησιν τω θεω ουτε γαρ εαν φαγωμεν περισσευομεν ουτε εαν μη φαγωμεν υστερουμεθα');
INSERT INTO `bible_verses_tr` VALUES ('5392', '46', '8', '9', 'βλεπετε δε μηπως η εξουσια υμων αυτη προσκομμα γενηται τοις ασθενουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5393', '46', '8', '10', 'εαν γαρ τις ιδη σε τον εχοντα γνωσιν εν ειδωλειω κατακειμενον ουχι η συνειδησις αυτου ασθενους οντος οικοδομηθησεται εις το τα ειδωλοθυτα εσθιειν');
INSERT INTO `bible_verses_tr` VALUES ('5394', '46', '8', '11', 'και απολειται ο ασθενων αδελφος επι τη ση γνωσει δι ον χριστος απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('5395', '46', '8', '12', 'ουτως δε αμαρτανοντες εις τους αδελφους και τυπτοντες αυτων την συνειδησιν ασθενουσαν εις χριστον αμαρτανετε');
INSERT INTO `bible_verses_tr` VALUES ('5396', '46', '8', '13', 'διοπερ ει βρωμα σκανδαλιζει τον αδελφον μου ου μη φαγω κρεα εις τον αιωνα ινα μη τον αδελφον μου σκανδαλισω');
INSERT INTO `bible_verses_tr` VALUES ('5397', '46', '9', '1', 'ουκ ειμι αποστολος ουκ ειμι ελευθερος ουχι ιησουν χριστον τον κυριον ημων εωρακα ου το εργον μου υμεις εστε εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5398', '46', '9', '2', 'ει αλλοις ουκ ειμι αποστολος αλλα γε υμιν ειμι η γαρ σφραγις της εμης αποστολης υμεις εστε εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5399', '46', '9', '3', 'η εμη απολογια τοις εμε ανακρινουσιν αυτη εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5400', '46', '9', '4', 'μη ουκ εχομεν εξουσιαν φαγειν και πιειν');
INSERT INTO `bible_verses_tr` VALUES ('5401', '46', '9', '5', 'μη ουκ εχομεν εξουσιαν αδελφην γυναικα περιαγειν ως και οι λοιποι αποστολοι και οι αδελφοι του κυριου και κηφας');
INSERT INTO `bible_verses_tr` VALUES ('5402', '46', '9', '6', 'η μονος εγω και βαρναβας ουκ εχομεν εξουσιαν του μη εργαζεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('5403', '46', '9', '7', 'τις στρατευεται ιδιοις οψωνιοις ποτε τις φυτευει αμπελωνα και εκ του καρπου αυτου ουκ εσθιει η τις ποιμαινει ποιμνην και εκ του γαλακτος της ποιμνης ουκ εσθιει');
INSERT INTO `bible_verses_tr` VALUES ('5404', '46', '9', '8', 'μη κατα ανθρωπον ταυτα λαλω η ουχι και ο νομος ταυτα λεγει');
INSERT INTO `bible_verses_tr` VALUES ('5405', '46', '9', '9', 'εν γαρ τω μωσεως νομω γεγραπται ου φιμωσεις βουν αλοωντα μη των βοων μελει τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5406', '46', '9', '10', 'η δι ημας παντως λεγει δι ημας γαρ εγραφη οτι επ ελπιδι οφειλει ο αροτριων αροτριαν και ο αλοων της ελπιδος αυτου μετεχειν επ ελπιδι');
INSERT INTO `bible_verses_tr` VALUES ('5407', '46', '9', '11', 'ει ημεις υμιν τα πνευματικα εσπειραμεν μεγα ει ημεις υμων τα σαρκικα θερισομεν');
INSERT INTO `bible_verses_tr` VALUES ('5408', '46', '9', '12', 'ει αλλοι της εξουσιας υμων μετεχουσιν ου μαλλον ημεις αλλ ουκ εχρησαμεθα τη εξουσια ταυτη αλλα παντα στεγομεν ινα μη εγκοπην τινα δωμεν τω ευαγγελιω του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5409', '46', '9', '13', 'ουκ οιδατε οτι οι τα ιερα εργαζομενοι εκ του ιερου εσθιουσιν οι τω θυσιαστηριω προσεδρευοντες τω θυσιαστηριω συμμεριζονται');
INSERT INTO `bible_verses_tr` VALUES ('5410', '46', '9', '14', 'ουτως και ο κυριος διεταξεν τοις το ευαγγελιον καταγγελλουσιν εκ του ευαγγελιου ζην');
INSERT INTO `bible_verses_tr` VALUES ('5411', '46', '9', '15', 'εγω δε ουδενι εχρησαμην τουτων ουκ εγραψα δε ταυτα ινα ουτως γενηται εν εμοι καλον γαρ μοι μαλλον αποθανειν η το καυχημα μου ινα τις κενωση');
INSERT INTO `bible_verses_tr` VALUES ('5412', '46', '9', '16', 'εαν γαρ ευαγγελιζωμαι ουκ εστιν μοι καυχημα αναγκη γαρ μοι επικειται ουαι δε μοι εστιν εαν μη ευαγγελιζωμαι');
INSERT INTO `bible_verses_tr` VALUES ('5413', '46', '9', '17', 'ει γαρ εκων τουτο πρασσω μισθον εχω ει δε ακων οικονομιαν πεπιστευμαι');
INSERT INTO `bible_verses_tr` VALUES ('5414', '46', '9', '18', 'τις ουν μοι εστιν ο μισθος ινα ευαγγελιζομενος αδαπανον θησω το ευαγγελιον του χριστου εις το μη καταχρησασθαι τη εξουσια μου εν τω ευαγγελιω');
INSERT INTO `bible_verses_tr` VALUES ('5415', '46', '9', '19', 'ελευθερος γαρ ων εκ παντων πασιν εμαυτον εδουλωσα ινα τους πλειονας κερδησω');
INSERT INTO `bible_verses_tr` VALUES ('5416', '46', '9', '20', 'και εγενομην τοις ιουδαιοις ως ιουδαιος ινα ιουδαιους κερδησω τοις υπο νομον ως υπο νομον ινα τους υπο νομον κερδησω');
INSERT INTO `bible_verses_tr` VALUES ('5417', '46', '9', '21', 'τοις ανομοις ως ανομος μη ων ανομος θεω αλλ εννομος χριστω ινα κερδησω ανομους');
INSERT INTO `bible_verses_tr` VALUES ('5418', '46', '9', '22', 'εγενομην τοις ασθενεσιν ως ασθενης ινα τους ασθενεις κερδησω τοις πασιν γεγονα τα παντα ινα παντως τινας σωσω');
INSERT INTO `bible_verses_tr` VALUES ('5419', '46', '9', '23', 'τουτο δε ποιω δια το ευαγγελιον ινα συγκοινωνος αυτου γενωμαι');
INSERT INTO `bible_verses_tr` VALUES ('5420', '46', '9', '24', 'ουκ οιδατε οτι οι εν σταδιω τρεχοντες παντες μεν τρεχουσιν εις δε λαμβανει το βραβειον ουτως τρεχετε ινα καταλαβητε');
INSERT INTO `bible_verses_tr` VALUES ('5421', '46', '9', '25', 'πας δε ο αγωνιζομενος παντα εγκρατευεται εκεινοι μεν ουν ινα φθαρτον στεφανον λαβωσιν ημεις δε αφθαρτον');
INSERT INTO `bible_verses_tr` VALUES ('5422', '46', '9', '26', 'εγω τοινυν ουτως τρεχω ως ουκ αδηλως ουτως πυκτευω ως ουκ αερα δερων');
INSERT INTO `bible_verses_tr` VALUES ('5423', '46', '9', '27', 'αλλ υπωπιαζω μου το σωμα και δουλαγωγω μηπως αλλοις κηρυξας αυτος αδοκιμος γενωμαι');
INSERT INTO `bible_verses_tr` VALUES ('5424', '46', '10', '1', 'ου θελω δε υμας αγνοειν αδελφοι οτι οι πατερες ημων παντες υπο την νεφελην ησαν και παντες δια της θαλασσης διηλθον');
INSERT INTO `bible_verses_tr` VALUES ('5425', '46', '10', '2', 'και παντες εις τον μωσην εβαπτισαντο εν τη νεφελη και εν τη θαλασση');
INSERT INTO `bible_verses_tr` VALUES ('5426', '46', '10', '3', 'και παντες το αυτο βρωμα πνευματικον εφαγον');
INSERT INTO `bible_verses_tr` VALUES ('5427', '46', '10', '4', 'και παντες το αυτο πομα πνευματικον επιον επινον γαρ εκ πνευματικης ακολουθουσης πετρας η δε πετρα ην ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('5428', '46', '10', '5', 'αλλ ουκ εν τοις πλειοσιν αυτων ευδοκησεν ο θεος κατεστρωθησαν γαρ εν τη ερημω');
INSERT INTO `bible_verses_tr` VALUES ('5429', '46', '10', '6', 'ταυτα δε τυποι ημων εγενηθησαν εις το μη ειναι ημας επιθυμητας κακων καθως κακεινοι επεθυμησαν');
INSERT INTO `bible_verses_tr` VALUES ('5430', '46', '10', '7', 'μηδε ειδωλολατραι γινεσθε καθως τινες αυτων ως γεγραπται εκαθισεν ο λαος φαγειν και πιειν και ανεστησαν παιζειν');
INSERT INTO `bible_verses_tr` VALUES ('5431', '46', '10', '8', 'μηδε πορνευωμεν καθως τινες αυτων επορνευσαν και επεσον εν μια ημερα εικοσιτρεις χιλιαδες');
INSERT INTO `bible_verses_tr` VALUES ('5432', '46', '10', '9', 'μηδε εκπειραζωμεν τον χριστον καθως και τινες αυτων επειρασαν και υπο των οφεων απωλοντο');
INSERT INTO `bible_verses_tr` VALUES ('5433', '46', '10', '10', 'μηδε γογγυζετε καθως και τινες αυτων εγογγυσαν και απωλοντο υπο του ολοθρευτου');
INSERT INTO `bible_verses_tr` VALUES ('5434', '46', '10', '11', 'ταυτα δε παντα τυποι συνεβαινον εκεινοις εγραφη δε προς νουθεσιαν ημων εις ους τα τελη των αιωνων κατηντησεν');
INSERT INTO `bible_verses_tr` VALUES ('5435', '46', '10', '12', 'ωστε ο δοκων εσταναι βλεπετω μη πεση');
INSERT INTO `bible_verses_tr` VALUES ('5436', '46', '10', '13', 'πειρασμος υμας ουκ ειληφεν ει μη ανθρωπινος πιστος δε ο θεος ος ουκ εασει υμας πειρασθηναι υπερ ο δυνασθε αλλα ποιησει συν τω πειρασμω και την εκβασιν του δυνασθαι υμας υπενεγκειν');
INSERT INTO `bible_verses_tr` VALUES ('5437', '46', '10', '14', 'διοπερ αγαπητοι μου φευγετε απο της ειδωλολατρειας');
INSERT INTO `bible_verses_tr` VALUES ('5438', '46', '10', '15', 'ως φρονιμοις λεγω κρινατε υμεις ο φημι');
INSERT INTO `bible_verses_tr` VALUES ('5439', '46', '10', '16', 'το ποτηριον της ευλογιας ο ευλογουμεν ουχι κοινωνια του αιματος του χριστου εστιν τον αρτον ον κλωμεν ουχι κοινωνια του σωματος του χριστου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5440', '46', '10', '17', 'οτι εις αρτος εν σωμα οι πολλοι εσμεν οι γαρ παντες εκ του ενος αρτου μετεχομεν');
INSERT INTO `bible_verses_tr` VALUES ('5441', '46', '10', '18', 'βλεπετε τον ισραηλ κατα σαρκα ουχι οι εσθιοντες τας θυσιας κοινωνοι του θυσιαστηριου εισιν');
INSERT INTO `bible_verses_tr` VALUES ('5442', '46', '10', '19', 'τι ουν φημι οτι ειδωλον τι εστιν η οτι ειδωλοθυτον τι εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5443', '46', '10', '20', 'αλλ οτι α θυει τα εθνη δαιμονιοις θυει και ου θεω ου θελω δε υμας κοινωνους των δαιμονιων γινεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('5444', '46', '10', '21', 'ου δυνασθε ποτηριον κυριου πινειν και ποτηριον δαιμονιων ου δυνασθε τραπεζης κυριου μετεχειν και τραπεζης δαιμονιων');
INSERT INTO `bible_verses_tr` VALUES ('5445', '46', '10', '22', 'η παραζηλουμεν τον κυριον μη ισχυροτεροι αυτου εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('5446', '46', '10', '23', 'παντα μοι εξεστιν αλλ ου παντα συμφερει παντα μοι εξεστιν αλλ ου παντα οικοδομει');
INSERT INTO `bible_verses_tr` VALUES ('5447', '46', '10', '24', 'μηδεις το εαυτου ζητειτω αλλα το του ετερου εκαστος');
INSERT INTO `bible_verses_tr` VALUES ('5448', '46', '10', '25', 'παν το εν μακελλω πωλουμενον εσθιετε μηδεν ανακρινοντες δια την συνειδησιν');
INSERT INTO `bible_verses_tr` VALUES ('5449', '46', '10', '26', 'του γαρ κυριου η γη και το πληρωμα αυτης');
INSERT INTO `bible_verses_tr` VALUES ('5450', '46', '10', '27', 'ει δε τις καλει υμας των απιστων και θελετε πορευεσθαι παν το παρατιθεμενον υμιν εσθιετε μηδεν ανακρινοντες δια την συνειδησιν');
INSERT INTO `bible_verses_tr` VALUES ('5451', '46', '10', '28', 'εαν δε τις υμιν ειπη τουτο ειδωλοθυτον εστιν μη εσθιετε δι εκεινον τον μηνυσαντα και την συνειδησιν του γαρ κυριου η γη και το πληρωμα αυτης');
INSERT INTO `bible_verses_tr` VALUES ('5452', '46', '10', '29', 'συνειδησιν δε λεγω ουχι την εαυτου αλλα την του ετερου ινα τι γαρ η ελευθερια μου κρινεται υπο αλλης συνειδησεως');
INSERT INTO `bible_verses_tr` VALUES ('5453', '46', '10', '30', 'ει δε εγω χαριτι μετεχω τι βλασφημουμαι υπερ ου εγω ευχαριστω');
INSERT INTO `bible_verses_tr` VALUES ('5454', '46', '10', '31', 'ειτε ουν εσθιετε ειτε πινετε ειτε τι ποιειτε παντα εις δοξαν θεου ποιειτε');
INSERT INTO `bible_verses_tr` VALUES ('5455', '46', '10', '32', 'απροσκοποι γινεσθε και ιουδαιοις και ελλησιν και τη εκκλησια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5456', '46', '10', '33', 'καθως καγω παντα πασιν αρεσκω μη ζητων το εμαυτου συμφερον αλλα το των πολλων ινα σωθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('5457', '46', '11', '1', 'μιμηται μου γινεσθε καθως καγω χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5458', '46', '11', '2', 'επαινω δε υμας αδελφοι οτι παντα μου μεμνησθε και καθως παρεδωκα υμιν τας παραδοσεις κατεχετε');
INSERT INTO `bible_verses_tr` VALUES ('5459', '46', '11', '3', 'θελω δε υμας ειδεναι οτι παντος ανδρος η κεφαλη ο χριστος εστιν κεφαλη δε γυναικος ο ανηρ κεφαλη δε χριστου ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('5460', '46', '11', '4', 'πας ανηρ προσευχομενος η προφητευων κατα κεφαλης εχων καταισχυνει την κεφαλην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5461', '46', '11', '5', 'πασα δε γυνη προσευχομενη η προφητευουσα ακατακαλυπτω τη κεφαλη καταισχυνει την κεφαλην εαυτης εν γαρ εστιν και το αυτο τη εξυρημενη');
INSERT INTO `bible_verses_tr` VALUES ('5462', '46', '11', '6', 'ει γαρ ου κατακαλυπτεται γυνη και κειρασθω ει δε αισχρον γυναικι το κειρασθαι η ξυρασθαι κατακαλυπτεσθω');
INSERT INTO `bible_verses_tr` VALUES ('5463', '46', '11', '7', 'ανηρ μεν γαρ ουκ οφειλει κατακαλυπτεσθαι την κεφαλην εικων και δοξα θεου υπαρχων γυνη δε δοξα ανδρος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5464', '46', '11', '8', 'ου γαρ εστιν ανηρ εκ γυναικος αλλα γυνη εξ ανδρος');
INSERT INTO `bible_verses_tr` VALUES ('5465', '46', '11', '9', 'και γαρ ουκ εκτισθη ανηρ δια την γυναικα αλλα γυνη δια τον ανδρα');
INSERT INTO `bible_verses_tr` VALUES ('5466', '46', '11', '10', 'δια τουτο οφειλει η γυνη εξουσιαν εχειν επι της κεφαλης δια τους αγγελους');
INSERT INTO `bible_verses_tr` VALUES ('5467', '46', '11', '11', 'πλην ουτε ανηρ χωρις γυναικος ουτε γυνη χωρις ανδρος εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5468', '46', '11', '12', 'ωσπερ γαρ η γυνη εκ του ανδρος ουτως και ο ανηρ δια της γυναικος τα δε παντα εκ του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5469', '46', '11', '13', 'εν υμιν αυτοις κρινατε πρεπον εστιν γυναικα ακατακαλυπτον τω θεω προσευχεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('5470', '46', '11', '14', 'η ουδε αυτη η φυσις διδασκει υμας οτι ανηρ μεν εαν κομα ατιμια αυτω εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5471', '46', '11', '15', 'γυνη δε εαν κομα δοξα αυτη εστιν οτι η κομη αντι περιβολαιου δεδοται αυτη');
INSERT INTO `bible_verses_tr` VALUES ('5472', '46', '11', '16', 'ει δε τις δοκει φιλονεικος ειναι ημεις τοιαυτην συνηθειαν ουκ εχομεν ουδε αι εκκλησιαι του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5473', '46', '11', '17', 'τουτο δε παραγγελλων ουκ επαινω οτι ουκ εις το κρειττον αλλ εις το ηττον συνερχεσθε');
INSERT INTO `bible_verses_tr` VALUES ('5474', '46', '11', '18', 'πρωτον μεν γαρ συνερχομενων υμων εν τη εκκλησια ακουω σχισματα εν υμιν υπαρχειν και μερος τι πιστευω');
INSERT INTO `bible_verses_tr` VALUES ('5475', '46', '11', '19', 'δει γαρ και αιρεσεις εν υμιν ειναι ινα οι δοκιμοι φανεροι γενωνται εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5476', '46', '11', '20', 'συνερχομενων ουν υμων επι το αυτο ουκ εστιν κυριακον δειπνον φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('5477', '46', '11', '21', 'εκαστος γαρ το ιδιον δειπνον προλαμβανει εν τω φαγειν και ος μεν πεινα ος δε μεθυει');
INSERT INTO `bible_verses_tr` VALUES ('5478', '46', '11', '22', 'μη γαρ οικιας ουκ εχετε εις το εσθιειν και πινειν η της εκκλησιας του θεου καταφρονειτε και καταισχυνετε τους μη εχοντας τι υμιν ειπω επαινεσω υμας εν τουτω ουκ επαινω');
INSERT INTO `bible_verses_tr` VALUES ('5479', '46', '11', '23', 'εγω γαρ παρελαβον απο του κυριου ο και παρεδωκα υμιν οτι ο κυριος ιησους εν τη νυκτι η παρεδιδοτο ελαβεν αρτον');
INSERT INTO `bible_verses_tr` VALUES ('5480', '46', '11', '24', 'και ευχαριστησας εκλασεν και ειπεν λαβετε φαγετε τουτο μου εστιν το σωμα το υπερ υμων κλωμενον τουτο ποιειτε εις την εμην αναμνησιν');
INSERT INTO `bible_verses_tr` VALUES ('5481', '46', '11', '25', 'ωσαυτως και το ποτηριον μετα το δειπνησαι λεγων τουτο το ποτηριον η καινη διαθηκη εστιν εν τω εμω αιματι τουτο ποιειτε οσακις αν πινητε εις την εμην αναμνησιν');
INSERT INTO `bible_verses_tr` VALUES ('5482', '46', '11', '26', 'οσακις γαρ αν εσθιητε τον αρτον τουτον και το ποτηριον τουτο πινητε τον θανατον του κυριου καταγγελλετε αχρις ου αν ελθη');
INSERT INTO `bible_verses_tr` VALUES ('5483', '46', '11', '27', 'ωστε ος αν εσθιη τον αρτον τουτον η πινη το ποτηριον του κυριου αναξιως ενοχος εσται του σωματος και αιματος του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('5484', '46', '11', '28', 'δοκιμαζετω δε ανθρωπος εαυτον και ουτως εκ του αρτου εσθιετω και εκ του ποτηριου πινετω');
INSERT INTO `bible_verses_tr` VALUES ('5485', '46', '11', '29', 'ο γαρ εσθιων και πινων αναξιως κριμα εαυτω εσθιει και πινει μη διακρινων το σωμα του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('5486', '46', '11', '30', 'δια τουτο εν υμιν πολλοι ασθενεις και αρρωστοι και κοιμωνται ικανοι');
INSERT INTO `bible_verses_tr` VALUES ('5487', '46', '11', '31', 'ει γαρ εαυτους διεκρινομεν ουκ αν εκρινομεθα');
INSERT INTO `bible_verses_tr` VALUES ('5488', '46', '11', '32', 'κρινομενοι δε υπο κυριου παιδευομεθα ινα μη συν τω κοσμω κατακριθωμεν');
INSERT INTO `bible_verses_tr` VALUES ('5489', '46', '11', '33', 'ωστε αδελφοι μου συνερχομενοι εις το φαγειν αλληλους εκδεχεσθε');
INSERT INTO `bible_verses_tr` VALUES ('5490', '46', '11', '34', 'ει δε τις πεινα εν οικω εσθιετω ινα μη εις κριμα συνερχησθε τα δε λοιπα ως αν ελθω διαταξομαι');
INSERT INTO `bible_verses_tr` VALUES ('5491', '46', '12', '1', 'περι δε των πνευματικων αδελφοι ου θελω υμας αγνοειν');
INSERT INTO `bible_verses_tr` VALUES ('5492', '46', '12', '2', 'οιδατε οτι εθνη ητε προς τα ειδωλα τα αφωνα ως αν ηγεσθε απαγομενοι');
INSERT INTO `bible_verses_tr` VALUES ('5493', '46', '12', '3', 'διο γνωριζω υμιν οτι ουδεις εν πνευματι θεου λαλων λεγει αναθεμα ιησουν και ουδεις δυναται ειπειν κυριον ιησουν ει μη εν πνευματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('5494', '46', '12', '4', 'διαιρεσεις δε χαρισματων εισιν το δε αυτο πνευμα');
INSERT INTO `bible_verses_tr` VALUES ('5495', '46', '12', '5', 'και διαιρεσεις διακονιων εισιν και ο αυτος κυριος');
INSERT INTO `bible_verses_tr` VALUES ('5496', '46', '12', '6', 'και διαιρεσεις ενεργηματων εισιν ο δε αυτος εστιν θεος ο ενεργων τα παντα εν πασιν');
INSERT INTO `bible_verses_tr` VALUES ('5497', '46', '12', '7', 'εκαστω δε διδοται η φανερωσις του πνευματος προς το συμφερον');
INSERT INTO `bible_verses_tr` VALUES ('5498', '46', '12', '8', 'ω μεν γαρ δια του πνευματος διδοται λογος σοφιας αλλω δε λογος γνωσεως κατα το αυτο πνευμα');
INSERT INTO `bible_verses_tr` VALUES ('5499', '46', '12', '9', 'ετερω δε πιστις εν τω αυτω πνευματι αλλω δε χαρισματα ιαματων εν τω αυτω πνευματι');
INSERT INTO `bible_verses_tr` VALUES ('5500', '46', '12', '10', 'αλλω δε ενεργηματα δυναμεων αλλω δε προφητεια αλλω δε διακρισεις πνευματων ετερω δε γενη γλωσσων αλλω δε ερμηνεια γλωσσων');
INSERT INTO `bible_verses_tr` VALUES ('5501', '46', '12', '11', 'παντα δε ταυτα ενεργει το εν και το αυτο πνευμα διαιρουν ιδια εκαστω καθως βουλεται');
INSERT INTO `bible_verses_tr` VALUES ('5502', '46', '12', '12', 'καθαπερ γαρ το σωμα εν εστιν και μελη εχει πολλα παντα δε τα μελη του σωματος του ενος πολλα οντα εν εστιν σωμα ουτως και ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('5503', '46', '12', '13', 'και γαρ εν ενι πνευματι ημεις παντες εις εν σωμα εβαπτισθημεν ειτε ιουδαιοι ειτε ελληνες ειτε δουλοι ειτε ελευθεροι και παντες εις εν πνευμα εποτισθημεν');
INSERT INTO `bible_verses_tr` VALUES ('5504', '46', '12', '14', 'και γαρ το σωμα ουκ εστιν εν μελος αλλα πολλα');
INSERT INTO `bible_verses_tr` VALUES ('5505', '46', '12', '15', 'εαν ειπη ο πους οτι ουκ ειμι χειρ ουκ ειμι εκ του σωματος ου παρα τουτο ουκ εστιν εκ του σωματος');
INSERT INTO `bible_verses_tr` VALUES ('5506', '46', '12', '16', 'και εαν ειπη το ους οτι ουκ ειμι οφθαλμος ουκ ειμι εκ του σωματος ου παρα τουτο ουκ εστιν εκ του σωματος');
INSERT INTO `bible_verses_tr` VALUES ('5507', '46', '12', '17', 'ει ολον το σωμα οφθαλμος που η ακοη ει ολον ακοη που η οσφρησις');
INSERT INTO `bible_verses_tr` VALUES ('5508', '46', '12', '18', 'νυνι δε ο θεος εθετο τα μελη εν εκαστον αυτων εν τω σωματι καθως ηθελησεν');
INSERT INTO `bible_verses_tr` VALUES ('5509', '46', '12', '19', 'ει δε ην τα παντα εν μελος που το σωμα');
INSERT INTO `bible_verses_tr` VALUES ('5510', '46', '12', '20', 'νυν δε πολλα μεν μελη εν δε σωμα');
INSERT INTO `bible_verses_tr` VALUES ('5511', '46', '12', '21', 'ου δυναται δε οφθαλμος ειπειν τη χειρι χρειαν σου ουκ εχω η παλιν η κεφαλη τοις ποσιν χρειαν υμων ουκ εχω');
INSERT INTO `bible_verses_tr` VALUES ('5512', '46', '12', '22', 'αλλα πολλω μαλλον τα δοκουντα μελη του σωματος ασθενεστερα υπαρχειν αναγκαια εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5513', '46', '12', '23', 'και α δοκουμεν ατιμοτερα ειναι του σωματος τουτοις τιμην περισσοτεραν περιτιθεμεν και τα ασχημονα ημων ευσχημοσυνην περισσοτεραν εχει');
INSERT INTO `bible_verses_tr` VALUES ('5514', '46', '12', '24', 'τα δε ευσχημονα ημων ου χρειαν εχει αλλ ο θεος συνεκερασεν το σωμα τω υστερουντι περισσοτεραν δους τιμην');
INSERT INTO `bible_verses_tr` VALUES ('5515', '46', '12', '25', 'ινα μη η σχισμα εν τω σωματι αλλα το αυτο υπερ αλληλων μεριμνωσιν τα μελη');
INSERT INTO `bible_verses_tr` VALUES ('5516', '46', '12', '26', 'και ειτε πασχει εν μελος συμπασχει παντα τα μελη ειτε δοξαζεται εν μελος συγχαιρει παντα τα μελη');
INSERT INTO `bible_verses_tr` VALUES ('5517', '46', '12', '27', 'υμεις δε εστε σωμα χριστου και μελη εκ μερους');
INSERT INTO `bible_verses_tr` VALUES ('5518', '46', '12', '28', 'και ους μεν εθετο ο θεος εν τη εκκλησια πρωτον αποστολους δευτερον προφητας τριτον διδασκαλους επειτα δυναμεις ειτα χαρισματα ιαματων αντιληψεις κυβερνησεις γενη γλωσσων');
INSERT INTO `bible_verses_tr` VALUES ('5519', '46', '12', '29', 'μη παντες αποστολοι μη παντες προφηται μη παντες διδασκαλοι μη παντες δυναμεις');
INSERT INTO `bible_verses_tr` VALUES ('5520', '46', '12', '30', 'μη παντες χαρισματα εχουσιν ιαματων μη παντες γλωσσαις λαλουσιν μη παντες διερμηνευουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5521', '46', '12', '31', 'ζηλουτε δε τα χαρισματα τα κρειττονα και ετι καθ υπερβολην οδον υμιν δεικνυμι');
INSERT INTO `bible_verses_tr` VALUES ('5522', '46', '13', '1', 'εαν ταις γλωσσαις των ανθρωπων λαλω και των αγγελων αγαπην δε μη εχω γεγονα χαλκος ηχων η κυμβαλον αλαλαζον');
INSERT INTO `bible_verses_tr` VALUES ('5523', '46', '13', '2', 'και εαν εχω προφητειαν και ειδω τα μυστηρια παντα και πασαν την γνωσιν και εαν εχω πασαν την πιστιν ωστε ορη μεθιστανειν αγαπην δε μη εχω   ειμι');
INSERT INTO `bible_verses_tr` VALUES ('5524', '46', '13', '3', 'και εαν ψωμισω παντα τα υπαρχοντα μου και εαν παραδω το σωμα μου ινα καυθησωμαι αγαπην δε μη εχω ουδεν ωφελουμαι');
INSERT INTO `bible_verses_tr` VALUES ('5525', '46', '13', '4', 'η αγαπη μακροθυμει χρηστευεται η αγαπη ου ζηλοι η αγαπη ου περπερευεται ου φυσιουται');
INSERT INTO `bible_verses_tr` VALUES ('5526', '46', '13', '5', 'ουκ ασχημονει ου ζητει τα εαυτης ου παροξυνεται ου λογιζεται το κακον');
INSERT INTO `bible_verses_tr` VALUES ('5527', '46', '13', '6', 'ου χαιρει επι τη αδικια συγχαιρει δε τη αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('5528', '46', '13', '7', 'παντα στεγει παντα πιστευει παντα ελπιζει παντα υπομενει');
INSERT INTO `bible_verses_tr` VALUES ('5529', '46', '13', '8', 'η αγαπη ουδεποτε εκπιπτει ειτε δε προφητειαι καταργηθησονται ειτε γλωσσαι παυσονται ειτε γνωσις καταργηθησεται');
INSERT INTO `bible_verses_tr` VALUES ('5530', '46', '13', '9', 'εκ μερους γαρ γινωσκομεν και εκ μερους προφητευομεν');
INSERT INTO `bible_verses_tr` VALUES ('5531', '46', '13', '10', 'οταν δε ελθη το τελειον τοτε το εκ μερους καταργηθησεται');
INSERT INTO `bible_verses_tr` VALUES ('5532', '46', '13', '11', 'οτε ημην νηπιος ως νηπιος ελαλουν ως νηπιος εφρονουν ως νηπιος ελογιζομην οτε δε γεγονα ανηρ κατηργηκα τα του νηπιου');
INSERT INTO `bible_verses_tr` VALUES ('5533', '46', '13', '12', 'βλεπομεν γαρ αρτι δι εσοπτρου εν αινιγματι τοτε δε προσωπον προς προσωπον αρτι γινωσκω εκ μερους τοτε δε επιγνωσομαι καθως και επεγνωσθην');
INSERT INTO `bible_verses_tr` VALUES ('5534', '46', '13', '13', 'νυνι δε μενει πιστις ελπις αγαπη τα τρια ταυτα μειζων δε τουτων η αγαπη');
INSERT INTO `bible_verses_tr` VALUES ('5535', '46', '14', '1', 'διωκετε την αγαπην ζηλουτε δε τα πνευματικα μαλλον δε ινα προφητευητε');
INSERT INTO `bible_verses_tr` VALUES ('5536', '46', '14', '2', 'ο γαρ λαλων γλωσση ουκ ανθρωποις λαλει αλλα τω θεω ουδεις γαρ ακουει πνευματι δε λαλει μυστηρια');
INSERT INTO `bible_verses_tr` VALUES ('5537', '46', '14', '3', 'ο δε προφητευων ανθρωποις λαλει οικοδομην και παρακλησιν και παραμυθιαν');
INSERT INTO `bible_verses_tr` VALUES ('5538', '46', '14', '4', 'ο λαλων γλωσση εαυτον οικοδομει ο δε προφητευων εκκλησιαν οικοδομει');
INSERT INTO `bible_verses_tr` VALUES ('5539', '46', '14', '5', 'θελω δε παντας υμας λαλειν γλωσσαις μαλλον δε ινα προφητευητε μειζων γαρ ο προφητευων η ο λαλων γλωσσαις εκτος ει μη διερμηνευη ινα η εκκλησια οικοδομην λαβη');
INSERT INTO `bible_verses_tr` VALUES ('5540', '46', '14', '6', 'νυνι δε αδελφοι εαν ελθω προς υμας γλωσσαις λαλων τι υμας ωφελησω εαν μη υμιν λαλησω η εν αποκαλυψει η εν γνωσει η εν προφητεια η εν διδαχη');
INSERT INTO `bible_verses_tr` VALUES ('5541', '46', '14', '7', 'ομως τα αψυχα φωνην διδοντα ειτε αυλος ειτε κιθαρα εαν διαστολην τοις φθογγοις μη δω πως γνωσθησεται το αυλουμενον η το κιθαριζομενον');
INSERT INTO `bible_verses_tr` VALUES ('5542', '46', '14', '8', 'και γαρ εαν αδηλον φωνην σαλπιγξ δω τις παρασκευασεται εις πολεμον');
INSERT INTO `bible_verses_tr` VALUES ('5543', '46', '14', '9', 'ουτως και υμεις δια της γλωσσης εαν μη ευσημον λογον δωτε πως γνωσθησεται το λαλουμενον εσεσθε γαρ εις αερα λαλουντες');
INSERT INTO `bible_verses_tr` VALUES ('5544', '46', '14', '10', 'τοσαυτα ει τυχοι γενη φωνων εστιν εν κοσμω και ουδεν   αφωνον');
INSERT INTO `bible_verses_tr` VALUES ('5545', '46', '14', '11', 'εαν ουν μη ειδω την δυναμιν της φωνης εσομαι τω λαλουντι βαρβαρος και ο λαλων εν εμοι βαρβαρος');
INSERT INTO `bible_verses_tr` VALUES ('5546', '46', '14', '12', 'ουτως και υμεις επει ζηλωται εστε πνευματων προς την οικοδομην της εκκλησιας ζητειτε ινα περισσευητε');
INSERT INTO `bible_verses_tr` VALUES ('5547', '46', '14', '13', 'διοπερ ο λαλων γλωσση προσευχεσθω ινα διερμηνευη');
INSERT INTO `bible_verses_tr` VALUES ('5548', '46', '14', '14', 'εαν γαρ προσευχωμαι γλωσση το πνευμα μου προσευχεται ο δε νους μου ακαρπος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5549', '46', '14', '15', 'τι ουν εστιν προσευξομαι τω πνευματι προσευξομαι δε και τω νοι ψαλω τω πνευματι ψαλω δε και τω νοι');
INSERT INTO `bible_verses_tr` VALUES ('5550', '46', '14', '16', 'επει εαν ευλογησης τω πνευματι ο αναπληρων τον τοπον του ιδιωτου πως ερει το αμην επι τη ση ευχαριστια επειδη τι λεγεις ουκ οιδεν');
INSERT INTO `bible_verses_tr` VALUES ('5551', '46', '14', '17', 'συ μεν γαρ καλως ευχαριστεις αλλ ο ετερος ουκ οικοδομειται');
INSERT INTO `bible_verses_tr` VALUES ('5552', '46', '14', '18', 'ευχαριστω τω θεω μου παντων υμων μαλλον γλωσσαις λαλων');
INSERT INTO `bible_verses_tr` VALUES ('5553', '46', '14', '19', 'αλλ εν εκκλησια θελω πεντε λογους δια του νοος μου λαλησαι ινα και αλλους κατηχησω η μυριους λογους εν γλωσση');
INSERT INTO `bible_verses_tr` VALUES ('5554', '46', '14', '20', 'αδελφοι μη παιδια γινεσθε ταις φρεσιν αλλα τη κακια νηπιαζετε ταις δε φρεσιν τελειοι γινεσθε');
INSERT INTO `bible_verses_tr` VALUES ('5555', '46', '14', '21', 'εν τω νομω γεγραπται οτι εν ετερογλωσσοις και εν χειλεσιν ετεροις λαλησω τω λαω τουτω και ουδ ουτως εισακουσονται μου λεγει κυριος');
INSERT INTO `bible_verses_tr` VALUES ('5556', '46', '14', '22', 'ωστε αι γλωσσαι εις σημειον εισιν ου τοις πιστευουσιν αλλα τοις απιστοις η δε προφητεια ου τοις απιστοις αλλα τοις πιστευουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5557', '46', '14', '23', 'εαν ουν συνελθη η εκκλησια ολη επι το αυτο και παντες γλωσσαις λαλωσιν εισελθωσιν δε ιδιωται η απιστοι ουκ ερουσιν οτι μαινεσθε');
INSERT INTO `bible_verses_tr` VALUES ('5558', '46', '14', '24', 'εαν δε παντες προφητευωσιν εισελθη δε τις απιστος η ιδιωτης ελεγχεται υπο παντων ανακρινεται υπο παντων');
INSERT INTO `bible_verses_tr` VALUES ('5559', '46', '14', '25', 'και ουτως τα κρυπτα της καρδιας αυτου φανερα γινεται και ουτως πεσων επι προσωπον προσκυνησει τω θεω απαγγελλων οτι ο θεος οντως εν υμιν εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5560', '46', '14', '26', 'τι ουν εστιν αδελφοι οταν συνερχησθε εκαστος υμων ψαλμον εχει διδαχην εχει γλωσσαν εχει αποκαλυψιν εχει ερμηνειαν εχει παντα προς οικοδομην γενεσθω');
INSERT INTO `bible_verses_tr` VALUES ('5561', '46', '14', '27', 'ειτε γλωσση τις λαλει κατα δυο η το πλειστον τρεις και ανα μερος και εις διερμηνευετω');
INSERT INTO `bible_verses_tr` VALUES ('5562', '46', '14', '28', 'εαν δε μη η διερμηνευτης σιγατω εν εκκλησια εαυτω δε λαλειτω και τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5563', '46', '14', '29', 'προφηται δε δυο η τρεις λαλειτωσαν και οι αλλοι διακρινετωσαν');
INSERT INTO `bible_verses_tr` VALUES ('5564', '46', '14', '30', 'εαν δε αλλω αποκαλυφθη καθημενω ο πρωτος σιγατω');
INSERT INTO `bible_verses_tr` VALUES ('5565', '46', '14', '31', 'δυνασθε γαρ καθ ενα παντες προφητευειν ινα παντες μανθανωσιν και παντες παρακαλωνται');
INSERT INTO `bible_verses_tr` VALUES ('5566', '46', '14', '32', 'και πνευματα προφητων προφηταις υποτασσεται');
INSERT INTO `bible_verses_tr` VALUES ('5567', '46', '14', '33', 'ου γαρ εστιν ακαταστασιας ο θεος αλλ ειρηνης ως εν πασαις ταις εκκλησιαις των αγιων');
INSERT INTO `bible_verses_tr` VALUES ('5568', '46', '14', '34', 'αι γυναικες υμων εν ταις εκκλησιαις σιγατωσαν ου γαρ επιτετραπται αυταις λαλειν αλλ υποτασσεσθαι καθως και ο νομος λεγει');
INSERT INTO `bible_verses_tr` VALUES ('5569', '46', '14', '35', 'ει δε τι μαθειν θελουσιν εν οικω τους ιδιους ανδρας επερωτατωσαν αισχρον γαρ εστιν γυναιξιν εν εκκλησια λαλειν');
INSERT INTO `bible_verses_tr` VALUES ('5570', '46', '14', '36', 'η αφ υμων ο λογος του θεου εξηλθεν η εις υμας μονους κατηντησεν');
INSERT INTO `bible_verses_tr` VALUES ('5571', '46', '14', '37', 'ει τις δοκει προφητης ειναι η πνευματικος επιγινωσκετω α γραφω υμιν οτι του κυριου εισιν εντολαι');
INSERT INTO `bible_verses_tr` VALUES ('5572', '46', '14', '38', 'ει δε τις αγνοει αγνοειτω');
INSERT INTO `bible_verses_tr` VALUES ('5573', '46', '14', '39', 'ωστε αδελφοι ζηλουτε το προφητευειν και το λαλειν γλωσσαις μη κωλυετε');
INSERT INTO `bible_verses_tr` VALUES ('5574', '46', '14', '40', 'παντα ευσχημονως και κατα ταξιν γινεσθω');
INSERT INTO `bible_verses_tr` VALUES ('5575', '46', '15', '1', 'γνωριζω δε υμιν αδελφοι το ευαγγελιον ο ευηγγελισαμην υμιν ο και παρελαβετε εν ω και εστηκατε');
INSERT INTO `bible_verses_tr` VALUES ('5576', '46', '15', '2', 'δι ου και σωζεσθε τινι λογω ευηγγελισαμην υμιν ει κατεχετε εκτος ει μη εικη επιστευσατε');
INSERT INTO `bible_verses_tr` VALUES ('5577', '46', '15', '3', 'παρεδωκα γαρ υμιν εν πρωτοις ο και παρελαβον οτι χριστος απεθανεν υπερ των αμαρτιων ημων κατα τας γραφας');
INSERT INTO `bible_verses_tr` VALUES ('5578', '46', '15', '4', 'και οτι εταφη και οτι εγηγερται τη τριτη ημερα κατα τας γραφας');
INSERT INTO `bible_verses_tr` VALUES ('5579', '46', '15', '5', 'και οτι ωφθη κηφα ειτα τοις δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('5580', '46', '15', '6', 'επειτα ωφθη επανω πεντακοσιοις αδελφοις εφαπαξ εξ ων οι πλειους μενουσιν εως αρτι τινες δε και εκοιμηθησαν');
INSERT INTO `bible_verses_tr` VALUES ('5581', '46', '15', '7', 'επειτα ωφθη ιακωβω ειτα τοις αποστολοις πασιν');
INSERT INTO `bible_verses_tr` VALUES ('5582', '46', '15', '8', 'εσχατον δε παντων ωσπερει τω εκτρωματι ωφθη καμοι');
INSERT INTO `bible_verses_tr` VALUES ('5583', '46', '15', '9', 'εγω γαρ ειμι ο ελαχιστος των αποστολων ος ουκ ειμι ικανος καλεισθαι αποστολος διοτι εδιωξα την εκκλησιαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5584', '46', '15', '10', 'χαριτι δε θεου ειμι ο ειμι και η χαρις αυτου η εις εμε ου κενη εγενηθη αλλα περισσοτερον αυτων παντων εκοπιασα ουκ εγω δε αλλ η χαρις του θεου η συν εμοι');
INSERT INTO `bible_verses_tr` VALUES ('5585', '46', '15', '11', 'ειτε ουν εγω ειτε εκεινοι ουτως κηρυσσομεν και ουτως επιστευσατε');
INSERT INTO `bible_verses_tr` VALUES ('5586', '46', '15', '12', 'ει δε χριστος κηρυσσεται οτι εκ νεκρων εγηγερται πως λεγουσιν τινες εν υμιν οτι αναστασις νεκρων ουκ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5587', '46', '15', '13', 'ει δε αναστασις νεκρων ουκ εστιν ουδε χριστος εγηγερται');
INSERT INTO `bible_verses_tr` VALUES ('5588', '46', '15', '14', 'ει δε χριστος ουκ εγηγερται κενον αρα το κηρυγμα ημων κενη δε και η πιστις υμων');
INSERT INTO `bible_verses_tr` VALUES ('5589', '46', '15', '15', 'ευρισκομεθα δε και ψευδομαρτυρες του θεου οτι εμαρτυρησαμεν κατα του θεου οτι ηγειρεν τον χριστον ον ουκ ηγειρεν ειπερ αρα νεκροι ουκ εγειρονται');
INSERT INTO `bible_verses_tr` VALUES ('5590', '46', '15', '16', 'ει γαρ νεκροι ουκ εγειρονται ουδε χριστος εγηγερται');
INSERT INTO `bible_verses_tr` VALUES ('5591', '46', '15', '17', 'ει δε χριστος ουκ εγηγερται ματαια η πιστις υμων ετι εστε εν ταις αμαρτιαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('5592', '46', '15', '18', 'αρα και οι κοιμηθεντες εν χριστω απωλοντο');
INSERT INTO `bible_verses_tr` VALUES ('5593', '46', '15', '19', 'ει εν τη ζωη ταυτη ηλπικοτες εσμεν εν χριστω μονον ελεεινοτεροι παντων ανθρωπων εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('5594', '46', '15', '20', 'νυνι δε χριστος εγηγερται εκ νεκρων απαρχη των κεκοιμημενων εγενετο');
INSERT INTO `bible_verses_tr` VALUES ('5595', '46', '15', '21', 'επειδη γαρ δι ανθρωπου ο θανατος και δι ανθρωπου αναστασις νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('5596', '46', '15', '22', 'ωσπερ γαρ εν τω αδαμ παντες αποθνησκουσιν ουτως και εν τω χριστω παντες ζωοποιηθησονται');
INSERT INTO `bible_verses_tr` VALUES ('5597', '46', '15', '23', 'εκαστος δε εν τω ιδιω ταγματι απαρχη χριστος επειτα οι χριστου εν τη παρουσια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5598', '46', '15', '24', 'ειτα το τελος οταν παραδω την βασιλειαν τω θεω και πατρι οταν καταργηση πασαν αρχην και πασαν εξουσιαν και δυναμιν');
INSERT INTO `bible_verses_tr` VALUES ('5599', '46', '15', '25', 'δει γαρ αυτον βασιλευειν αχρις ου αν θη παντας τους εχθρους υπο τους ποδας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5600', '46', '15', '26', 'εσχατος εχθρος καταργειται ο θανατος');
INSERT INTO `bible_verses_tr` VALUES ('5601', '46', '15', '27', 'παντα γαρ υπεταξεν υπο τους ποδας αυτου οταν δε ειπη οτι παντα υποτετακται δηλον οτι εκτος του υποταξαντος αυτω τα παντα');
INSERT INTO `bible_verses_tr` VALUES ('5602', '46', '15', '28', 'οταν δε υποταγη αυτω τα παντα τοτε και αυτος ο υιος υποταγησεται τω υποταξαντι αυτω τα παντα ινα η ο θεος τα παντα εν πασιν');
INSERT INTO `bible_verses_tr` VALUES ('5603', '46', '15', '29', 'επει τι ποιησουσιν οι βαπτιζομενοι υπερ των νεκρων ει ολως νεκροι ουκ εγειρονται τι και βαπτιζονται υπερ των νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('5604', '46', '15', '30', 'τι και ημεις κινδυνευομεν πασαν ωραν');
INSERT INTO `bible_verses_tr` VALUES ('5605', '46', '15', '31', 'καθ ημεραν αποθνησκω νη την   καυχησιν ην εχω εν χριστω ιησου τω κυριω ημων');
INSERT INTO `bible_verses_tr` VALUES ('5606', '46', '15', '32', 'ει κατα ανθρωπον εθηριομαχησα εν εφεσω τι μοι το οφελος ει νεκροι ουκ εγειρονται φαγωμεν και πιωμεν αυριον γαρ αποθνησκομεν');
INSERT INTO `bible_verses_tr` VALUES ('5607', '46', '15', '33', 'μη πλανασθε φθειρουσιν ηθη χρησθ ομιλιαι κακαι');
INSERT INTO `bible_verses_tr` VALUES ('5608', '46', '15', '34', 'εκνηψατε δικαιως και μη αμαρτανετε αγνωσιαν γαρ θεου τινες εχουσιν προς εντροπην υμιν λεγω');
INSERT INTO `bible_verses_tr` VALUES ('5609', '46', '15', '35', 'αλλ ερει τις πως εγειρονται οι νεκροι ποιω δε σωματι ερχονται');
INSERT INTO `bible_verses_tr` VALUES ('5610', '46', '15', '36', 'αφρον συ ο σπειρεις ου ζωοποιειται εαν μη αποθανη');
INSERT INTO `bible_verses_tr` VALUES ('5611', '46', '15', '37', 'και ο σπειρεις ου το σωμα το γενησομενον σπειρεις αλλα γυμνον κοκκον ει τυχοι σιτου η τινος των λοιπων');
INSERT INTO `bible_verses_tr` VALUES ('5612', '46', '15', '38', 'ο δε θεος αυτω διδωσιν σωμα καθως ηθελησεν και εκαστω των σπερματων το ιδιον σωμα');
INSERT INTO `bible_verses_tr` VALUES ('5613', '46', '15', '39', 'ου πασα σαρξ η αυτη σαρξ αλλα αλλη μεν σαρξ ανθρωπων αλλη δε σαρξ κτηνων αλλη δε ιχθυων αλλη δε πτηνων');
INSERT INTO `bible_verses_tr` VALUES ('5614', '46', '15', '40', 'και σωματα επουρανια και σωματα επιγεια αλλ ετερα μεν η των επουρανιων δοξα ετερα δε η των επιγειων');
INSERT INTO `bible_verses_tr` VALUES ('5615', '46', '15', '41', 'αλλη δοξα ηλιου και αλλη δοξα σεληνης και αλλη δοξα αστερων αστηρ γαρ αστερος διαφερει εν δοξη');
INSERT INTO `bible_verses_tr` VALUES ('5616', '46', '15', '42', 'ουτως και η αναστασις των νεκρων σπειρεται εν φθορα εγειρεται εν αφθαρσια');
INSERT INTO `bible_verses_tr` VALUES ('5617', '46', '15', '43', 'σπειρεται εν ατιμια εγειρεται εν δοξη σπειρεται εν ασθενεια εγειρεται εν δυναμει');
INSERT INTO `bible_verses_tr` VALUES ('5618', '46', '15', '44', 'σπειρεται σωμα ψυχικον εγειρεται σωμα πνευματικον εστιν σωμα ψυχικον και εστιν σωμα πνευματικον');
INSERT INTO `bible_verses_tr` VALUES ('5619', '46', '15', '45', 'ουτως και γεγραπται εγενετο ο πρωτος ανθρωπος αδαμ εις ψυχην ζωσαν ο εσχατος αδαμ εις πνευμα ζωοποιουν');
INSERT INTO `bible_verses_tr` VALUES ('5620', '46', '15', '46', 'αλλ ου πρωτον το πνευματικον αλλα το ψυχικον επειτα το πνευματικον');
INSERT INTO `bible_verses_tr` VALUES ('5621', '46', '15', '47', 'ο πρωτος ανθρωπος εκ γης χοικος ο δευτερος ανθρωπος ο κυριος εξ ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('5622', '46', '15', '48', 'οιος ο χοικος τοιουτοι και οι χοικοι και οιος ο επουρανιος τοιουτοι και οι επουρανιοι');
INSERT INTO `bible_verses_tr` VALUES ('5623', '46', '15', '49', 'και καθως εφορεσαμεν την εικονα του χοικου φορεσομεν και την εικονα του επουρανιου');
INSERT INTO `bible_verses_tr` VALUES ('5624', '46', '15', '50', 'τουτο δε φημι αδελφοι οτι σαρξ και αιμα βασιλειαν θεου κληρονομησαι ου δυνανται ουδε η φθορα την αφθαρσιαν κληρονομει');
INSERT INTO `bible_verses_tr` VALUES ('5625', '46', '15', '51', 'ιδου μυστηριον υμιν λεγω παντες μεν ου κοιμηθησομεθα παντες δε αλλαγησομεθα');
INSERT INTO `bible_verses_tr` VALUES ('5626', '46', '15', '52', 'εν ατομω εν ριπη οφθαλμου εν τη εσχατη σαλπιγγι σαλπισει γαρ και οι νεκροι εγερθησονται αφθαρτοι και ημεις αλλαγησομεθα');
INSERT INTO `bible_verses_tr` VALUES ('5627', '46', '15', '53', 'δει γαρ το φθαρτον τουτο ενδυσασθαι αφθαρσιαν και το θνητον τουτο ενδυσασθαι αθανασιαν');
INSERT INTO `bible_verses_tr` VALUES ('5628', '46', '15', '54', 'οταν δε το φθαρτον τουτο ενδυσηται αφθαρσιαν και το θνητον τουτο ενδυσηται αθανασιαν τοτε γενησεται ο λογος ο γεγραμμενος κατεποθη ο θανατος εις νικος');
INSERT INTO `bible_verses_tr` VALUES ('5629', '46', '15', '55', 'που σου θανατε το κεντρον που σου αδη το νικος');
INSERT INTO `bible_verses_tr` VALUES ('5630', '46', '15', '56', 'το δε κεντρον του θανατου η αμαρτια η δε δυναμις της αμαρτιας ο νομος');
INSERT INTO `bible_verses_tr` VALUES ('5631', '46', '15', '57', 'τω δε θεω χαρις τω διδοντι ημιν το νικος δια του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5632', '46', '15', '58', 'ωστε αδελφοι μου αγαπητοι εδραιοι γινεσθε αμετακινητοι περισσευοντες εν τω εργω του κυριου παντοτε ειδοτες οτι ο κοπος υμων ουκ εστιν κενος εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5633', '46', '16', '1', 'περι δε της λογιας της εις τους αγιους ωσπερ διεταξα ταις εκκλησιαις της γαλατιας ουτως και υμεις ποιησατε');
INSERT INTO `bible_verses_tr` VALUES ('5634', '46', '16', '2', 'κατα μιαν σαββατων εκαστος υμων παρ εαυτω τιθετω θησαυριζων ο τι αν ευοδωται ινα μη οταν ελθω τοτε λογιαι γινωνται');
INSERT INTO `bible_verses_tr` VALUES ('5635', '46', '16', '3', 'οταν δε παραγενωμαι ους εαν δοκιμασητε δι επιστολων τουτους πεμψω απενεγκειν την χαριν υμων εις ιερουσαλημ');
INSERT INTO `bible_verses_tr` VALUES ('5636', '46', '16', '4', 'εαν δε η αξιον του καμε πορευεσθαι συν εμοι πορευσονται');
INSERT INTO `bible_verses_tr` VALUES ('5637', '46', '16', '5', 'ελευσομαι δε προς υμας οταν μακεδονιαν διελθω μακεδονιαν γαρ διερχομαι');
INSERT INTO `bible_verses_tr` VALUES ('5638', '46', '16', '6', 'προς υμας δε τυχον παραμενω η και παραχειμασω ινα υμεις με προπεμψητε ου εαν πορευωμαι');
INSERT INTO `bible_verses_tr` VALUES ('5639', '46', '16', '7', 'ου θελω γαρ υμας αρτι εν παροδω ιδειν ελπιζω δε χρονον τινα επιμειναι προς υμας εαν ο κυριος επιτρεπη');
INSERT INTO `bible_verses_tr` VALUES ('5640', '46', '16', '8', 'επιμενω δε εν εφεσω εως της πεντηκοστης');
INSERT INTO `bible_verses_tr` VALUES ('5641', '46', '16', '9', 'θυρα γαρ μοι ανεωγεν μεγαλη και ενεργης και αντικειμενοι πολλοι');
INSERT INTO `bible_verses_tr` VALUES ('5642', '46', '16', '10', 'εαν δε ελθη τιμοθεος βλεπετε ινα αφοβως γενηται προς υμας το γαρ εργον κυριου εργαζεται ως και εγω');
INSERT INTO `bible_verses_tr` VALUES ('5643', '46', '16', '11', 'μη τις ουν αυτον εξουθενηση προπεμψατε δε αυτον εν ειρηνη ινα ελθη προς με εκδεχομαι γαρ αυτον μετα των αδελφων');
INSERT INTO `bible_verses_tr` VALUES ('5644', '46', '16', '12', 'περι δε απολλω του αδελφου πολλα παρεκαλεσα αυτον ινα ελθη προς υμας μετα των αδελφων και παντως ουκ ην θελημα ινα νυν ελθη ελευσεται δε οταν ευκαιρηση');
INSERT INTO `bible_verses_tr` VALUES ('5645', '46', '16', '13', 'γρηγορειτε στηκετε εν τη πιστει ανδριζεσθε κραταιουσθε');
INSERT INTO `bible_verses_tr` VALUES ('5646', '46', '16', '14', 'παντα υμων εν αγαπη γινεσθω');
INSERT INTO `bible_verses_tr` VALUES ('5647', '46', '16', '15', 'παρακαλω δε υμας αδελφοι οιδατε την οικιαν στεφανα οτι εστιν απαρχη της αχαιας και εις διακονιαν τοις αγιοις εταξαν εαυτους');
INSERT INTO `bible_verses_tr` VALUES ('5648', '46', '16', '16', 'ινα και υμεις υποτασσησθε τοις τοιουτοις και παντι τω συνεργουντι και κοπιωντι');
INSERT INTO `bible_verses_tr` VALUES ('5649', '46', '16', '17', 'χαιρω δε επι τη παρουσια στεφανα και φουρτουνατου και αχαικου οτι το υμων υστερημα ουτοι ανεπληρωσαν');
INSERT INTO `bible_verses_tr` VALUES ('5650', '46', '16', '18', 'ανεπαυσαν γαρ το εμον πνευμα και το υμων επιγινωσκετε ουν τους τοιουτους');
INSERT INTO `bible_verses_tr` VALUES ('5651', '46', '16', '19', 'ασπαζονται υμας αι εκκλησιαι της ασιας ασπαζονται υμας εν κυριω πολλα ακυλας και πρισκιλλα συν τη κατ οικον αυτων εκκλησια');
INSERT INTO `bible_verses_tr` VALUES ('5652', '46', '16', '20', 'ασπαζονται υμας οι αδελφοι παντες ασπασασθε αλληλους εν φιληματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('5653', '46', '16', '21', 'ο ασπασμος τη εμη χειρι παυλου');
INSERT INTO `bible_verses_tr` VALUES ('5654', '46', '16', '22', 'ει τις ου φιλει τον κυριον ιησουν χριστον ητω αναθεμα μαραν αθα');
INSERT INTO `bible_verses_tr` VALUES ('5655', '46', '16', '23', 'η χαρις του κυριου ιησου χριστου μεθ υμων');
INSERT INTO `bible_verses_tr` VALUES ('5656', '46', '16', '24', 'η αγαπη μου μετα παντων υμων εν χριστω ιησου αμην [προς κορινθιους πρωτη εγραφη απο φιλιππων δια στεφανα και φουρτουνατου και αχαικου και τιμοθεου]');
INSERT INTO `bible_verses_tr` VALUES ('5657', '47', '1', '1', 'παυλος αποστολος ιησου χριστου δια θεληματος θεου και τιμοθεος ο αδελφος τη εκκλησια του θεου τη ουση εν κορινθω συν τοις αγιοις πασιν τοις ουσιν εν ολη τη αχαια');
INSERT INTO `bible_verses_tr` VALUES ('5658', '47', '1', '2', 'χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5659', '47', '1', '3', 'ευλογητος ο θεος και πατηρ του κυριου ημων ιησου χριστου ο πατηρ των οικτιρμων και θεος πασης παρακλησεως');
INSERT INTO `bible_verses_tr` VALUES ('5660', '47', '1', '4', 'ο παρακαλων ημας επι παση τη θλιψει ημων εις το δυνασθαι ημας παρακαλειν τους εν παση θλιψει δια της παρακλησεως ης παρακαλουμεθα αυτοι υπο του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5661', '47', '1', '5', 'οτι καθως περισσευει τα παθηματα του χριστου εις ημας ουτως δια χριστου περισσευει και η παρακλησις ημων');
INSERT INTO `bible_verses_tr` VALUES ('5662', '47', '1', '6', 'ειτε δε θλιβομεθα υπερ της υμων παρακλησεως και σωτηριας της ενεργουμενης εν υπομονη των αυτων παθηματων ων και ημεις πασχομεν ειτε παρακαλουμεθα υπερ της υμων παρακλησεως και σωτηριας και η ελπις ημων βεβαια υπερ υμων');
INSERT INTO `bible_verses_tr` VALUES ('5663', '47', '1', '7', 'ειδοτες οτι ωσπερ κοινωνοι εστε των παθηματων ουτως και της παρακλησεως');
INSERT INTO `bible_verses_tr` VALUES ('5664', '47', '1', '8', 'ου γαρ θελομεν υμας αγνοειν αδελφοι υπερ της θλιψεως ημων της γενομενης ημιν εν τη ασια οτι καθ υπερβολην εβαρηθημεν υπερ δυναμιν ωστε εξαπορηθηναι ημας και του ζην');
INSERT INTO `bible_verses_tr` VALUES ('5665', '47', '1', '9', 'αλλα αυτοι εν εαυτοις το αποκριμα του θανατου εσχηκαμεν ινα μη πεποιθοτες ωμεν εφ εαυτοις αλλ επι τω θεω τω εγειροντι τους νεκρους');
INSERT INTO `bible_verses_tr` VALUES ('5666', '47', '1', '10', 'ος εκ τηλικουτου θανατου ερρυσατο ημας και ρυεται εις ον ηλπικαμεν οτι και ετι ρυσεται');
INSERT INTO `bible_verses_tr` VALUES ('5667', '47', '1', '11', 'συνυπουργουντων και υμων υπερ ημων τη δεησει ινα εκ πολλων προσωπων το εις ημας χαρισμα δια πολλων ευχαριστηθη υπερ ημων');
INSERT INTO `bible_verses_tr` VALUES ('5668', '47', '1', '12', 'η γαρ καυχησις ημων αυτη εστιν το μαρτυριον της συνειδησεως ημων οτι εν απλοτητι και ειλικρινεια θεου ουκ εν σοφια σαρκικη αλλ εν χαριτι θεου ανεστραφημεν εν τω κοσμω περισσοτερως δε προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('5669', '47', '1', '13', 'ου γαρ αλλα γραφομεν υμιν αλλ η α αναγινωσκετε η και επιγινωσκετε ελπιζω δε οτι και εως τελους επιγνωσεσθε');
INSERT INTO `bible_verses_tr` VALUES ('5670', '47', '1', '14', 'καθως και επεγνωτε ημας απο μερους οτι καυχημα υμων εσμεν καθαπερ και υμεις ημων εν τη ημερα του κυριου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('5671', '47', '1', '15', 'και ταυτη τη πεποιθησει εβουλομην προς υμας ελθειν προτερον ινα δευτεραν χαριν εχητε');
INSERT INTO `bible_verses_tr` VALUES ('5672', '47', '1', '16', 'και δι υμων διελθειν εις μακεδονιαν και παλιν απο μακεδονιας ελθειν προς υμας και υφ υμων προπεμφθηναι εις την ιουδαιαν');
INSERT INTO `bible_verses_tr` VALUES ('5673', '47', '1', '17', 'τουτο ουν βουλευομενος μη τι αρα τη ελαφρια εχρησαμην η α βουλευομαι κατα σαρκα βουλευομαι ινα η παρ εμοι το ναι ναι και το ου ου');
INSERT INTO `bible_verses_tr` VALUES ('5674', '47', '1', '18', 'πιστος δε ο θεος οτι ο λογος ημων ο προς υμας ουκ εγενετο ναι και ου');
INSERT INTO `bible_verses_tr` VALUES ('5675', '47', '1', '19', 'ο γαρ του θεου υιος ιησους χριστος ο εν υμιν δι ημων κηρυχθεις δι εμου και σιλουανου και τιμοθεου ουκ εγενετο ναι και ου αλλα ναι εν αυτω γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('5676', '47', '1', '20', 'οσαι γαρ επαγγελιαι θεου εν αυτω το ναι και εν αυτω το αμην τω θεω προς δοξαν δι ημων');
INSERT INTO `bible_verses_tr` VALUES ('5677', '47', '1', '21', 'ο δε βεβαιων ημας συν υμιν εις χριστον και χρισας ημας θεος');
INSERT INTO `bible_verses_tr` VALUES ('5678', '47', '1', '22', 'ο και σφραγισαμενος ημας και δους τον αρραβωνα του πνευματος εν ταις καρδιαις ημων');
INSERT INTO `bible_verses_tr` VALUES ('5679', '47', '1', '23', 'εγω δε μαρτυρα τον θεον επικαλουμαι επι την εμην ψυχην οτι φειδομενος υμων ουκετι ηλθον εις κορινθον');
INSERT INTO `bible_verses_tr` VALUES ('5680', '47', '1', '24', 'ουχ οτι κυριευομεν υμων της πιστεως αλλα συνεργοι εσμεν της χαρας υμων τη γαρ πιστει εστηκατε');
INSERT INTO `bible_verses_tr` VALUES ('5681', '47', '2', '1', 'εκρινα δε εμαυτω τουτο το μη παλιν ελθειν εν λυπη προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('5682', '47', '2', '2', 'ει γαρ εγω λυπω υμας και τις εστιν ο ευφραινων με ει μη ο λυπουμενος εξ εμου');
INSERT INTO `bible_verses_tr` VALUES ('5683', '47', '2', '3', 'και εγραψα υμιν τουτο αυτο ινα μη ελθων λυπην εχω αφ ων εδει με χαιρειν πεποιθως επι παντας υμας οτι η εμη χαρα παντων υμων εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5684', '47', '2', '4', 'εκ γαρ πολλης θλιψεως και συνοχης καρδιας εγραψα υμιν δια πολλων δακρυων ουχ ινα λυπηθητε αλλα την αγαπην ινα γνωτε ην εχω περισσοτερως εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('5685', '47', '2', '5', 'ει δε τις λελυπηκεν ουκ εμε λελυπηκεν αλλ απο μερους ινα μη επιβαρω παντας υμας');
INSERT INTO `bible_verses_tr` VALUES ('5686', '47', '2', '6', 'ικανον τω τοιουτω η επιτιμια αυτη η υπο των πλειονων');
INSERT INTO `bible_verses_tr` VALUES ('5687', '47', '2', '7', 'ωστε τουναντιον μαλλον υμας χαρισασθαι και παρακαλεσαι μηπως τη περισσοτερα λυπη καταποθη ο τοιουτος');
INSERT INTO `bible_verses_tr` VALUES ('5688', '47', '2', '8', 'διο παρακαλω υμας κυρωσαι εις αυτον αγαπην');
INSERT INTO `bible_verses_tr` VALUES ('5689', '47', '2', '9', 'εις τουτο γαρ και εγραψα ινα γνω την δοκιμην υμων ει εις παντα υπηκοοι εστε');
INSERT INTO `bible_verses_tr` VALUES ('5690', '47', '2', '10', 'ω δε τι χαριζεσθε και εγω και γαρ εγω ει τι κεχαρισμαι ω κεχαρισμαι δι υμας εν προσωπω χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5691', '47', '2', '11', 'ινα μη πλεονεκτηθωμεν υπο του σατανα ου γαρ αυτου τα νοηματα αγνοουμεν');
INSERT INTO `bible_verses_tr` VALUES ('5692', '47', '2', '12', 'ελθων δε εις την τρωαδα εις το ευαγγελιον του χριστου και θυρας μοι ανεωγμενης εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('5693', '47', '2', '13', 'ουκ εσχηκα ανεσιν τω πνευματι μου τω μη ευρειν με τιτον τον αδελφον μου αλλα αποταξαμενος αυτοις εξηλθον εις μακεδονιαν');
INSERT INTO `bible_verses_tr` VALUES ('5694', '47', '2', '14', 'τω δε θεω χαρις τω παντοτε θριαμβευοντι ημας εν τω χριστω και την οσμην της γνωσεως αυτου φανερουντι δι ημων εν παντι τοπω');
INSERT INTO `bible_verses_tr` VALUES ('5695', '47', '2', '15', 'οτι χριστου ευωδια εσμεν τω θεω εν τοις σωζομενοις και εν τοις απολλυμενοις');
INSERT INTO `bible_verses_tr` VALUES ('5696', '47', '2', '16', 'οις μεν οσμη θανατου εις θανατον οις δε οσμη ζωης εις ζωην και προς ταυτα τις ικανος');
INSERT INTO `bible_verses_tr` VALUES ('5697', '47', '2', '17', 'ου γαρ εσμεν ως οι πολλοι καπηλευοντες τον λογον του θεου αλλ ως εξ ειλικρινειας αλλ ως εκ θεου κατενωπιον του θεου εν χριστω λαλουμεν');
INSERT INTO `bible_verses_tr` VALUES ('5698', '47', '3', '1', 'αρχομεθα παλιν εαυτους συνιστανειν   μη χρηζομεν ως τινες συστατικων επιστολων προς υμας η εξ υμων συστατικων');
INSERT INTO `bible_verses_tr` VALUES ('5699', '47', '3', '2', 'η επιστολη ημων υμεις εστε εγγεγραμμενη εν ταις καρδιαις ημων γινωσκομενη και αναγινωσκομενη υπο παντων ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('5700', '47', '3', '3', 'φανερουμενοι οτι εστε επιστολη χριστου διακονηθεισα υφ ημων εγγεγραμμενη ου μελανι αλλα πνευματι θεου ζωντος ουκ εν πλαξιν λιθιναις αλλ εν πλαξιν καρδιας σαρκιναις');
INSERT INTO `bible_verses_tr` VALUES ('5701', '47', '3', '4', 'πεποιθησιν δε τοιαυτην εχομεν δια του χριστου προς τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('5702', '47', '3', '5', 'ουχ οτι ικανοι εσμεν αφ εαυτων λογισασθαι τι ως εξ εαυτων αλλ η ικανοτης ημων εκ του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5703', '47', '3', '6', 'ος και ικανωσεν ημας διακονους καινης διαθηκης ου γραμματος αλλα πνευματος το γαρ γραμμα αποκτεινει το δε πνευμα ζωοποιει');
INSERT INTO `bible_verses_tr` VALUES ('5704', '47', '3', '7', 'ει δε η διακονια του θανατου εν γραμμασιν εντετυπωμενη εν λιθοις εγενηθη εν δοξη ωστε μη δυνασθαι ατενισαι τους υιους ισραηλ εις το προσωπον μωσεως δια την δοξαν του προσωπου αυτου την καταργουμενην');
INSERT INTO `bible_verses_tr` VALUES ('5705', '47', '3', '8', 'πως ουχι μαλλον η διακονια του πνευματος εσται εν δοξη');
INSERT INTO `bible_verses_tr` VALUES ('5706', '47', '3', '9', 'ει γαρ η διακονια της κατακρισεως δοξα πολλω μαλλον περισσευει η διακονια της δικαιοσυνης εν δοξη');
INSERT INTO `bible_verses_tr` VALUES ('5707', '47', '3', '10', 'και γαρ ουδε δεδοξασται το δεδοξασμενον εν τουτω τω μερει ενεκεν της υπερβαλλουσης δοξης');
INSERT INTO `bible_verses_tr` VALUES ('5708', '47', '3', '11', 'ει γαρ το καταργουμενον δια δοξης πολλω μαλλον το μενον εν δοξη');
INSERT INTO `bible_verses_tr` VALUES ('5709', '47', '3', '12', 'εχοντες ουν τοιαυτην ελπιδα πολλη παρρησια χρωμεθα');
INSERT INTO `bible_verses_tr` VALUES ('5710', '47', '3', '13', 'και ου καθαπερ μωσης ετιθει καλυμμα επι το προσωπον εαυτου προς το μη ατενισαι τους υιους ισραηλ εις το τελος του καταργουμενου');
INSERT INTO `bible_verses_tr` VALUES ('5711', '47', '3', '14', 'αλλ επωρωθη τα νοηματα αυτων αχρι γαρ της σημερον το αυτο καλυμμα επι τη αναγνωσει της παλαιας διαθηκης μενει μη ανακαλυπτομενον ο τι εν χριστω καταργειται');
INSERT INTO `bible_verses_tr` VALUES ('5712', '47', '3', '15', 'αλλ εως σημερον ηνικα αναγινωσκεται μωσης καλυμμα επι την καρδιαν αυτων κειται');
INSERT INTO `bible_verses_tr` VALUES ('5713', '47', '3', '16', 'ηνικα δ αν επιστρεψη προς κυριον περιαιρειται το καλυμμα');
INSERT INTO `bible_verses_tr` VALUES ('5714', '47', '3', '17', 'ο δε κυριος το πνευμα εστιν ου δε το πνευμα κυριου εκει ελευθερια');
INSERT INTO `bible_verses_tr` VALUES ('5715', '47', '3', '18', 'ημεις δε παντες ανακεκαλυμμενω προσωπω την δοξαν κυριου κατοπτριζομενοι την αυτην εικονα μεταμορφουμεθα απο δοξης εις δοξαν καθαπερ απο κυριου πνευματος');
INSERT INTO `bible_verses_tr` VALUES ('5716', '47', '4', '1', 'δια τουτο εχοντες την διακονιαν ταυτην καθως ηλεηθημεν ουκ εκκακουμεν');
INSERT INTO `bible_verses_tr` VALUES ('5717', '47', '4', '2', 'αλλ απειπαμεθα τα κρυπτα της αισχυνης μη περιπατουντες εν πανουργια μηδε δολουντες τον λογον του θεου αλλα τη φανερωσει της αληθειας συνιστωντες εαυτους προς πασαν συνειδησιν ανθρωπων ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5718', '47', '4', '3', 'ει δε και εστιν κεκαλυμμενον το ευαγγελιον ημων εν τοις απολλυμενοις εστιν κεκαλυμμενον');
INSERT INTO `bible_verses_tr` VALUES ('5719', '47', '4', '4', 'εν οις ο θεος του αιωνος τουτου ετυφλωσεν τα νοηματα των απιστων εις το μη αυγασαι αυτοις τον φωτισμον του ευαγγελιου της δοξης του χριστου ος εστιν εικων του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5720', '47', '4', '5', 'ου γαρ εαυτους κηρυσσομεν αλλα χριστον ιησουν κυριον εαυτους δε δουλους υμων δια ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('5721', '47', '4', '6', 'οτι ο θεος ο ειπων εκ σκοτους φως λαμψαι ος ελαμψεν εν ταις καρδιαις ημων προς φωτισμον της γνωσεως της δοξης του θεου εν προσωπω ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5722', '47', '4', '7', 'εχομεν δε τον θησαυρον τουτον εν οστρακινοις σκευεσιν ινα η υπερβολη της δυναμεως η του θεου και μη εξ ημων');
INSERT INTO `bible_verses_tr` VALUES ('5723', '47', '4', '8', 'εν παντι θλιβομενοι αλλ ου στενοχωρουμενοι απορουμενοι αλλ ουκ εξαπορουμενοι');
INSERT INTO `bible_verses_tr` VALUES ('5724', '47', '4', '9', 'διωκομενοι αλλ ουκ εγκαταλειπομενοι καταβαλλομενοι αλλ ουκ απολλυμενοι');
INSERT INTO `bible_verses_tr` VALUES ('5725', '47', '4', '10', 'παντοτε την νεκρωσιν του κυριου ιησου εν τω σωματι περιφεροντες ινα και η ζωη του ιησου εν τω σωματι ημων φανερωθη');
INSERT INTO `bible_verses_tr` VALUES ('5726', '47', '4', '11', 'αει γαρ ημεις οι ζωντες εις θανατον παραδιδομεθα δια ιησουν ινα και η ζωη του ιησου φανερωθη εν τη θνητη σαρκι ημων');
INSERT INTO `bible_verses_tr` VALUES ('5727', '47', '4', '12', 'ωστε ο μεν θανατος εν ημιν ενεργειται η δε ζωη εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5728', '47', '4', '13', 'εχοντες δε το αυτο πνευμα της πιστεως κατα το γεγραμμενον επιστευσα διο ελαλησα και ημεις πιστευομεν διο και λαλουμεν');
INSERT INTO `bible_verses_tr` VALUES ('5729', '47', '4', '14', 'ειδοτες οτι ο εγειρας τον κυριον ιησουν και ημας δια ιησου εγερει και παραστησει συν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5730', '47', '4', '15', 'τα γαρ παντα δι υμας ινα η χαρις πλεονασασα δια των πλειονων την ευχαριστιαν περισσευση εις την δοξαν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5731', '47', '4', '16', 'διο ουκ εκκακουμεν αλλ ει και ο εξω ημων ανθρωπος διαφθειρεται αλλ ο εσωθεν ανακαινουται ημερα και ημερα');
INSERT INTO `bible_verses_tr` VALUES ('5732', '47', '4', '17', 'το γαρ παραυτικα ελαφρον της θλιψεως ημων καθ υπερβολην εις υπερβολην αιωνιον βαρος δοξης κατεργαζεται ημιν');
INSERT INTO `bible_verses_tr` VALUES ('5733', '47', '4', '18', 'μη σκοπουντων ημων τα βλεπομενα αλλα τα μη βλεπομενα τα γαρ βλεπομενα προσκαιρα τα δε μη βλεπομενα αιωνια');
INSERT INTO `bible_verses_tr` VALUES ('5734', '47', '5', '1', 'οιδαμεν γαρ οτι εαν η επιγειος ημων οικια του σκηνους καταλυθη οικοδομην εκ θεου εχομεν οικιαν αχειροποιητον αιωνιον εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('5735', '47', '5', '2', 'και γαρ εν τουτω στεναζομεν το οικητηριον ημων το εξ ουρανου επενδυσασθαι επιποθουντες');
INSERT INTO `bible_verses_tr` VALUES ('5736', '47', '5', '3', 'ειγε και ενδυσαμενοι ου γυμνοι ευρεθησομεθα');
INSERT INTO `bible_verses_tr` VALUES ('5737', '47', '5', '4', 'και γαρ οι οντες εν τω σκηνει στεναζομεν βαρουμενοι   ου θελομεν εκδυσασθαι αλλ επενδυσασθαι ινα καταποθη το θνητον υπο της ζωης');
INSERT INTO `bible_verses_tr` VALUES ('5738', '47', '5', '5', 'ο δε κατεργασαμενος ημας εις αυτο τουτο θεος ο και δους ημιν τον αρραβωνα του πνευματος');
INSERT INTO `bible_verses_tr` VALUES ('5739', '47', '5', '6', 'θαρρουντες ουν παντοτε και ειδοτες οτι ενδημουντες εν τω σωματι εκδημουμεν απο του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('5740', '47', '5', '7', 'δια πιστεως γαρ περιπατουμεν ου δια ειδους');
INSERT INTO `bible_verses_tr` VALUES ('5741', '47', '5', '8', 'θαρρουμεν δε και ευδοκουμεν μαλλον εκδημησαι εκ του σωματος και ενδημησαι προς τον κυριον');
INSERT INTO `bible_verses_tr` VALUES ('5742', '47', '5', '9', 'διο και φιλοτιμουμεθα ειτε ενδημουντες ειτε εκδημουντες ευαρεστοι αυτω ειναι');
INSERT INTO `bible_verses_tr` VALUES ('5743', '47', '5', '10', 'τους γαρ παντας ημας φανερωθηναι δει εμπροσθεν του βηματος του χριστου ινα κομισηται εκαστος τα δια του σωματος προς α επραξεν ειτε αγαθον ειτε κακον');
INSERT INTO `bible_verses_tr` VALUES ('5744', '47', '5', '11', 'ειδοτες ουν τον φοβον του κυριου ανθρωπους πειθομεν θεω δε πεφανερωμεθα ελπιζω δε και εν ταις συνειδησεσιν υμων πεφανερωσθαι');
INSERT INTO `bible_verses_tr` VALUES ('5745', '47', '5', '12', 'ου γαρ παλιν εαυτους συνιστανομεν υμιν αλλα αφορμην διδοντες υμιν καυχηματος υπερ ημων ινα εχητε προς τους εν προσωπω καυχωμενους και ου καρδια');
INSERT INTO `bible_verses_tr` VALUES ('5746', '47', '5', '13', 'ειτε γαρ εξεστημεν θεω ειτε σωφρονουμεν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5747', '47', '5', '14', 'η γαρ αγαπη του χριστου συνεχει ημας κριναντας τουτο οτι ει εις υπερ παντων απεθανεν αρα οι παντες απεθανον');
INSERT INTO `bible_verses_tr` VALUES ('5748', '47', '5', '15', 'και υπερ παντων απεθανεν ινα οι ζωντες μηκετι εαυτοις ζωσιν αλλα τω υπερ αυτων αποθανοντι και εγερθεντι');
INSERT INTO `bible_verses_tr` VALUES ('5749', '47', '5', '16', 'ωστε ημεις απο του νυν ουδενα οιδαμεν κατα σαρκα ει δε και εγνωκαμεν κατα σαρκα χριστον αλλα νυν ουκετι γινωσκομεν');
INSERT INTO `bible_verses_tr` VALUES ('5750', '47', '5', '17', 'ωστε ει τις εν χριστω καινη κτισις τα αρχαια παρηλθεν ιδου γεγονεν καινα τα παντα');
INSERT INTO `bible_verses_tr` VALUES ('5751', '47', '5', '18', 'τα δε παντα εκ του θεου του καταλλαξαντος ημας εαυτω δια ιησου χριστου και δοντος ημιν την διακονιαν της καταλλαγης');
INSERT INTO `bible_verses_tr` VALUES ('5752', '47', '5', '19', 'ως οτι θεος ην εν χριστω κοσμον καταλλασσων εαυτω μη λογιζομενος αυτοις τα παραπτωματα αυτων και θεμενος εν ημιν τον λογον της καταλλαγης');
INSERT INTO `bible_verses_tr` VALUES ('5753', '47', '5', '20', 'υπερ χριστου ουν πρεσβευομεν ως του θεου παρακαλουντος δι ημων δεομεθα υπερ χριστου καταλλαγητε τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5754', '47', '5', '21', 'τον γαρ μη γνοντα αμαρτιαν υπερ ημων αμαρτιαν εποιησεν ινα ημεις γινωμεθα δικαιοσυνη θεου εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('5755', '47', '6', '1', 'συνεργουντες δε και παρακαλουμεν μη εις κενον την χαριν του θεου δεξασθαι υμας');
INSERT INTO `bible_verses_tr` VALUES ('5756', '47', '6', '2', 'λεγει γαρ καιρω δεκτω επηκουσα σου και εν ημερα σωτηριας εβοηθησα σοι ιδου νυν καιρος ευπροσδεκτος ιδου νυν ημερα σωτηριας');
INSERT INTO `bible_verses_tr` VALUES ('5757', '47', '6', '3', 'μηδεμιαν εν μηδενι διδοντες προσκοπην ινα μη μωμηθη η διακονια');
INSERT INTO `bible_verses_tr` VALUES ('5758', '47', '6', '4', 'αλλ εν παντι συνιστωντες εαυτους ως θεου διακονοι εν υπομονη πολλη εν θλιψεσιν εν αναγκαις εν στενοχωριαις');
INSERT INTO `bible_verses_tr` VALUES ('5759', '47', '6', '5', 'εν πληγαις εν φυλακαις εν ακαταστασιαις εν κοποις εν αγρυπνιαις εν νηστειαις');
INSERT INTO `bible_verses_tr` VALUES ('5760', '47', '6', '6', 'εν αγνοτητι εν γνωσει εν μακροθυμια εν χρηστοτητι εν πνευματι αγιω εν αγαπη ανυποκριτω');
INSERT INTO `bible_verses_tr` VALUES ('5761', '47', '6', '7', 'εν λογω αληθειας εν δυναμει θεου δια των οπλων της δικαιοσυνης των δεξιων και αριστερων');
INSERT INTO `bible_verses_tr` VALUES ('5762', '47', '6', '8', 'δια δοξης και ατιμιας δια δυσφημιας και ευφημιας ως πλανοι και αληθεις');
INSERT INTO `bible_verses_tr` VALUES ('5763', '47', '6', '9', 'ως αγνοουμενοι και επιγινωσκομενοι ως αποθνησκοντες και ιδου ζωμεν ως παιδευομενοι και μη θανατουμενοι');
INSERT INTO `bible_verses_tr` VALUES ('5764', '47', '6', '10', 'ως λυπουμενοι αει δε χαιροντες ως πτωχοι πολλους δε πλουτιζοντες ως μηδεν εχοντες και παντα κατεχοντες');
INSERT INTO `bible_verses_tr` VALUES ('5765', '47', '6', '11', 'το στομα ημων ανεωγεν προς υμας κορινθιοι η καρδια ημων πεπλατυνται');
INSERT INTO `bible_verses_tr` VALUES ('5766', '47', '6', '12', 'ου στενοχωρεισθε εν ημιν στενοχωρεισθε δε εν τοις σπλαγχνοις υμων');
INSERT INTO `bible_verses_tr` VALUES ('5767', '47', '6', '13', 'την δε αυτην αντιμισθιαν ως τεκνοις λεγω πλατυνθητε και υμεις');
INSERT INTO `bible_verses_tr` VALUES ('5768', '47', '6', '14', 'μη γινεσθε ετεροζυγουντες απιστοις τις γαρ μετοχη δικαιοσυνη και ανομια τις δε κοινωνια φωτι προς σκοτος');
INSERT INTO `bible_verses_tr` VALUES ('5769', '47', '6', '15', 'τις δε συμφωνησις χριστω προς   η τις μερις πιστω μετα απιστου');
INSERT INTO `bible_verses_tr` VALUES ('5770', '47', '6', '16', 'τις δε συγκαταθεσις ναω θεου μετα ειδωλων υμεις γαρ ναος θεου εστε ζωντος καθως ειπεν ο θεος οτι ενοικησω εν αυτοις και εμπεριπατησω και εσομαι αυτων θεος και αυτοι εσονται μοι λαος');
INSERT INTO `bible_verses_tr` VALUES ('5771', '47', '6', '17', 'διο εξελθετε εκ μεσου αυτων και αφορισθητε λεγει κυριος και ακαθαρτου μη απτεσθε καγω εισδεξομαι υμας');
INSERT INTO `bible_verses_tr` VALUES ('5772', '47', '6', '18', 'και εσομαι υμιν εις πατερα και υμεις εσεσθε μοι εις υιους και θυγατερας λεγει κυριος παντοκρατωρ');
INSERT INTO `bible_verses_tr` VALUES ('5773', '47', '7', '1', 'ταυτας ουν εχοντες τας επαγγελιας αγαπητοι καθαρισωμεν εαυτους απο παντος μολυσμου σαρκος και πνευματος επιτελουντες αγιωσυνην εν φοβω θεου');
INSERT INTO `bible_verses_tr` VALUES ('5774', '47', '7', '2', 'χωρησατε ημας ουδενα ηδικησαμεν ουδενα εφθειραμεν ουδενα επλεονεκτησαμεν');
INSERT INTO `bible_verses_tr` VALUES ('5775', '47', '7', '3', 'ου προς κατακρισιν λεγω προειρηκα γαρ οτι εν ταις καρδιαις ημων εστε εις το συναποθανειν και συζην');
INSERT INTO `bible_verses_tr` VALUES ('5776', '47', '7', '4', 'πολλη μοι παρρησια προς υμας πολλη μοι καυχησις υπερ υμων πεπληρωμαι τη παρακλησει υπερπερισσευομαι τη χαρα επι παση τη θλιψει ημων');
INSERT INTO `bible_verses_tr` VALUES ('5777', '47', '7', '5', 'και γαρ ελθοντων ημων εις μακεδονιαν ουδεμιαν εσχηκεν ανεσιν η σαρξ ημων αλλ εν παντι θλιβομενοι εξωθεν μαχαι εσωθεν φοβοι');
INSERT INTO `bible_verses_tr` VALUES ('5778', '47', '7', '6', 'αλλ ο παρακαλων τους ταπεινους παρεκαλεσεν ημας ο θεος εν τη παρουσια τιτου');
INSERT INTO `bible_verses_tr` VALUES ('5779', '47', '7', '7', 'ου μονον δε εν τη παρουσια αυτου αλλα και εν τη παρακλησει η παρεκληθη εφ υμιν αναγγελλων ημιν την υμων επιποθησιν τον υμων οδυρμον τον υμων ζηλον υπερ εμου ωστε με μαλλον χαρηναι');
INSERT INTO `bible_verses_tr` VALUES ('5780', '47', '7', '8', 'οτι ει και ελυπησα υμας εν τη επιστολη ου μεταμελομαι ει και μετεμελομην βλεπω γαρ οτι η επιστολη εκεινη ει και προς ωραν ελυπησεν υμας');
INSERT INTO `bible_verses_tr` VALUES ('5781', '47', '7', '9', 'νυν χαιρω ουχ οτι ελυπηθητε αλλ οτι ελυπηθητε εις μετανοιαν ελυπηθητε γαρ κατα θεον ινα εν μηδενι ζημιωθητε εξ ημων');
INSERT INTO `bible_verses_tr` VALUES ('5782', '47', '7', '10', 'η γαρ κατα θεον λυπη μετανοιαν εις σωτηριαν αμεταμελητον κατεργαζεται η δε του κοσμου λυπη θανατον κατεργαζεται');
INSERT INTO `bible_verses_tr` VALUES ('5783', '47', '7', '11', 'ιδου γαρ αυτο τουτο το κατα θεον λυπηθηναι υμας ποσην κατειργασατο υμιν σπουδην αλλα απολογιαν αλλα αγανακτησιν αλλα φοβον αλλα επιποθησιν αλλα ζηλον αλλ εκδικησιν εν παντι συνεστησατε εαυτους αγνους ειναι εν τω πραγματι');
INSERT INTO `bible_verses_tr` VALUES ('5784', '47', '7', '12', 'αρα ει και εγραψα υμιν ουχ εινεκεν του αδικησαντος ουδε εινεκεν του αδικηθεντος αλλ εινεκεν του φανερωθηναι την σπουδην   την υπερ   προς υμας ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('5785', '47', '7', '13', 'δια τουτο παρακεκλημεθα επι τη παρακλησει υμων περισσοτερως δε μαλλον εχαρημεν επι τη χαρα τιτου οτι αναπεπαυται το πνευμα αυτου απο παντων υμων');
INSERT INTO `bible_verses_tr` VALUES ('5786', '47', '7', '14', 'οτι ει τι αυτω υπερ υμων κεκαυχημαι ου κατησχυνθην αλλ ως παντα εν αληθεια ελαλησαμεν υμιν ουτως και η καυχησις ημων η επι τιτου αληθεια εγενηθη');
INSERT INTO `bible_verses_tr` VALUES ('5787', '47', '7', '15', 'και τα σπλαγχνα αυτου περισσοτερως εις υμας εστιν αναμιμνησκομενου την παντων υμων υπακοην ως μετα φοβου και τρομου εδεξασθε αυτον');
INSERT INTO `bible_verses_tr` VALUES ('5788', '47', '7', '16', 'χαιρω   οτι εν παντι θαρρω εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5789', '47', '8', '1', 'γνωριζομεν δε υμιν αδελφοι την χαριν του θεου την δεδομενην εν ταις εκκλησιαις της μακεδονιας');
INSERT INTO `bible_verses_tr` VALUES ('5790', '47', '8', '2', 'οτι εν πολλη δοκιμη θλιψεως η περισσεια της χαρας αυτων και η κατα βαθους πτωχεια αυτων επερισσευσεν εις τον πλουτον της απλοτητος αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5791', '47', '8', '3', 'οτι κατα δυναμιν μαρτυρω και υπερ δυναμιν αυθαιρετοι');
INSERT INTO `bible_verses_tr` VALUES ('5792', '47', '8', '4', 'μετα πολλης παρακλησεως δεομενοι ημων την χαριν και την κοινωνιαν της διακονιας της εις τους αγιους δεξασθαι ημας');
INSERT INTO `bible_verses_tr` VALUES ('5793', '47', '8', '5', 'και ου καθως ηλπισαμεν αλλ εαυτους εδωκαν πρωτον τω κυριω και ημιν δια θεληματος θεου');
INSERT INTO `bible_verses_tr` VALUES ('5794', '47', '8', '6', 'εις το παρακαλεσαι ημας τιτον ινα καθως προενηρξατο ουτως και επιτελεση εις υμας και την χαριν ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('5795', '47', '8', '7', 'αλλ ωσπερ εν παντι περισσευετε πιστει και λογω και γνωσει και παση σπουδη και τη εξ υμων εν ημιν αγαπη ινα και εν ταυτη τη χαριτι περισσευητε');
INSERT INTO `bible_verses_tr` VALUES ('5796', '47', '8', '8', 'ου κατ επιταγην λεγω αλλα δια της ετερων σπουδης και το της υμετερας αγαπης γνησιον δοκιμαζων');
INSERT INTO `bible_verses_tr` VALUES ('5797', '47', '8', '9', 'γινωσκετε γαρ την χαριν του κυριου ημων ιησου χριστου οτι δι υμας επτωχευσεν πλουσιος ων ινα υμεις τη εκεινου πτωχεια πλουτησητε');
INSERT INTO `bible_verses_tr` VALUES ('5798', '47', '8', '10', 'και γνωμην εν τουτω διδωμι τουτο γαρ υμιν συμφερει οιτινες ου μονον το ποιησαι αλλα και το θελειν προενηρξασθε απο περυσι');
INSERT INTO `bible_verses_tr` VALUES ('5799', '47', '8', '11', 'νυνι δε και το ποιησαι επιτελεσατε οπως καθαπερ η προθυμια του θελειν ουτως και το επιτελεσαι εκ του εχειν');
INSERT INTO `bible_verses_tr` VALUES ('5800', '47', '8', '12', 'ει γαρ η προθυμια προκειται καθο εαν εχη τις ευπροσδεκτος ου καθο ουκ εχει');
INSERT INTO `bible_verses_tr` VALUES ('5801', '47', '8', '13', 'ου γαρ ινα αλλοις ανεσις υμιν δε θλιψις αλλ εξ ισοτητος εν τω νυν καιρω το υμων περισσευμα εις το εκεινων υστερημα');
INSERT INTO `bible_verses_tr` VALUES ('5802', '47', '8', '14', 'ινα και το εκεινων περισσευμα γενηται εις το υμων υστερημα οπως γενηται ισοτης');
INSERT INTO `bible_verses_tr` VALUES ('5803', '47', '8', '15', 'καθως γεγραπται ο το πολυ ουκ επλεονασεν και ο το ολιγον ουκ ηλαττονησεν');
INSERT INTO `bible_verses_tr` VALUES ('5804', '47', '8', '16', 'χαρις δε τω θεω τω διδοντι την αυτην σπουδην υπερ υμων εν τη καρδια τιτου');
INSERT INTO `bible_verses_tr` VALUES ('5805', '47', '8', '17', 'οτι την μεν παρακλησιν εδεξατο σπουδαιοτερος δε υπαρχων αυθαιρετος εξηλθεν προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('5806', '47', '8', '18', 'συνεπεμψαμεν δε μετ αυτου τον αδελφον ου ο επαινος εν τω ευαγγελιω δια πασων των εκκλησιων');
INSERT INTO `bible_verses_tr` VALUES ('5807', '47', '8', '19', 'ου μονον δε αλλα και χειροτονηθεις υπο των εκκλησιων συνεκδημος ημων συν τη χαριτι ταυτη τη διακονουμενη υφ ημων προς την αυτου του κυριου δοξαν και προθυμιαν υμων');
INSERT INTO `bible_verses_tr` VALUES ('5808', '47', '8', '20', 'στελλομενοι τουτο μη τις ημας μωμησηται εν τη αδροτητι ταυτη τη διακονουμενη υφ ημων');
INSERT INTO `bible_verses_tr` VALUES ('5809', '47', '8', '21', 'προνοουμενοι καλα ου μονον ενωπιον κυριου αλλα και ενωπιον ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('5810', '47', '8', '22', 'συνεπεμψαμεν δε αυτοις τον αδελφον ημων ον εδοκιμασαμεν εν πολλοις πολλακις σπουδαιον οντα νυνι δε πολυ σπουδαιοτερον πεποιθησει πολλη τη εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('5811', '47', '8', '23', 'ειτε υπερ τιτου κοινωνος εμος και εις υμας συνεργος ειτε αδελφοι ημων αποστολοι εκκλησιων δοξα χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5812', '47', '8', '24', 'την ουν ενδειξιν της αγαπης υμων και ημων καυχησεως υπερ υμων εις αυτους ενδειξασθε και εις προσωπον των εκκλησιων');
INSERT INTO `bible_verses_tr` VALUES ('5813', '47', '9', '1', 'περι μεν γαρ της διακονιας της εις τους αγιους περισσον μοι εστιν το γραφειν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5814', '47', '9', '2', 'οιδα γαρ την προθυμιαν υμων ην υπερ υμων καυχωμαι μακεδοσιν οτι αχαια παρεσκευασται απο περυσι και ο εξ υμων ζηλος ηρεθισεν τους πλειονας');
INSERT INTO `bible_verses_tr` VALUES ('5815', '47', '9', '3', 'επεμψα δε τους αδελφους ινα μη το καυχημα ημων το υπερ υμων κενωθη εν τω μερει τουτω ινα καθως ελεγον παρεσκευασμενοι ητε');
INSERT INTO `bible_verses_tr` VALUES ('5816', '47', '9', '4', 'μηπως εαν ελθωσιν συν εμοι μακεδονες και ευρωσιν υμας απαρασκευαστους καταισχυνθωμεν ημεις ινα μη λεγωμεν υμεις εν τη υποστασει ταυτη της καυχησεως');
INSERT INTO `bible_verses_tr` VALUES ('5817', '47', '9', '5', 'αναγκαιον ουν ηγησαμην παρακαλεσαι τους αδελφους ινα προελθωσιν εις υμας και προκαταρτισωσιν την προκατηγγελμενην ευλογιαν υμων ταυτην ετοιμην ειναι ουτως ως ευλογιαν και μη ωσπερ πλεονεξιαν');
INSERT INTO `bible_verses_tr` VALUES ('5818', '47', '9', '6', 'τουτο δε ο σπειρων φειδομενως φειδομενως και θερισει και ο σπειρων επ ευλογιαις επ ευλογιαις και θερισει');
INSERT INTO `bible_verses_tr` VALUES ('5819', '47', '9', '7', 'εκαστος καθως προαιρειται τη καρδια μη εκ λυπης η εξ αναγκης ιλαρον γαρ δοτην αγαπα ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('5820', '47', '9', '8', 'δυνατος δε ο θεος πασαν χαριν περισσευσαι εις υμας ινα εν παντι παντοτε πασαν αυταρκειαν εχοντες περισσευητε εις παν εργον αγαθον');
INSERT INTO `bible_verses_tr` VALUES ('5821', '47', '9', '9', 'καθως γεγραπται εσκορπισεν εδωκεν τοις πενησιν η δικαιοσυνη αυτου μενει εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('5822', '47', '9', '10', 'ο δε επιχορηγων σπερμα τω σπειροντι και αρτον εις βρωσιν χορηγησαι και πληθυναι τον σπορον υμων και αυξησαι τα γεννηματα της δικαιοσυνης υμων');
INSERT INTO `bible_verses_tr` VALUES ('5823', '47', '9', '11', 'εν παντι πλουτιζομενοι εις πασαν απλοτητα ητις κατεργαζεται δι ημων ευχαριστιαν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5824', '47', '9', '12', 'οτι η διακονια της λειτουργιας ταυτης ου μονον εστιν προσαναπληρουσα τα υστερηματα των αγιων αλλα και περισσευουσα δια πολλων ευχαριστιων τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('5825', '47', '9', '13', 'δια της δοκιμης της διακονιας ταυτης δοξαζοντες τον θεον επι τη υποταγη της ομολογιας υμων εις το ευαγγελιον του χριστου και απλοτητι της κοινωνιας εις αυτους και εις παντας');
INSERT INTO `bible_verses_tr` VALUES ('5826', '47', '9', '14', 'και αυτων δεησει υπερ υμων επιποθουντων υμας δια την υπερβαλλουσαν χαριν του θεου εφ υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5827', '47', '9', '15', 'χαρις δε τω θεω επι τη ανεκδιηγητω αυτου δωρεα');
INSERT INTO `bible_verses_tr` VALUES ('5828', '47', '10', '1', 'αυτος δε εγω παυλος παρακαλω υμας δια της πραοτητος και επιεικειας του χριστου ος κατα προσωπον μεν ταπεινος εν υμιν απων δε θαρρω εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('5829', '47', '10', '2', 'δεομαι δε το μη παρων θαρρησαι τη πεποιθησει η λογιζομαι τολμησαι επι τινας τους λογιζομενους ημας ως κατα σαρκα περιπατουντας');
INSERT INTO `bible_verses_tr` VALUES ('5830', '47', '10', '3', 'εν σαρκι γαρ περιπατουντες ου κατα σαρκα στρατευομεθα');
INSERT INTO `bible_verses_tr` VALUES ('5831', '47', '10', '4', 'τα γαρ οπλα της στρατειας ημων ου σαρκικα αλλα δυνατα τω θεω προς καθαιρεσιν οχυρωματων');
INSERT INTO `bible_verses_tr` VALUES ('5832', '47', '10', '5', 'λογισμους καθαιρουντες και παν υψωμα επαιρομενον κατα της γνωσεως του θεου και αιχμαλωτιζοντες παν νοημα εις την υπακοην του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5833', '47', '10', '6', 'και εν ετοιμω εχοντες εκδικησαι πασαν παρακοην οταν πληρωθη υμων η υπακοη');
INSERT INTO `bible_verses_tr` VALUES ('5834', '47', '10', '7', 'τα κατα προσωπον βλεπετε ει τις πεποιθεν εαυτω χριστου ειναι τουτο λογιζεσθω παλιν αφ εαυτου οτι καθως αυτος χριστου ουτως και ημεις χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5835', '47', '10', '8', 'εαν τε γαρ και περισσοτερον τι καυχησωμαι περι της εξουσιας ημων ης εδωκεν ο κυριος ημιν εις οικοδομην και ουκ εις καθαιρεσιν υμων ουκ αισχυνθησομαι');
INSERT INTO `bible_verses_tr` VALUES ('5836', '47', '10', '9', 'ινα μη δοξω ως αν εκφοβειν υμας δια των επιστολων');
INSERT INTO `bible_verses_tr` VALUES ('5837', '47', '10', '10', 'οτι αι μεν επιστολαι φησιν βαρειαι και ισχυραι η δε παρουσια του σωματος ασθενης και ο λογος εξουθενημενος');
INSERT INTO `bible_verses_tr` VALUES ('5838', '47', '10', '11', 'τουτο λογιζεσθω ο τοιουτος οτι οιοι εσμεν τω λογω δι επιστολων αποντες τοιουτοι και παροντες τω εργω');
INSERT INTO `bible_verses_tr` VALUES ('5839', '47', '10', '12', 'ου γαρ τολμωμεν εγκριναι η συγκριναι εαυτους τισιν των εαυτους συνιστανοντων αλλα αυτοι εν εαυτοις εαυτους μετρουντες και συγκρινοντες εαυτους εαυτοις ου συνιουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5840', '47', '10', '13', 'ημεις δε ουχι εις τα αμετρα καυχησομεθα αλλα κατα το μετρον του κανονος ου εμερισεν ημιν ο θεος μετρου εφικεσθαι αχρι και υμων');
INSERT INTO `bible_verses_tr` VALUES ('5841', '47', '10', '14', 'ου γαρ ως μη εφικνουμενοι εις υμας υπερεκτεινομεν εαυτους αχρι γαρ και υμων εφθασαμεν εν τω ευαγγελιω του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5842', '47', '10', '15', 'ουκ εις τα αμετρα καυχωμενοι εν αλλοτριοις κοποις ελπιδα δε εχοντες αυξανομενης της πιστεως υμων εν υμιν μεγαλυνθηναι κατα τον κανονα ημων εις περισσειαν');
INSERT INTO `bible_verses_tr` VALUES ('5843', '47', '10', '16', 'εις τα υπερεκεινα υμων ευαγγελισασθαι ουκ εν αλλοτριω κανονι εις τα ετοιμα καυχησασθαι');
INSERT INTO `bible_verses_tr` VALUES ('5844', '47', '10', '17', 'ο δε καυχωμενος εν κυριω καυχασθω');
INSERT INTO `bible_verses_tr` VALUES ('5845', '47', '10', '18', 'ου γαρ ο εαυτον συνιστων εκεινος εστιν δοκιμος αλλ ον ο κυριος συνιστησιν');
INSERT INTO `bible_verses_tr` VALUES ('5846', '47', '11', '1', 'οφελον ανειχεσθε μου μικρον τη αφροσυνη αλλα και ανεχεσθε μου');
INSERT INTO `bible_verses_tr` VALUES ('5847', '47', '11', '2', 'ζηλω γαρ υμας θεου ζηλω ηρμοσαμην γαρ υμας ενι ανδρι παρθενον αγνην παραστησαι τω χριστω');
INSERT INTO `bible_verses_tr` VALUES ('5848', '47', '11', '3', 'φοβουμαι δε μηπως ως ο οφις ευαν εξηπατησεν εν τη πανουργια αυτου ουτως φθαρη τα νοηματα υμων απο της απλοτητος της εις τον χριστον');
INSERT INTO `bible_verses_tr` VALUES ('5849', '47', '11', '4', 'ει μεν γαρ ο ερχομενος αλλον ιησουν κηρυσσει ον ουκ εκηρυξαμεν η πνευμα ετερον λαμβανετε ο ουκ ελαβετε η ευαγγελιον ετερον ο ουκ εδεξασθε καλως ηνειχεσθε');
INSERT INTO `bible_verses_tr` VALUES ('5850', '47', '11', '5', 'λογιζομαι γαρ μηδεν υστερηκεναι των υπερ λιαν αποστολων');
INSERT INTO `bible_verses_tr` VALUES ('5851', '47', '11', '6', 'ει δε και ιδιωτης τω λογω αλλ ου τη γνωσει αλλ εν παντι φανερωθεντες εν πασιν εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('5852', '47', '11', '7', 'η αμαρτιαν εποιησα εμαυτον ταπεινων ινα υμεις υψωθητε οτι δωρεαν το του θεου ευαγγελιον ευηγγελισαμην υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5853', '47', '11', '8', 'αλλας εκκλησιας εσυλησα λαβων οψωνιον προς την υμων διακονιαν');
INSERT INTO `bible_verses_tr` VALUES ('5854', '47', '11', '9', 'και παρων προς υμας και υστερηθεις ου κατεναρκησα ουδενος το γαρ υστερημα μου προσανεπληρωσαν οι αδελφοι ελθοντες απο μακεδονιας και εν παντι αβαρη υμιν εμαυτον ετηρησα και τηρησω');
INSERT INTO `bible_verses_tr` VALUES ('5855', '47', '11', '10', 'εστιν αληθεια χριστου εν εμοι οτι η καυχησις αυτη ου   εις εμε εν τοις κλιμασιν της αχαιας');
INSERT INTO `bible_verses_tr` VALUES ('5856', '47', '11', '11', 'δια τι οτι ουκ αγαπω υμας ο θεος οιδεν');
INSERT INTO `bible_verses_tr` VALUES ('5857', '47', '11', '12', 'ο δε ποιω και ποιησω ινα εκκοψω την αφορμην των θελοντων αφορμην ινα εν ω καυχωνται ευρεθωσιν καθως και ημεις');
INSERT INTO `bible_verses_tr` VALUES ('5858', '47', '11', '13', 'οι γαρ τοιουτοι ψευδαποστολοι εργαται δολιοι μετασχηματιζομενοι εις αποστολους χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5859', '47', '11', '14', 'και ου θαυμαστον αυτος γαρ ο σατανας μετασχηματιζεται εις αγγελον φωτος');
INSERT INTO `bible_verses_tr` VALUES ('5860', '47', '11', '15', 'ου μεγα ουν ει και οι διακονοι αυτου μετασχηματιζονται ως διακονοι δικαιοσυνης ων το τελος εσται κατα τα εργα αυτων');
INSERT INTO `bible_verses_tr` VALUES ('5861', '47', '11', '16', 'παλιν λεγω μη τις με δοξη αφρονα ειναι ει δε μηγε καν ως αφρονα δεξασθε με ινα μικρον τι καγω καυχησωμαι');
INSERT INTO `bible_verses_tr` VALUES ('5862', '47', '11', '17', 'ο λαλω ου λαλω κατα κυριον αλλ ως εν αφροσυνη εν ταυτη τη υποστασει της καυχησεως');
INSERT INTO `bible_verses_tr` VALUES ('5863', '47', '11', '18', 'επει πολλοι καυχωνται κατα την σαρκα καγω καυχησομαι');
INSERT INTO `bible_verses_tr` VALUES ('5864', '47', '11', '19', 'ηδεως γαρ ανεχεσθε των αφρονων φρονιμοι οντες');
INSERT INTO `bible_verses_tr` VALUES ('5865', '47', '11', '20', 'ανεχεσθε γαρ ει τις υμας καταδουλοι ει τις κατεσθιει ει τις λαμβανει ει τις επαιρεται ει τις υμας εις προσωπον δερει');
INSERT INTO `bible_verses_tr` VALUES ('5866', '47', '11', '21', 'κατα ατιμιαν λεγω ως οτι ημεις ησθενησαμεν εν ω δ αν τις τολμα εν αφροσυνη λεγω τολμω καγω');
INSERT INTO `bible_verses_tr` VALUES ('5867', '47', '11', '22', 'εβραιοι εισιν καγω ισραηλιται εισιν καγω σπερμα αβρααμ εισιν καγω');
INSERT INTO `bible_verses_tr` VALUES ('5868', '47', '11', '23', 'διακονοι χριστου εισιν παραφρονων λαλω υπερ εγω εν κοποις περισσοτερως εν πληγαις υπερβαλλοντως εν φυλακαις περισσοτερως εν θανατοις πολλακις');
INSERT INTO `bible_verses_tr` VALUES ('5869', '47', '11', '24', 'υπο ιουδαιων πεντακις τεσσαρακοντα παρα μιαν ελαβον');
INSERT INTO `bible_verses_tr` VALUES ('5870', '47', '11', '25', 'τρις ερραβδισθην απαξ ελιθασθην τρις εναυαγησα νυχθημερον εν τω βυθω πεποιηκα');
INSERT INTO `bible_verses_tr` VALUES ('5871', '47', '11', '26', 'οδοιποριαις πολλακις κινδυνοις ποταμων κινδυνοις ληστων κινδυνοις εκ γενους κινδυνοις εξ εθνων κινδυνοις εν πολει κινδυνοις εν ερημια κινδυνοις εν θαλασση κινδυνοις εν ψευδαδελφοις');
INSERT INTO `bible_verses_tr` VALUES ('5872', '47', '11', '27', 'εν κοπω και μοχθω εν αγρυπνιαις πολλακις εν λιμω και διψει εν νηστειαις πολλακις εν ψυχει και γυμνοτητι');
INSERT INTO `bible_verses_tr` VALUES ('5873', '47', '11', '28', 'χωρις των παρεκτος η επισυστασις μου η καθ ημεραν η μεριμνα πασων των εκκλησιων');
INSERT INTO `bible_verses_tr` VALUES ('5874', '47', '11', '29', 'τις ασθενει και ουκ ασθενω τις σκανδαλιζεται και ουκ εγω πυρουμαι');
INSERT INTO `bible_verses_tr` VALUES ('5875', '47', '11', '30', 'ει καυχασθαι δει τα της ασθενειας μου καυχησομαι');
INSERT INTO `bible_verses_tr` VALUES ('5876', '47', '11', '31', 'ο θεος και πατηρ του κυριου ημων ιησου χριστου οιδεν ο ων ευλογητος εις τους αιωνας οτι ου ψευδομαι');
INSERT INTO `bible_verses_tr` VALUES ('5877', '47', '11', '32', 'εν δαμασκω ο εθναρχης αρετα του βασιλεως εφρουρει την δαμασκηνων πολιν πιασαι με θελων');
INSERT INTO `bible_verses_tr` VALUES ('5878', '47', '11', '33', 'και δια θυριδος εν σαργανη εχαλασθην δια του τειχους και εξεφυγον τας χειρας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5879', '47', '12', '1', 'καυχασθαι δη ου συμφερει μοι ελευσομαι γαρ εις οπτασιας και αποκαλυψεις κυριου');
INSERT INTO `bible_verses_tr` VALUES ('5880', '47', '12', '2', 'οιδα ανθρωπον εν χριστω προ ετων δεκατεσσαρων ειτε εν σωματι ουκ οιδα ειτε εκτος του σωματος ουκ οιδα ο θεος οιδεν αρπαγεντα τον τοιουτον εως τριτου ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('5881', '47', '12', '3', 'και οιδα τον τοιουτον ανθρωπον ειτε εν σωματι ειτε εκτος του σωματος ουκ οιδα ο θεος οιδεν');
INSERT INTO `bible_verses_tr` VALUES ('5882', '47', '12', '4', 'οτι ηρπαγη εις τον παραδεισον και ηκουσεν αρρητα ρηματα α ουκ εξον ανθρωπω λαλησαι');
INSERT INTO `bible_verses_tr` VALUES ('5883', '47', '12', '5', 'υπερ του τοιουτου καυχησομαι υπερ δε εμαυτου ου καυχησομαι ει μη εν ταις ασθενειαις μου');
INSERT INTO `bible_verses_tr` VALUES ('5884', '47', '12', '6', 'εαν γαρ θελησω καυχησασθαι ουκ εσομαι αφρων αληθειαν γαρ ερω φειδομαι δε μη τις εις εμε λογισηται υπερ ο βλεπει με η ακουει τι εξ εμου');
INSERT INTO `bible_verses_tr` VALUES ('5885', '47', '12', '7', 'και τη υπερβολη των αποκαλυψεων ινα μη υπεραιρωμαι εδοθη μοι σκολοψ τη σαρκι αγγελος σαταν ινα με κολαφιζη ινα μη υπεραιρωμαι');
INSERT INTO `bible_verses_tr` VALUES ('5886', '47', '12', '8', 'υπερ τουτου τρις τον κυριον παρεκαλεσα ινα αποστη απ εμου');
INSERT INTO `bible_verses_tr` VALUES ('5887', '47', '12', '9', 'και ειρηκεν μοι αρκει σοι η χαρις μου η γαρ δυναμις μου εν ασθενεια τελειουται ηδιστα ουν μαλλον καυχησομαι εν ταις ασθενειαις μου ινα επισκηνωση επ εμε η δυναμις του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5888', '47', '12', '10', 'διο ευδοκω εν ασθενειαις εν υβρεσιν εν αναγκαις εν διωγμοις εν στενοχωριαις υπερ χριστου οταν γαρ ασθενω τοτε δυνατος ειμι');
INSERT INTO `bible_verses_tr` VALUES ('5889', '47', '12', '11', 'γεγονα αφρων καυχωμενος υμεις με ηναγκασατε εγω γαρ ωφειλον υφ υμων συνιστασθαι ουδεν γαρ υστερησα των υπερ λιαν αποστολων ει και ουδεν ειμι');
INSERT INTO `bible_verses_tr` VALUES ('5890', '47', '12', '12', 'τα μεν σημεια του αποστολου κατειργασθη εν υμιν εν παση υπομονη εν σημειοις και τερασιν και δυναμεσιν');
INSERT INTO `bible_verses_tr` VALUES ('5891', '47', '12', '13', 'τι γαρ εστιν ο ηττηθητε υπερ τας λοιπας εκκλησιας ει μη οτι αυτος εγω ου κατεναρκησα υμων χαρισασθε μοι την αδικιαν ταυτην');
INSERT INTO `bible_verses_tr` VALUES ('5892', '47', '12', '14', 'ιδου τριτον ετοιμως εχω ελθειν προς υμας και ου καταναρκησω υμων ου γαρ ζητω τα υμων αλλ υμας ου γαρ οφειλει τα τεκνα τοις γονευσιν θησαυριζειν αλλ οι γονεις τοις τεκνοις');
INSERT INTO `bible_verses_tr` VALUES ('5893', '47', '12', '15', 'εγω δε ηδιστα δαπανησω και εκδαπανηθησομαι υπερ των ψυχων υμων ει και περισσοτερως υμας αγαπων ηττον αγαπωμαι');
INSERT INTO `bible_verses_tr` VALUES ('5894', '47', '12', '16', 'εστω δε εγω ου κατεβαρησα υμας αλλ υπαρχων πανουργος δολω υμας ελαβον');
INSERT INTO `bible_verses_tr` VALUES ('5895', '47', '12', '17', 'μη τινα ων απεσταλκα προς υμας δι αυτου επλεονεκτησα υμας');
INSERT INTO `bible_verses_tr` VALUES ('5896', '47', '12', '18', 'παρεκαλεσα τιτον και συναπεστειλα τον αδελφον μη τι επλεονεκτησεν υμας τιτος ου τω αυτω πνευματι περιεπατησαμεν ου τοις αυτοις ιχνεσιν');
INSERT INTO `bible_verses_tr` VALUES ('5897', '47', '12', '19', 'παλιν δοκειτε οτι υμιν απολογουμεθα κατενωπιον του θεου εν χριστω λαλουμεν τα δε παντα αγαπητοι υπερ της υμων οικοδομης');
INSERT INTO `bible_verses_tr` VALUES ('5898', '47', '12', '20', 'φοβουμαι γαρ μηπως ελθων ουχ οιους θελω ευρω υμας καγω ευρεθω υμιν οιον ου θελετε μηπως ερεις ζηλοι θυμοι εριθειαι καταλαλιαι ψιθυρισμοι φυσιωσεις ακαταστασιαι');
INSERT INTO `bible_verses_tr` VALUES ('5899', '47', '12', '21', 'μη παλιν ελθοντα με ταπεινωση ο θεος μου προς υμας και πενθησω πολλους των προημαρτηκοτων και μη μετανοησαντων επι τη ακαθαρσια και πορνεια και ασελγεια η επραξαν');
INSERT INTO `bible_verses_tr` VALUES ('5900', '47', '13', '1', 'τριτον τουτο ερχομαι προς υμας επι στοματος δυο μαρτυρων και τριων σταθησεται παν ρημα');
INSERT INTO `bible_verses_tr` VALUES ('5901', '47', '13', '2', 'προειρηκα και προλεγω ως παρων το δευτερον και απων νυν γραφω τοις προημαρτηκοσιν και τοις λοιποις πασιν οτι εαν ελθω εις το παλιν ου φεισομαι');
INSERT INTO `bible_verses_tr` VALUES ('5902', '47', '13', '3', 'επει δοκιμην ζητειτε του εν εμοι λαλουντος χριστου ος εις υμας ουκ ασθενει αλλα δυνατει εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('5903', '47', '13', '4', 'και γαρ ει εσταυρωθη εξ ασθενειας αλλα ζη εκ δυναμεως θεου και γαρ   ημεις ασθενουμεν εν αυτω αλλα ζησομεθα συν αυτω εκ δυναμεως θεου εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('5904', '47', '13', '5', 'εαυτους πειραζετε ει εστε εν τη πιστει εαυτους δοκιμαζετε η ουκ επιγινωσκετε εαυτους οτι ιησους χριστος εν υμιν εστιν ει μη τι αδοκιμοι εστε');
INSERT INTO `bible_verses_tr` VALUES ('5905', '47', '13', '6', 'ελπιζω δε οτι γνωσεσθε οτι ημεις ουκ εσμεν αδοκιμοι');
INSERT INTO `bible_verses_tr` VALUES ('5906', '47', '13', '7', 'ευχομαι δε προς τον θεον μη ποιησαι υμας κακον μηδεν ουχ ινα ημεις δοκιμοι φανωμεν αλλ ινα υμεις το καλον ποιητε ημεις δε ως αδοκιμοι ωμεν');
INSERT INTO `bible_verses_tr` VALUES ('5907', '47', '13', '8', 'ου γαρ δυναμεθα τι κατα της αληθειας αλλ υπερ της αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('5908', '47', '13', '9', 'χαιρομεν γαρ οταν ημεις ασθενωμεν υμεις δε δυνατοι ητε τουτο δε και ευχομεθα την υμων καταρτισιν');
INSERT INTO `bible_verses_tr` VALUES ('5909', '47', '13', '10', 'δια τουτο ταυτα απων γραφω ινα παρων μη αποτομως χρησωμαι κατα την εξουσιαν ην εδωκεν μοι ο κυριος εις οικοδομην και ουκ εις καθαιρεσιν');
INSERT INTO `bible_verses_tr` VALUES ('5910', '47', '13', '11', 'λοιπον αδελφοι χαιρετε καταρτιζεσθε παρακαλεισθε το αυτο φρονειτε ειρηνευετε και ο θεος της αγαπης και ειρηνης εσται μεθ υμων');
INSERT INTO `bible_verses_tr` VALUES ('5911', '47', '13', '12', 'ασπασασθε αλληλους εν αγιω φιληματι ασπαζονται υμας οι αγιοι παντες');
INSERT INTO `bible_verses_tr` VALUES ('5912', '47', '13', '13', 'η χαρις του κυριου ιησου χριστου και η αγαπη του θεου και η κοινωνια του αγιου πνευματος μετα παντων υμων αμην [προς κορινθιους δευτερα εγραφη απο φιλιππων της μακεδονιας δια τιτου και λουκα]');
INSERT INTO `bible_verses_tr` VALUES ('5913', '48', '1', '1', 'παυλος αποστολος ουκ απ ανθρωπων ουδε δι ανθρωπου αλλα δια ιησου χριστου και θεου πατρος του εγειραντος αυτον εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('5914', '48', '1', '2', 'και οι συν εμοι παντες αδελφοι ταις εκκλησιαις της γαλατιας');
INSERT INTO `bible_verses_tr` VALUES ('5915', '48', '1', '3', 'χαρις υμιν και ειρηνη απο θεου πατρος και κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5916', '48', '1', '4', 'του δοντος εαυτον υπερ των αμαρτιων ημων οπως εξεληται ημας εκ του ενεστωτος αιωνος πονηρου κατα το θελημα του θεου και πατρος ημων');
INSERT INTO `bible_verses_tr` VALUES ('5917', '48', '1', '5', 'ω η δοξα εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('5918', '48', '1', '6', 'θαυμαζω οτι ουτως ταχεως μετατιθεσθε απο του καλεσαντος υμας εν χαριτι χριστου εις ετερον ευαγγελιον');
INSERT INTO `bible_verses_tr` VALUES ('5919', '48', '1', '7', 'ο ουκ εστιν αλλο ει μη τινες εισιν οι ταρασσοντες υμας και θελοντες μεταστρεψαι το ευαγγελιον του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5920', '48', '1', '8', 'αλλα και εαν ημεις η αγγελος εξ ουρανου ευαγγελιζηται υμιν παρ ο ευηγγελισαμεθα υμιν αναθεμα εστω');
INSERT INTO `bible_verses_tr` VALUES ('5921', '48', '1', '9', 'ως προειρηκαμεν και αρτι παλιν λεγω ει τις υμας ευαγγελιζεται παρ ο παρελαβετε αναθεμα εστω');
INSERT INTO `bible_verses_tr` VALUES ('5922', '48', '1', '10', 'αρτι γαρ ανθρωπους πειθω η τον θεον η ζητω ανθρωποις αρεσκειν ει γαρ ετι ανθρωποις ηρεσκον χριστου δουλος ουκ αν ημην');
INSERT INTO `bible_verses_tr` VALUES ('5923', '48', '1', '11', 'γνωριζω δε υμιν αδελφοι το ευαγγελιον το ευαγγελισθεν υπ εμου οτι ουκ εστιν κατα ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('5924', '48', '1', '12', 'ουδε γαρ εγω παρα ανθρωπου παρελαβον αυτο ουτε εδιδαχθην αλλα δι αποκαλυψεως ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5925', '48', '1', '13', 'ηκουσατε γαρ την εμην αναστροφην ποτε εν τω ιουδαισμω οτι καθ υπερβολην εδιωκον την εκκλησιαν του θεου και επορθουν αυτην');
INSERT INTO `bible_verses_tr` VALUES ('5926', '48', '1', '14', 'και προεκοπτον εν τω ιουδαισμω υπερ πολλους συνηλικιωτας εν τω γενει μου περισσοτερως ζηλωτης υπαρχων των πατρικων μου παραδοσεων');
INSERT INTO `bible_verses_tr` VALUES ('5927', '48', '1', '15', 'οτε δε ευδοκησεν ο θεος ο αφορισας με εκ κοιλιας μητρος μου και καλεσας δια της χαριτος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('5928', '48', '1', '16', 'αποκαλυψαι τον υιον αυτου εν εμοι ινα ευαγγελιζωμαι αυτον εν τοις εθνεσιν ευθεως ου προσανεθεμην σαρκι και αιματι');
INSERT INTO `bible_verses_tr` VALUES ('5929', '48', '1', '17', 'ουδε ανηλθον εις ιεροσολυμα προς τους προ εμου αποστολους αλλ απηλθον εις αραβιαν και παλιν υπεστρεψα εις δαμασκον');
INSERT INTO `bible_verses_tr` VALUES ('5930', '48', '1', '18', 'επειτα μετα ετη τρια ανηλθον εις ιεροσολυμα ιστορησαι πετρον και επεμεινα προς αυτον ημερας δεκαπεντε');
INSERT INTO `bible_verses_tr` VALUES ('5931', '48', '1', '19', 'ετερον δε των αποστολων ουκ ειδον ει μη ιακωβον τον αδελφον του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('5932', '48', '1', '20', 'α δε γραφω υμιν ιδου ενωπιον του θεου οτι ου ψευδομαι');
INSERT INTO `bible_verses_tr` VALUES ('5933', '48', '1', '21', 'επειτα ηλθον εις τα κλιματα της συριας και της κιλικιας');
INSERT INTO `bible_verses_tr` VALUES ('5934', '48', '1', '22', 'ημην δε αγνοουμενος τω προσωπω ταις εκκλησιαις της ιουδαιας ταις εν χριστω');
INSERT INTO `bible_verses_tr` VALUES ('5935', '48', '1', '23', 'μονον δε ακουοντες ησαν οτι ο διωκων ημας ποτε νυν ευαγγελιζεται την πιστιν ην ποτε επορθει');
INSERT INTO `bible_verses_tr` VALUES ('5936', '48', '1', '24', 'και εδοξαζον εν εμοι τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('5937', '48', '2', '1', 'επειτα δια δεκατεσσαρων ετων παλιν ανεβην εις ιεροσολυμα μετα βαρναβα συμπαραλαβων και τιτον');
INSERT INTO `bible_verses_tr` VALUES ('5938', '48', '2', '2', 'ανεβην δε κατα αποκαλυψιν και ανεθεμην αυτοις το ευαγγελιον ο κηρυσσω εν τοις εθνεσιν κατ ιδιαν δε τοις δοκουσιν μηπως εις κενον τρεχω η εδραμον');
INSERT INTO `bible_verses_tr` VALUES ('5939', '48', '2', '3', 'αλλ ουδε τιτος ο συν εμοι ελλην ων ηναγκασθη περιτμηθηναι');
INSERT INTO `bible_verses_tr` VALUES ('5940', '48', '2', '4', 'δια δε τους παρεισακτους ψευδαδελφους οιτινες παρεισηλθον κατασκοπησαι την ελευθεριαν ημων ην εχομεν εν χριστω ιησου ινα ημας καταδουλωσωνται');
INSERT INTO `bible_verses_tr` VALUES ('5941', '48', '2', '5', 'οις ουδε προς ωραν ειξαμεν τη υποταγη ινα η αληθεια του ευαγγελιου διαμεινη προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('5942', '48', '2', '6', 'απο δε των δοκουντων ειναι τι οποιοι ποτε ησαν ουδεν μοι διαφερει προσωπον θεος ανθρωπου ου λαμβανει εμοι γαρ οι δοκουντες ουδεν προσανεθεντο');
INSERT INTO `bible_verses_tr` VALUES ('5943', '48', '2', '7', 'αλλα τουναντιον ιδοντες οτι πεπιστευμαι το ευαγγελιον της ακροβυστιας καθως πετρος της περιτομης');
INSERT INTO `bible_verses_tr` VALUES ('5944', '48', '2', '8', 'ο γαρ ενεργησας πετρω εις αποστολην της περιτομης ενηργησεν και εμοι εις τα εθνη');
INSERT INTO `bible_verses_tr` VALUES ('5945', '48', '2', '9', 'και γνοντες την χαριν την δοθεισαν μοι ιακωβος και κηφας και ιωαννης οι δοκουντες στυλοι ειναι δεξιας εδωκαν εμοι και βαρναβα κοινωνιας ινα ημεις εις τα εθνη αυτοι δε εις την περιτομην');
INSERT INTO `bible_verses_tr` VALUES ('5946', '48', '2', '10', 'μονον των πτωχων ινα μνημονευωμεν ο και εσπουδασα αυτο τουτο ποιησαι');
INSERT INTO `bible_verses_tr` VALUES ('5947', '48', '2', '11', 'οτε δε ηλθεν πετρος εις αντιοχειαν κατα προσωπον αυτω αντεστην οτι κατεγνωσμενος ην');
INSERT INTO `bible_verses_tr` VALUES ('5948', '48', '2', '12', 'προ του γαρ ελθειν τινας απο ιακωβου μετα των εθνων συνησθιεν οτε δε ηλθον υπεστελλεν και αφωριζεν εαυτον φοβουμενος τους εκ περιτομης');
INSERT INTO `bible_verses_tr` VALUES ('5949', '48', '2', '13', 'και συνυπεκριθησαν αυτω και οι λοιποι ιουδαιοι ωστε και βαρναβας συναπηχθη αυτων τη υποκρισει');
INSERT INTO `bible_verses_tr` VALUES ('5950', '48', '2', '14', 'αλλ οτε ειδον οτι ουκ ορθοποδουσιν προς την αληθειαν του ευαγγελιου ειπον τω πετρω εμπροσθεν παντων ει συ ιουδαιος υπαρχων εθνικως ζης και ουκ ιουδαικως τι τα εθνη αναγκαζεις ιουδαιζειν');
INSERT INTO `bible_verses_tr` VALUES ('5951', '48', '2', '15', 'ημεις φυσει ιουδαιοι και ουκ εξ εθνων αμαρτωλοι');
INSERT INTO `bible_verses_tr` VALUES ('5952', '48', '2', '16', 'ειδοτες οτι ου δικαιουται ανθρωπος εξ εργων νομου εαν μη δια πιστεως ιησου χριστου και ημεις εις χριστον ιησουν επιστευσαμεν ινα δικαιωθωμεν εκ πιστεως χριστου και ουκ εξ εργων νομου διοτι ου δικαιωθησεται εξ εργων νομου πασα σαρξ');
INSERT INTO `bible_verses_tr` VALUES ('5953', '48', '2', '17', 'ει δε ζητουντες δικαιωθηναι εν χριστω ευρεθημεν και αυτοι αμαρτωλοι αρα χριστος αμαρτιας διακονος μη γενοιτο');
INSERT INTO `bible_verses_tr` VALUES ('5954', '48', '2', '18', 'ει γαρ α κατελυσα ταυτα παλιν οικοδομω παραβατην εμαυτον συνιστημι');
INSERT INTO `bible_verses_tr` VALUES ('5955', '48', '2', '19', 'εγω γαρ δια νομου νομω απεθανον ινα θεω ζησω');
INSERT INTO `bible_verses_tr` VALUES ('5956', '48', '2', '20', 'χριστω συνεσταυρωμαι ζω δε ουκετι εγω ζη δε εν εμοι χριστος ο δε νυν ζω εν σαρκι εν πιστει ζω τη του υιου του θεου του αγαπησαντος με και παραδοντος εαυτον υπερ εμου');
INSERT INTO `bible_verses_tr` VALUES ('5957', '48', '2', '21', 'ουκ αθετω την χαριν του θεου ει γαρ δια νομου δικαιοσυνη αρα χριστος δωρεαν απεθανεν');
INSERT INTO `bible_verses_tr` VALUES ('5958', '48', '3', '1', 'ω ανοητοι γαλαται τις υμας εβασκανεν τη αληθεια μη πειθεσθαι οις κατ οφθαλμους ιησους χριστος προεγραφη εν υμιν εσταυρωμενος');
INSERT INTO `bible_verses_tr` VALUES ('5959', '48', '3', '2', 'τουτο μονον θελω μαθειν αφ υμων εξ εργων νομου το πνευμα ελαβετε η εξ ακοης πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('5960', '48', '3', '3', 'ουτως ανοητοι εστε εναρξαμενοι πνευματι νυν σαρκι επιτελεισθε');
INSERT INTO `bible_verses_tr` VALUES ('5961', '48', '3', '4', 'τοσαυτα επαθετε εικη ειγε και εικη');
INSERT INTO `bible_verses_tr` VALUES ('5962', '48', '3', '5', 'ο ουν επιχορηγων υμιν το πνευμα και ενεργων δυναμεις εν υμιν εξ εργων νομου η εξ ακοης πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('5963', '48', '3', '6', 'καθως αβρααμ επιστευσεν τω θεω και ελογισθη αυτω εις δικαιοσυνην');
INSERT INTO `bible_verses_tr` VALUES ('5964', '48', '3', '7', 'γινωσκετε αρα οτι οι εκ πιστεως ουτοι εισιν υιοι αβρααμ');
INSERT INTO `bible_verses_tr` VALUES ('5965', '48', '3', '8', 'προιδουσα δε η γραφη οτι εκ πιστεως δικαιοι τα εθνη ο θεος προευηγγελισατο τω αβρααμ οτι   εν σοι παντα τα εθνη');
INSERT INTO `bible_verses_tr` VALUES ('5966', '48', '3', '9', 'ωστε οι εκ πιστεως ευλογουνται συν τω πιστω αβρααμ');
INSERT INTO `bible_verses_tr` VALUES ('5967', '48', '3', '10', 'οσοι γαρ εξ εργων νομου εισιν υπο καταραν εισιν γεγραπται γαρ επικαταρατος πας ος ουκ εμμενει εν πασιν τοις γεγραμμενοις εν τω βιβλιω του νομου του ποιησαι αυτα');
INSERT INTO `bible_verses_tr` VALUES ('5968', '48', '3', '11', 'οτι δε εν νομω ουδεις δικαιουται παρα τω θεω δηλον οτι ο δικαιος εκ πιστεως ζησεται');
INSERT INTO `bible_verses_tr` VALUES ('5969', '48', '3', '12', 'ο δε νομος ουκ εστιν εκ πιστεως αλλ ο ποιησας αυτα ανθρωπος ζησεται εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('5970', '48', '3', '13', 'χριστος ημας εξηγορασεν εκ της καταρας του νομου γενομενος υπερ ημων καταρα γεγραπται γαρ επικαταρατος πας ο κρεμαμενος επι ξυλου');
INSERT INTO `bible_verses_tr` VALUES ('5971', '48', '3', '14', 'ινα εις τα εθνη η ευλογια του αβρααμ γενηται εν χριστω ιησου ινα την επαγγελιαν του πνευματος λαβωμεν δια της πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('5972', '48', '3', '15', 'αδελφοι κατα ανθρωπον λεγω ομως ανθρωπου κεκυρωμενην διαθηκην ουδεις αθετει η επιδιατασσεται');
INSERT INTO `bible_verses_tr` VALUES ('5973', '48', '3', '16', 'τω δε αβρααμ ερρηθησαν αι επαγγελιαι και τω σπερματι αυτου ου λεγει και τοις σπερμασιν ως επι πολλων αλλ ως εφ ενος και τω σπερματι σου ος εστιν χριστος');
INSERT INTO `bible_verses_tr` VALUES ('5974', '48', '3', '17', 'τουτο δε λεγω διαθηκην προκεκυρωμενην υπο του θεου εις χριστον ο μετα ετη τετρακοσια και τριακοντα γεγονως νομος ουκ ακυροι εις το καταργησαι την επαγγελιαν');
INSERT INTO `bible_verses_tr` VALUES ('5975', '48', '3', '18', 'ει γαρ εκ νομου η κληρονομια ουκετι εξ επαγγελιας τω δε αβρααμ δι επαγγελιας κεχαρισται ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('5976', '48', '3', '19', 'τι ουν ο νομος των παραβασεων χαριν προσετεθη αχρις ου ελθη το σπερμα ω επηγγελται διαταγεις δι αγγελων εν χειρι μεσιτου');
INSERT INTO `bible_verses_tr` VALUES ('5977', '48', '3', '20', 'ο δε μεσιτης ενος ουκ εστιν ο δε θεος εις εστιν');
INSERT INTO `bible_verses_tr` VALUES ('5978', '48', '3', '21', 'ο ουν νομος κατα των επαγγελιων του θεου μη γενοιτο ει γαρ εδοθη νομος ο δυναμενος ζωοποιησαι οντως αν εκ νομου ην η δικαιοσυνη');
INSERT INTO `bible_verses_tr` VALUES ('5979', '48', '3', '22', 'αλλα συνεκλεισεν η γραφη τα παντα υπο αμαρτιαν ινα η επαγγελια εκ πιστεως ιησου χριστου δοθη τοις πιστευουσιν');
INSERT INTO `bible_verses_tr` VALUES ('5980', '48', '3', '23', 'προ του δε ελθειν την πιστιν υπο νομον εφρουρουμεθα συγκεκλεισμενοι εις την μελλουσαν πιστιν αποκαλυφθηναι');
INSERT INTO `bible_verses_tr` VALUES ('5981', '48', '3', '24', 'ωστε ο νομος παιδαγωγος ημων γεγονεν εις χριστον ινα εκ πιστεως δικαιωθωμεν');
INSERT INTO `bible_verses_tr` VALUES ('5982', '48', '3', '25', 'ελθουσης δε της πιστεως ουκετι υπο παιδαγωγον εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('5983', '48', '3', '26', 'παντες γαρ υιοι θεου εστε δια της πιστεως εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('5984', '48', '3', '27', 'οσοι γαρ εις χριστον εβαπτισθητε χριστον ενεδυσασθε');
INSERT INTO `bible_verses_tr` VALUES ('5985', '48', '3', '28', 'ουκ ενι ιουδαιος ουδε ελλην ουκ ενι δουλος ουδε ελευθερος ουκ ενι αρσεν και θηλυ παντες γαρ υμεις εις εστε εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('5986', '48', '3', '29', 'ει δε υμεις χριστου αρα του αβρααμ σπερμα εστε και κατ επαγγελιαν κληρονομοι');
INSERT INTO `bible_verses_tr` VALUES ('5987', '48', '4', '1', 'λεγω δε εφ οσον χρονον ο κληρονομος νηπιος εστιν ουδεν διαφερει δουλου κυριος παντων ων');
INSERT INTO `bible_verses_tr` VALUES ('5988', '48', '4', '2', 'αλλα υπο επιτροπους εστιν και οικονομους αχρι της προθεσμιας του πατρος');
INSERT INTO `bible_verses_tr` VALUES ('5989', '48', '4', '3', 'ουτως και ημεις οτε ημεν νηπιοι υπο τα στοιχεια του κοσμου ημεν δεδουλωμενοι');
INSERT INTO `bible_verses_tr` VALUES ('5990', '48', '4', '4', 'οτε δε ηλθεν το πληρωμα του χρονου εξαπεστειλεν ο θεος τον υιον αυτου γενομενον εκ γυναικος γενομενον υπο νομον');
INSERT INTO `bible_verses_tr` VALUES ('5991', '48', '4', '5', 'ινα τους υπο νομον εξαγοραση ινα την υιοθεσιαν απολαβωμεν');
INSERT INTO `bible_verses_tr` VALUES ('5992', '48', '4', '6', 'οτι δε εστε υιοι εξαπεστειλεν ο θεος το πνευμα του υιου αυτου εις τας καρδιας υμων κραζον αββα ο πατηρ');
INSERT INTO `bible_verses_tr` VALUES ('5993', '48', '4', '7', 'ωστε ουκετι ει δουλος αλλ υιος ει δε υιος και κληρονομος θεου δια χριστου');
INSERT INTO `bible_verses_tr` VALUES ('5994', '48', '4', '8', 'αλλα τοτε μεν ουκ ειδοτες θεον εδουλευσατε τοις μη φυσει ουσιν θεοις');
INSERT INTO `bible_verses_tr` VALUES ('5995', '48', '4', '9', 'νυν δε γνοντες θεον μαλλον δε γνωσθεντες υπο θεου πως επιστρεφετε παλιν επι τα ασθενη και πτωχα στοιχεια οις παλιν ανωθεν δουλευειν θελετε');
INSERT INTO `bible_verses_tr` VALUES ('5996', '48', '4', '10', 'ημερας παρατηρεισθε και μηνας και καιρους και ενιαυτους');
INSERT INTO `bible_verses_tr` VALUES ('5997', '48', '4', '11', 'φοβουμαι υμας μηπως εικη κεκοπιακα εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('5998', '48', '4', '12', 'γινεσθε ως εγω οτι καγω ως υμεις αδελφοι δεομαι υμων ουδεν με ηδικησατε');
INSERT INTO `bible_verses_tr` VALUES ('5999', '48', '4', '13', 'οιδατε δε οτι δι ασθενειαν της σαρκος ευηγγελισαμην υμιν το προτερον');
INSERT INTO `bible_verses_tr` VALUES ('6000', '48', '4', '14', 'και τον πειρασμον μου τον εν τη σαρκι μου ουκ εξουθενησατε ουδε εξεπτυσατε αλλ ως αγγελον θεου εδεξασθε με ως χριστον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('6001', '48', '4', '15', 'τις ουν ην ο μακαρισμος υμων μαρτυρω γαρ υμιν οτι ει δυνατον τους οφθαλμους υμων εξορυξαντες αν εδωκατε μοι');
INSERT INTO `bible_verses_tr` VALUES ('6002', '48', '4', '16', 'ωστε εχθρος υμων γεγονα αληθευων υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6003', '48', '4', '17', 'ζηλουσιν υμας ου καλως αλλα εκκλεισαι υμας θελουσιν ινα αυτους ζηλουτε');
INSERT INTO `bible_verses_tr` VALUES ('6004', '48', '4', '18', 'καλον δε το ζηλουσθαι εν καλω παντοτε και μη μονον εν τω παρειναι με προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('6005', '48', '4', '19', 'τεκνια μου ους παλιν ωδινω αχρις ου μορφωθη χριστος εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6006', '48', '4', '20', 'ηθελον δε παρειναι προς υμας αρτι και αλλαξαι την φωνην μου οτι απορουμαι εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6007', '48', '4', '21', 'λεγετε μοι οι υπο νομον θελοντες ειναι τον νομον ουκ ακουετε');
INSERT INTO `bible_verses_tr` VALUES ('6008', '48', '4', '22', 'γεγραπται γαρ οτι αβρααμ δυο υιους εσχεν ενα εκ της παιδισκης και ενα εκ της ελευθερας');
INSERT INTO `bible_verses_tr` VALUES ('6009', '48', '4', '23', 'αλλ ο μεν εκ της παιδισκης κατα σαρκα γεγεννηται ο δε εκ της ελευθερας δια της επαγγελιας');
INSERT INTO `bible_verses_tr` VALUES ('6010', '48', '4', '24', 'ατινα εστιν αλληγορουμενα αυται γαρ εισιν αι δυο διαθηκαι μια μεν απο ορους σινα εις δουλειαν γεννωσα ητις εστιν αγαρ');
INSERT INTO `bible_verses_tr` VALUES ('6011', '48', '4', '25', 'το γαρ αγαρ σινα ορος εστιν εν τη αραβια συστοιχει δε τη νυν ιερουσαλημ δουλευει δε μετα των τεκνων αυτης');
INSERT INTO `bible_verses_tr` VALUES ('6012', '48', '4', '26', 'η δε ανω ιερουσαλημ ελευθερα εστιν ητις εστιν μητηρ παντων ημων');
INSERT INTO `bible_verses_tr` VALUES ('6013', '48', '4', '27', 'γεγραπται γαρ ευφρανθητι στειρα η ου τικτουσα ρηξον και βοησον η ουκ ωδινουσα οτι πολλα τα τεκνα της ερημου μαλλον η της εχουσης τον ανδρα');
INSERT INTO `bible_verses_tr` VALUES ('6014', '48', '4', '28', 'ημεις δε αδελφοι κατα ισαακ επαγγελιας τεκνα εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('6015', '48', '4', '29', 'αλλ ωσπερ τοτε ο κατα σαρκα γεννηθεις εδιωκεν τον κατα πνευμα ουτως και νυν');
INSERT INTO `bible_verses_tr` VALUES ('6016', '48', '4', '30', 'αλλα τι λεγει η γραφη εκβαλε την παιδισκην και τον υιον αυτης ου γαρ μη κληρονομηση ο υιος της παιδισκης μετα του υιου της ελευθερας');
INSERT INTO `bible_verses_tr` VALUES ('6017', '48', '4', '31', 'αρα αδελφοι ουκ εσμεν παιδισκης τεκνα αλλα της ελευθερας');
INSERT INTO `bible_verses_tr` VALUES ('6018', '48', '5', '1', 'τη ελευθερια ουν η χριστος ημας ηλευθερωσεν στηκετε και μη παλιν ζυγω δουλειας ενεχεσθε');
INSERT INTO `bible_verses_tr` VALUES ('6019', '48', '5', '2', 'ιδε εγω παυλος λεγω υμιν οτι εαν περιτεμνησθε χριστος υμας ουδεν ωφελησει');
INSERT INTO `bible_verses_tr` VALUES ('6020', '48', '5', '3', 'μαρτυρομαι δε παλιν παντι ανθρωπω περιτεμνομενω οτι οφειλετης εστιν ολον τον νομον ποιησαι');
INSERT INTO `bible_verses_tr` VALUES ('6021', '48', '5', '4', 'κατηργηθητε απο του χριστου οιτινες εν νομω δικαιουσθε της χαριτος εξεπεσατε');
INSERT INTO `bible_verses_tr` VALUES ('6022', '48', '5', '5', 'ημεις γαρ πνευματι εκ πιστεως ελπιδα δικαιοσυνης απεκδεχομεθα');
INSERT INTO `bible_verses_tr` VALUES ('6023', '48', '5', '6', 'εν γαρ χριστω ιησου ουτε περιτομη τι ισχυει ουτε ακροβυστια αλλα πιστις δι αγαπης ενεργουμενη');
INSERT INTO `bible_verses_tr` VALUES ('6024', '48', '5', '7', 'ετρεχετε καλως τις υμας ανεκοψεν τη αληθεια μη πειθεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('6025', '48', '5', '8', 'η πεισμονη ουκ εκ του καλουντος υμας');
INSERT INTO `bible_verses_tr` VALUES ('6026', '48', '5', '9', 'μικρα ζυμη ολον το φυραμα ζυμοι');
INSERT INTO `bible_verses_tr` VALUES ('6027', '48', '5', '10', 'εγω πεποιθα εις υμας εν κυριω οτι ουδεν αλλο φρονησετε ο δε ταρασσων υμας βαστασει το κριμα οστις αν η');
INSERT INTO `bible_verses_tr` VALUES ('6028', '48', '5', '11', 'εγω δε αδελφοι ει περιτομην ετι κηρυσσω τι ετι διωκομαι αρα κατηργηται το σκανδαλον του σταυρου');
INSERT INTO `bible_verses_tr` VALUES ('6029', '48', '5', '12', 'οφελον και αποκοψονται οι αναστατουντες υμας');
INSERT INTO `bible_verses_tr` VALUES ('6030', '48', '5', '13', 'υμεις γαρ επ ελευθερια εκληθητε αδελφοι μονον μη την ελευθεριαν εις αφορμην τη σαρκι αλλα δια της αγαπης δουλευετε αλληλοις');
INSERT INTO `bible_verses_tr` VALUES ('6031', '48', '5', '14', 'ο γαρ πας νομος εν ενι λογω πληρουται εν τω αγαπησεις τον πλησιον σου ως εαυτον');
INSERT INTO `bible_verses_tr` VALUES ('6032', '48', '5', '15', 'ει δε αλληλους δακνετε και κατεσθιετε βλεπετε μη υπο αλληλων αναλωθητε');
INSERT INTO `bible_verses_tr` VALUES ('6033', '48', '5', '16', 'λεγω δε πνευματι περιπατειτε και επιθυμιαν σαρκος ου μη τελεσητε');
INSERT INTO `bible_verses_tr` VALUES ('6034', '48', '5', '17', 'η γαρ σαρξ επιθυμει κατα του πνευματος το δε πνευμα κατα της σαρκος ταυτα δε αντικειται αλληλοις ινα μη α αν θελητε ταυτα ποιητε');
INSERT INTO `bible_verses_tr` VALUES ('6035', '48', '5', '18', 'ει δε πνευματι αγεσθε ουκ εστε υπο νομον');
INSERT INTO `bible_verses_tr` VALUES ('6036', '48', '5', '19', 'φανερα δε εστιν τα εργα της σαρκος ατινα εστιν μοιχεια πορνεια ακαθαρσια ασελγεια');
INSERT INTO `bible_verses_tr` VALUES ('6037', '48', '5', '20', 'ειδωλολατρεια φαρμακεια εχθραι ερεις ζηλοι θυμοι εριθειαι διχοστασιαι αιρεσεις');
INSERT INTO `bible_verses_tr` VALUES ('6038', '48', '5', '21', 'φθονοι φονοι μεθαι κωμοι και τα ομοια τουτοις α προλεγω υμιν καθως και προειπον οτι οι τα τοιαυτα πρασσοντες βασιλειαν θεου ου κληρονομησουσιν');
INSERT INTO `bible_verses_tr` VALUES ('6039', '48', '5', '22', 'ο δε καρπος του πνευματος εστιν αγαπη χαρα ειρηνη μακροθυμια χρηστοτης αγαθωσυνη πιστις');
INSERT INTO `bible_verses_tr` VALUES ('6040', '48', '5', '23', 'πραοτης εγκρατεια κατα των τοιουτων ουκ εστιν νομος');
INSERT INTO `bible_verses_tr` VALUES ('6041', '48', '5', '24', 'οι δε του χριστου την σαρκα εσταυρωσαν συν τοις παθημασιν και ταις επιθυμιαις');
INSERT INTO `bible_verses_tr` VALUES ('6042', '48', '5', '25', 'ει ζωμεν πνευματι πνευματι και στοιχωμεν');
INSERT INTO `bible_verses_tr` VALUES ('6043', '48', '5', '26', 'μη γινωμεθα κενοδοξοι αλληλους προκαλουμενοι αλληλοις φθονουντες');
INSERT INTO `bible_verses_tr` VALUES ('6044', '48', '6', '1', 'αδελφοι εαν και προληφθη ανθρωπος εν τινι παραπτωματι υμεις οι πνευματικοι καταρτιζετε τον τοιουτον εν πνευματι πραοτητος σκοπων σεαυτον μη και συ πειρασθης');
INSERT INTO `bible_verses_tr` VALUES ('6045', '48', '6', '2', 'αλληλων τα βαρη βασταζετε και ουτως αναπληρωσατε τον νομον του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6046', '48', '6', '3', 'ει γαρ δοκει τις ειναι τι μηδεν ων εαυτον φρεναπατα');
INSERT INTO `bible_verses_tr` VALUES ('6047', '48', '6', '4', 'το δε εργον εαυτου δοκιμαζετω εκαστος και τοτε εις εαυτον μονον το καυχημα εξει και ουκ εις τον ετερον');
INSERT INTO `bible_verses_tr` VALUES ('6048', '48', '6', '5', 'εκαστος γαρ το ιδιον φορτιον βαστασει');
INSERT INTO `bible_verses_tr` VALUES ('6049', '48', '6', '6', 'κοινωνειτω δε ο κατηχουμενος τον λογον τω κατηχουντι εν πασιν αγαθοις');
INSERT INTO `bible_verses_tr` VALUES ('6050', '48', '6', '7', 'μη πλανασθε θεος ου μυκτηριζεται ο γαρ εαν σπειρη ανθρωπος τουτο και θερισει');
INSERT INTO `bible_verses_tr` VALUES ('6051', '48', '6', '8', 'οτι ο σπειρων εις την σαρκα εαυτου εκ της σαρκος θερισει φθοραν ο δε σπειρων εις το πνευμα εκ του πνευματος θερισει ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('6052', '48', '6', '9', 'το δε καλον ποιουντες μη εκκακωμεν καιρω γαρ ιδιω θερισομεν μη εκλυομενοι');
INSERT INTO `bible_verses_tr` VALUES ('6053', '48', '6', '10', 'αρα ουν ως καιρον εχομεν εργαζωμεθα το αγαθον προς παντας μαλιστα δε προς τους οικειους της πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('6054', '48', '6', '11', 'ιδετε πηλικοις υμιν γραμμασιν εγραψα τη εμη χειρι');
INSERT INTO `bible_verses_tr` VALUES ('6055', '48', '6', '12', 'οσοι θελουσιν ευπροσωπησαι εν σαρκι ουτοι αναγκαζουσιν υμας περιτεμνεσθαι μονον ινα μη τω σταυρω του χριστου διωκωνται');
INSERT INTO `bible_verses_tr` VALUES ('6056', '48', '6', '13', 'ουδε γαρ οι περιτεμνομενοι αυτοι νομον φυλασσουσιν αλλα θελουσιν υμας περιτεμνεσθαι ινα εν τη υμετερα σαρκι καυχησωνται');
INSERT INTO `bible_verses_tr` VALUES ('6057', '48', '6', '14', 'εμοι δε μη γενοιτο καυχασθαι ει μη εν τω σταυρω του κυριου ημων ιησου χριστου δι ου εμοι κοσμος εσταυρωται καγω τω κοσμω');
INSERT INTO `bible_verses_tr` VALUES ('6058', '48', '6', '15', 'εν γαρ χριστω ιησου ουτε περιτομη τι ισχυει ουτε ακροβυστια αλλα καινη κτισις');
INSERT INTO `bible_verses_tr` VALUES ('6059', '48', '6', '16', 'και οσοι τω κανονι τουτω στοιχησουσιν ειρηνη επ αυτους και ελεος και επι τον ισραηλ του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6060', '48', '6', '17', 'του λοιπου κοπους μοι μηδεις παρεχετω εγω γαρ τα στιγματα του κυριου ιησου εν τω σωματι μου βασταζω');
INSERT INTO `bible_verses_tr` VALUES ('6061', '48', '6', '18', 'η χαρις του κυριου ημων ιησου χριστου μετα του πνευματος υμων αδελφοι αμην [προς γαλατας εγραφη απο ρωμης]');
INSERT INTO `bible_verses_tr` VALUES ('6062', '49', '1', '1', 'παυλος αποστολος ιησου χριστου δια θεληματος θεου τοις αγιοις τοις ουσιν εν εφεσω και πιστοις εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6063', '49', '1', '2', 'χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6064', '49', '1', '3', 'ευλογητος ο θεος και πατηρ του κυριου ημων ιησου χριστου ο ευλογησας ημας εν παση ευλογια πνευματικη εν τοις επουρανιοις   χριστω');
INSERT INTO `bible_verses_tr` VALUES ('6065', '49', '1', '4', 'καθως εξελεξατο ημας εν αυτω προ καταβολης κοσμου ειναι ημας αγιους και αμωμους κατενωπιον αυτου εν αγαπη');
INSERT INTO `bible_verses_tr` VALUES ('6066', '49', '1', '5', 'προορισας ημας εις υιοθεσιαν δια ιησου χριστου εις αυτον κατα την ευδοκιαν του θεληματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6067', '49', '1', '6', 'εις επαινον δοξης της χαριτος αυτου εν η εχαριτωσεν ημας εν τω ηγαπημενω');
INSERT INTO `bible_verses_tr` VALUES ('6068', '49', '1', '7', 'εν ω εχομεν την απολυτρωσιν δια του αιματος αυτου την αφεσιν των παραπτωματων κατα τον πλουτον της χαριτος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6069', '49', '1', '8', 'ης επερισσευσεν εις ημας εν παση σοφια και φρονησει');
INSERT INTO `bible_verses_tr` VALUES ('6070', '49', '1', '9', 'γνωρισας ημιν το μυστηριον του θεληματος αυτου κατα την ευδοκιαν αυτου ην προεθετο εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('6071', '49', '1', '10', 'εις οικονομιαν του πληρωματος των καιρων ανακεφαλαιωσασθαι τα παντα εν τω χριστω τα τε εν τοις ουρανοις και τα επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('6072', '49', '1', '11', 'εν αυτω εν ω και εκληρωθημεν προορισθεντες κατα προθεσιν του τα παντα ενεργουντος κατα την βουλην του θεληματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6073', '49', '1', '12', 'εις το ειναι ημας εις επαινον της δοξης αυτου τους προηλπικοτας εν τω χριστω');
INSERT INTO `bible_verses_tr` VALUES ('6074', '49', '1', '13', 'εν ω και υμεις ακουσαντες τον λογον της αληθειας το ευαγγελιον της σωτηριας υμων εν ω και πιστευσαντες εσφραγισθητε τω πνευματι της επαγγελιας τω αγιω');
INSERT INTO `bible_verses_tr` VALUES ('6075', '49', '1', '14', 'ος εστιν αρραβων της κληρονομιας ημων εις απολυτρωσιν της περιποιησεως εις επαινον της δοξης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6076', '49', '1', '15', 'δια τουτο καγω ακουσας την καθ υμας πιστιν εν τω κυριω ιησου και την αγαπην την εις παντας τους αγιους');
INSERT INTO `bible_verses_tr` VALUES ('6077', '49', '1', '16', 'ου παυομαι ευχαριστων υπερ υμων μνειαν υμων ποιουμενος επι των προσευχων μου');
INSERT INTO `bible_verses_tr` VALUES ('6078', '49', '1', '17', 'ινα ο θεος του κυριου ημων ιησου χριστου ο πατηρ της δοξης δωη υμιν πνευμα σοφιας και αποκαλυψεως εν επιγνωσει αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6079', '49', '1', '18', 'πεφωτισμενους τους οφθαλμους της διανοιας υμων εις το ειδεναι υμας τις εστιν η ελπις της κλησεως αυτου και τις ο πλουτος της δοξης της κληρονομιας αυτου εν τοις αγιοις');
INSERT INTO `bible_verses_tr` VALUES ('6080', '49', '1', '19', 'και τι το υπερβαλλον μεγεθος της δυναμεως αυτου εις ημας τους πιστευοντας κατα την ενεργειαν του κρατους της ισχυος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6081', '49', '1', '20', 'ην ενηργησεν εν τω χριστω εγειρας αυτον εκ νεκρων και εκαθισεν εν δεξια αυτου εν τοις επουρανιοις');
INSERT INTO `bible_verses_tr` VALUES ('6082', '49', '1', '21', 'υπερανω πασης αρχης και εξουσιας και δυναμεως και κυριοτητος και παντος ονοματος ονομαζομενου ου μονον εν τω αιωνι τουτω αλλα και εν τω μελλοντι');
INSERT INTO `bible_verses_tr` VALUES ('6083', '49', '1', '22', 'και παντα υπεταξεν υπο τους ποδας αυτου και αυτον εδωκεν κεφαλην υπερ παντα τη εκκλησια');
INSERT INTO `bible_verses_tr` VALUES ('6084', '49', '1', '23', 'ητις εστιν το σωμα αυτου το πληρωμα του παντα εν πασιν πληρουμενου');
INSERT INTO `bible_verses_tr` VALUES ('6085', '49', '2', '1', 'και υμας οντας νεκρους τοις παραπτωμασιν και ταις αμαρτιαις');
INSERT INTO `bible_verses_tr` VALUES ('6086', '49', '2', '2', 'εν αις ποτε περιεπατησατε κατα τον αιωνα του κοσμου τουτου κατα τον αρχοντα της εξουσιας του αερος του πνευματος του νυν ενεργουντος εν τοις υιοις της απειθειας');
INSERT INTO `bible_verses_tr` VALUES ('6087', '49', '2', '3', 'εν οις και ημεις παντες ανεστραφημεν ποτε εν ταις επιθυμιαις της σαρκος ημων ποιουντες τα θεληματα της σαρκος και των διανοιων και ημεν τεκνα φυσει οργης ως και οι λοιποι');
INSERT INTO `bible_verses_tr` VALUES ('6088', '49', '2', '4', 'ο δε θεος πλουσιος ων εν ελεει δια την πολλην αγαπην αυτου ην ηγαπησεν ημας');
INSERT INTO `bible_verses_tr` VALUES ('6089', '49', '2', '5', 'και οντας ημας νεκρους τοις παραπτωμασιν συνεζωοποιησεν τω χριστω χαριτι εστε σεσωσμενοι');
INSERT INTO `bible_verses_tr` VALUES ('6090', '49', '2', '6', 'και συνηγειρεν και συνεκαθισεν εν τοις επουρανιοις εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6091', '49', '2', '7', 'ινα ενδειξηται εν τοις αιωσιν τοις επερχομενοις τον υπερβαλλοντα πλουτον της χαριτος αυτου εν χρηστοτητι εφ ημας εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6092', '49', '2', '8', 'τη γαρ χαριτι εστε σεσωσμενοι δια της πιστεως και τουτο ουκ εξ υμων θεου το δωρον');
INSERT INTO `bible_verses_tr` VALUES ('6093', '49', '2', '9', 'ουκ εξ εργων ινα μη τις καυχησηται');
INSERT INTO `bible_verses_tr` VALUES ('6094', '49', '2', '10', 'αυτου γαρ εσμεν ποιημα κτισθεντες εν χριστω ιησου επι εργοις αγαθοις οις προητοιμασεν ο θεος ινα εν αυτοις περιπατησωμεν');
INSERT INTO `bible_verses_tr` VALUES ('6095', '49', '2', '11', 'διο μνημονευετε οτι υμεις ποτε τα εθνη εν σαρκι οι λεγομενοι ακροβυστια υπο της λεγομενης περιτομης εν σαρκι χειροποιητου');
INSERT INTO `bible_verses_tr` VALUES ('6096', '49', '2', '12', 'οτι ητε εν τω καιρω εκεινω χωρις χριστου απηλλοτριωμενοι της πολιτειας του ισραηλ και ξενοι των διαθηκων της επαγγελιας ελπιδα μη εχοντες και αθεοι εν τω κοσμω');
INSERT INTO `bible_verses_tr` VALUES ('6097', '49', '2', '13', 'νυνι δε εν χριστω ιησου υμεις οι ποτε οντες μακραν εγγυς εγενηθητε εν τω αιματι του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6098', '49', '2', '14', 'αυτος γαρ εστιν η ειρηνη ημων ο ποιησας τα αμφοτερα εν και το μεσοτοιχον του φραγμου λυσας');
INSERT INTO `bible_verses_tr` VALUES ('6099', '49', '2', '15', 'την εχθραν εν τη σαρκι αυτου τον νομον των εντολων εν δογμασιν καταργησας ινα τους δυο κτιση εν εαυτω εις ενα καινον ανθρωπον ποιων ειρηνην');
INSERT INTO `bible_verses_tr` VALUES ('6100', '49', '2', '16', 'και αποκαταλλαξη τους αμφοτερους εν ενι σωματι τω θεω δια του σταυρου αποκτεινας την εχθραν εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('6101', '49', '2', '17', 'και ελθων ευηγγελισατο ειρηνην υμιν τοις μακραν και τοις εγγυς');
INSERT INTO `bible_verses_tr` VALUES ('6102', '49', '2', '18', 'οτι δι αυτου εχομεν την προσαγωγην οι αμφοτεροι εν ενι πνευματι προς τον πατερα');
INSERT INTO `bible_verses_tr` VALUES ('6103', '49', '2', '19', 'αρα ουν ουκετι εστε ξενοι και παροικοι αλλα συμπολιται των αγιων και οικειοι του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6104', '49', '2', '20', 'εποικοδομηθεντες επι τω θεμελιω των αποστολων και προφητων οντος ακρογωνιαιου αυτου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6105', '49', '2', '21', 'εν ω πασα η οικοδομη συναρμολογουμενη αυξει εις ναον αγιον εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6106', '49', '2', '22', 'εν ω και υμεις συνοικοδομεισθε εις κατοικητηριον του θεου εν πνευματι');
INSERT INTO `bible_verses_tr` VALUES ('6107', '49', '3', '1', 'τουτου χαριν εγω παυλος ο δεσμιος του χριστου ιησου υπερ υμων των εθνων');
INSERT INTO `bible_verses_tr` VALUES ('6108', '49', '3', '2', 'ειγε ηκουσατε την οικονομιαν της χαριτος του θεου της δοθεισης μοι εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('6109', '49', '3', '3', 'οτι κατα αποκαλυψιν εγνωρισεν μοι το μυστηριον καθως προεγραψα εν ολιγω');
INSERT INTO `bible_verses_tr` VALUES ('6110', '49', '3', '4', 'προς ο δυνασθε αναγινωσκοντες νοησαι την συνεσιν μου εν τω μυστηριω του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6111', '49', '3', '5', 'ο εν ετεραις γενεαις ουκ εγνωρισθη τοις υιοις των ανθρωπων ως νυν απεκαλυφθη τοις αγιοις αποστολοις αυτου και προφηταις εν πνευματι');
INSERT INTO `bible_verses_tr` VALUES ('6112', '49', '3', '6', 'ειναι τα εθνη συγκληρονομα και συσσωμα και συμμετοχα της επαγγελιας αυτου εν τω χριστω δια του ευαγγελιου');
INSERT INTO `bible_verses_tr` VALUES ('6113', '49', '3', '7', 'ου εγενομην διακονος κατα την δωρεαν της χαριτος του θεου την δοθεισαν μοι κατα την ενεργειαν της δυναμεως αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6114', '49', '3', '8', 'εμοι τω ελαχιστοτερω παντων των αγιων εδοθη η χαρις αυτη εν τοις εθνεσιν ευαγγελισασθαι τον ανεξιχνιαστον πλουτον του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6115', '49', '3', '9', 'και φωτισαι παντας τις η κοινωνια του μυστηριου του αποκεκρυμμενου απο των αιωνων εν τω θεω τω τα παντα κτισαντι δια ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6116', '49', '3', '10', 'ινα γνωρισθη νυν ταις αρχαις και ταις εξουσιαις εν τοις επουρανιοις δια της εκκλησιας η πολυποικιλος σοφια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6117', '49', '3', '11', 'κατα προθεσιν των αιωνων ην εποιησεν εν χριστω ιησου τω κυριω ημων');
INSERT INTO `bible_verses_tr` VALUES ('6118', '49', '3', '12', 'εν ω εχομεν την παρρησιαν και την προσαγωγην εν πεποιθησει δια της πιστεως αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6119', '49', '3', '13', 'διο αιτουμαι μη εκκακειν εν ταις θλιψεσιν μου υπερ υμων ητις εστιν δοξα υμων');
INSERT INTO `bible_verses_tr` VALUES ('6120', '49', '3', '14', 'τουτου χαριν καμπτω τα γονατα μου προς τον πατερα του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6121', '49', '3', '15', 'εξ ου πασα πατρια εν ουρανοις και επι γης ονομαζεται');
INSERT INTO `bible_verses_tr` VALUES ('6122', '49', '3', '16', 'ινα δωη υμιν κατα τον πλουτον της δοξης αυτου δυναμει κραταιωθηναι δια του πνευματος αυτου εις τον εσω ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('6123', '49', '3', '17', 'κατοικησαι τον χριστον δια της πιστεως εν ταις καρδιαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('6124', '49', '3', '18', 'εν αγαπη ερριζωμενοι και τεθεμελιωμενοι ινα εξισχυσητε καταλαβεσθαι συν πασιν τοις αγιοις τι το πλατος και μηκος και βαθος και υψος');
INSERT INTO `bible_verses_tr` VALUES ('6125', '49', '3', '19', 'γνωναι τε την υπερβαλλουσαν της γνωσεως αγαπην του χριστου ινα πληρωθητε εις παν το πληρωμα του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6126', '49', '3', '20', 'τω δε δυναμενω υπερ παντα ποιησαι υπερ εκπερισσου ων αιτουμεθα η νοουμεν κατα την δυναμιν την ενεργουμενην εν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('6127', '49', '3', '21', 'αυτω η δοξα εν τη εκκλησια εν χριστω ιησου εις πασας τας γενεας του αιωνος των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('6128', '49', '4', '1', 'παρακαλω ουν υμας εγω ο δεσμιος εν κυριω αξιως περιπατησαι της κλησεως ης εκληθητε');
INSERT INTO `bible_verses_tr` VALUES ('6129', '49', '4', '2', 'μετα πασης ταπεινοφροσυνης και πραοτητος μετα μακροθυμιας ανεχομενοι αλληλων εν αγαπη');
INSERT INTO `bible_verses_tr` VALUES ('6130', '49', '4', '3', 'σπουδαζοντες τηρειν την ενοτητα του πνευματος εν τω συνδεσμω της ειρηνης');
INSERT INTO `bible_verses_tr` VALUES ('6131', '49', '4', '4', 'εν σωμα και εν πνευμα καθως και εκληθητε εν μια ελπιδι της κλησεως υμων');
INSERT INTO `bible_verses_tr` VALUES ('6132', '49', '4', '5', 'εις κυριος μια πιστις εν βαπτισμα');
INSERT INTO `bible_verses_tr` VALUES ('6133', '49', '4', '6', 'εις θεος και πατηρ παντων ο επι παντων και δια παντων και εν πασιν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6134', '49', '4', '7', 'ενι δε εκαστω ημων εδοθη η χαρις κατα το μετρον της δωρεας του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6135', '49', '4', '8', 'διο λεγει αναβας εις υψος ηχμαλωτευσεν αιχμαλωσιαν και εδωκεν δοματα τοις ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('6136', '49', '4', '9', 'το δε ανεβη τι εστιν ει μη οτι και κατεβη πρωτον εις τα κατωτερα μερη της γης');
INSERT INTO `bible_verses_tr` VALUES ('6137', '49', '4', '10', 'ο καταβας αυτος εστιν και ο αναβας υπερανω παντων των ουρανων ινα πληρωση τα παντα');
INSERT INTO `bible_verses_tr` VALUES ('6138', '49', '4', '11', 'και αυτος εδωκεν τους μεν αποστολους τους δε προφητας τους δε ευαγγελιστας τους δε ποιμενας και διδασκαλους');
INSERT INTO `bible_verses_tr` VALUES ('6139', '49', '4', '12', 'προς τον καταρτισμον των αγιων εις εργον διακονιας εις οικοδομην του σωματος του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6140', '49', '4', '13', 'μεχρι καταντησωμεν οι παντες εις την ενοτητα της πιστεως και της επιγνωσεως του υιου του θεου εις ανδρα τελειον εις μετρον ηλικιας του πληρωματος του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6141', '49', '4', '14', 'ινα μηκετι ωμεν νηπιοι κλυδωνιζομενοι και περιφερομενοι παντι ανεμω της διδασκαλιας εν τη κυβεια των ανθρωπων εν πανουργια προς την μεθοδειαν της πλανης');
INSERT INTO `bible_verses_tr` VALUES ('6142', '49', '4', '15', 'αληθευοντες δε εν αγαπη αυξησωμεν εις αυτον τα παντα ος εστιν η κεφαλη ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('6143', '49', '4', '16', 'εξ ου παν το σωμα συναρμολογουμενον και συμβιβαζομενον δια πασης αφης της επιχορηγιας κατ ενεργειαν εν μετρω ενος εκαστου μερους την αυξησιν του σωματος ποιειται εις οικοδομην εαυτου εν αγαπη');
INSERT INTO `bible_verses_tr` VALUES ('6144', '49', '4', '17', 'τουτο ουν λεγω και μαρτυρομαι εν κυριω μηκετι υμας περιπατειν καθως και τα λοιπα εθνη περιπατει εν ματαιοτητι του νοος αυτων');
INSERT INTO `bible_verses_tr` VALUES ('6145', '49', '4', '18', 'εσκοτισμενοι τη διανοια οντες απηλλοτριωμενοι της ζωης του θεου δια την αγνοιαν την ουσαν εν αυτοις δια την πωρωσιν της καρδιας αυτων');
INSERT INTO `bible_verses_tr` VALUES ('6146', '49', '4', '19', 'οιτινες απηλγηκοτες εαυτους παρεδωκαν τη ασελγεια εις εργασιαν ακαθαρσιας πασης εν πλεονεξια');
INSERT INTO `bible_verses_tr` VALUES ('6147', '49', '4', '20', 'υμεις δε ουχ ουτως εμαθετε τον χριστον');
INSERT INTO `bible_verses_tr` VALUES ('6148', '49', '4', '21', 'ειγε αυτον ηκουσατε και εν αυτω εδιδαχθητε καθως εστιν αληθεια εν τω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6149', '49', '4', '22', 'αποθεσθαι υμας κατα την προτεραν αναστροφην τον παλαιον ανθρωπον τον φθειρομενον κατα τας επιθυμιας της απατης');
INSERT INTO `bible_verses_tr` VALUES ('6150', '49', '4', '23', 'ανανεουσθαι δε τω πνευματι του νοος υμων');
INSERT INTO `bible_verses_tr` VALUES ('6151', '49', '4', '24', 'και ενδυσασθαι τον καινον ανθρωπον τον κατα θεον κτισθεντα εν δικαιοσυνη και οσιοτητι της αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('6152', '49', '4', '25', 'διο αποθεμενοι το ψευδος λαλειτε αληθειαν εκαστος μετα του πλησιον αυτου οτι εσμεν αλληλων μελη');
INSERT INTO `bible_verses_tr` VALUES ('6153', '49', '4', '26', 'οργιζεσθε και μη αμαρτανετε ο ηλιος μη επιδυετω επι τω παροργισμω υμων');
INSERT INTO `bible_verses_tr` VALUES ('6154', '49', '4', '27', 'μητε διδοτε τοπον τω διαβολω');
INSERT INTO `bible_verses_tr` VALUES ('6155', '49', '4', '28', 'ο κλεπτων μηκετι κλεπτετω μαλλον δε κοπιατω εργαζομενος το αγαθον ταις χερσιν ινα εχη μεταδιδοναι τω χρειαν εχοντι');
INSERT INTO `bible_verses_tr` VALUES ('6156', '49', '4', '29', 'πας λογος σαπρος εκ του στοματος υμων μη εκπορευεσθω αλλ ει τις αγαθος προς οικοδομην της χρειας ινα δω χαριν τοις ακουουσιν');
INSERT INTO `bible_verses_tr` VALUES ('6157', '49', '4', '30', 'και μη λυπειτε το πνευμα το αγιον του θεου εν ω εσφραγισθητε εις ημεραν απολυτρωσεως');
INSERT INTO `bible_verses_tr` VALUES ('6158', '49', '4', '31', 'πασα πικρια και θυμος και οργη και κραυγη και βλασφημια αρθητω αφ υμων συν παση κακια');
INSERT INTO `bible_verses_tr` VALUES ('6159', '49', '4', '32', 'γινεσθε δε εις αλληλους χρηστοι ευσπλαγχνοι χαριζομενοι εαυτοις καθως και ο θεος εν χριστω εχαρισατο υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6160', '49', '5', '1', 'γινεσθε ουν μιμηται του θεου ως τεκνα αγαπητα');
INSERT INTO `bible_verses_tr` VALUES ('6161', '49', '5', '2', 'και περιπατειτε εν αγαπη καθως και ο χριστος ηγαπησεν ημας και παρεδωκεν εαυτον υπερ ημων προσφοραν και θυσιαν τω θεω εις οσμην ευωδιας');
INSERT INTO `bible_verses_tr` VALUES ('6162', '49', '5', '3', 'πορνεια δε και πασα ακαθαρσια η πλεονεξια μηδε ονομαζεσθω εν υμιν καθως πρεπει αγιοις');
INSERT INTO `bible_verses_tr` VALUES ('6163', '49', '5', '4', 'και αισχροτης και μωρολογια η ευτραπελια τα ουκ ανηκοντα αλλα μαλλον ευχαριστια');
INSERT INTO `bible_verses_tr` VALUES ('6164', '49', '5', '5', 'τουτο γαρ εστε γινωσκοντες οτι πας πορνος η ακαθαρτος η πλεονεκτης ος εστιν ειδωλολατρης ουκ εχει κληρονομιαν εν τη βασιλεια του χριστου και θεου');
INSERT INTO `bible_verses_tr` VALUES ('6165', '49', '5', '6', 'μηδεις υμας απατατω κενοις λογοις δια ταυτα γαρ ερχεται η οργη του θεου επι τους υιους της απειθειας');
INSERT INTO `bible_verses_tr` VALUES ('6166', '49', '5', '7', 'μη ουν γινεσθε συμμετοχοι αυτων');
INSERT INTO `bible_verses_tr` VALUES ('6167', '49', '5', '8', 'ητε γαρ ποτε σκοτος νυν δε φως εν κυριω ως τεκνα φωτος περιπατειτε');
INSERT INTO `bible_verses_tr` VALUES ('6168', '49', '5', '9', 'ο γαρ καρπος του πνευματος εν παση αγαθωσυνη και δικαιοσυνη και αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('6169', '49', '5', '10', 'δοκιμαζοντες τι εστιν ευαρεστον τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6170', '49', '5', '11', 'και μη συγκοινωνειτε τοις εργοις τοις ακαρποις του σκοτους μαλλον δε και ελεγχετε');
INSERT INTO `bible_verses_tr` VALUES ('6171', '49', '5', '12', 'τα γαρ κρυφη γινομενα υπ αυτων αισχρον εστιν και λεγειν');
INSERT INTO `bible_verses_tr` VALUES ('6172', '49', '5', '13', 'τα δε παντα ελεγχομενα υπο του φωτος φανερουται παν γαρ το φανερουμενον φως εστιν');
INSERT INTO `bible_verses_tr` VALUES ('6173', '49', '5', '14', 'διο λεγει εγειραι ο καθευδων και αναστα εκ των νεκρων και επιφαυσει σοι ο χριστος');
INSERT INTO `bible_verses_tr` VALUES ('6174', '49', '5', '15', 'βλεπετε ουν πως ακριβως περιπατειτε μη ως ασοφοι αλλ ως σοφοι');
INSERT INTO `bible_verses_tr` VALUES ('6175', '49', '5', '16', 'εξαγοραζομενοι τον καιρον οτι αι ημεραι πονηραι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('6176', '49', '5', '17', 'δια τουτο μη γινεσθε αφρονες αλλα συνιεντες τι το θελημα του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('6177', '49', '5', '18', 'και μη μεθυσκεσθε οινω εν ω εστιν ασωτια αλλα πληρουσθε εν πνευματι');
INSERT INTO `bible_verses_tr` VALUES ('6178', '49', '5', '19', 'λαλουντες εαυτοις ψαλμοις και υμνοις και ωδαις πνευματικαις αδοντες και ψαλλοντες εν τη καρδια υμων τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6179', '49', '5', '20', 'ευχαριστουντες παντοτε υπερ παντων εν ονοματι του κυριου ημων ιησου χριστου τω θεω και πατρι');
INSERT INTO `bible_verses_tr` VALUES ('6180', '49', '5', '21', 'υποτασσομενοι αλληλοις εν φοβω θεου');
INSERT INTO `bible_verses_tr` VALUES ('6181', '49', '5', '22', 'αι γυναικες τοις ιδιοις ανδρασιν υποτασσεσθε ως τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6182', '49', '5', '23', 'οτι ο ανηρ εστιν κεφαλη της γυναικος ως και ο χριστος κεφαλη της εκκλησιας και αυτος εστιν σωτηρ του σωματος');
INSERT INTO `bible_verses_tr` VALUES ('6183', '49', '5', '24', 'αλλ ωσπερ η εκκλησια υποτασσεται τω χριστω ουτως και αι γυναικες τοις ιδιοις ανδρασιν εν παντι');
INSERT INTO `bible_verses_tr` VALUES ('6184', '49', '5', '25', 'οι ανδρες αγαπατε τας γυναικας εαυτων καθως και ο χριστος ηγαπησεν την εκκλησιαν και εαυτον παρεδωκεν υπερ αυτης');
INSERT INTO `bible_verses_tr` VALUES ('6185', '49', '5', '26', 'ινα αυτην αγιαση καθαρισας τω λουτρω του υδατος εν ρηματι');
INSERT INTO `bible_verses_tr` VALUES ('6186', '49', '5', '27', 'ινα παραστηση αυτην εαυτω ενδοξον την εκκλησιαν μη εχουσαν σπιλον η ρυτιδα η τι των τοιουτων αλλ ινα η αγια και αμωμος');
INSERT INTO `bible_verses_tr` VALUES ('6187', '49', '5', '28', 'ουτως οφειλουσιν οι ανδρες αγαπαν τας εαυτων γυναικας ως τα εαυτων σωματα ο αγαπων την εαυτου γυναικα εαυτον αγαπα');
INSERT INTO `bible_verses_tr` VALUES ('6188', '49', '5', '29', 'ουδεις γαρ ποτε την εαυτου σαρκα εμισησεν αλλ εκτρεφει και θαλπει αυτην καθως και ο κυριος την εκκλησιαν');
INSERT INTO `bible_verses_tr` VALUES ('6189', '49', '5', '30', 'οτι μελη εσμεν του σωματος αυτου εκ της σαρκος αυτου και εκ των οστεων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6190', '49', '5', '31', 'αντι τουτου καταλειψει ανθρωπος τον πατερα αυτου και την μητερα και προσκολληθησεται προς την γυναικα αυτου και εσονται οι δυο εις σαρκα μιαν');
INSERT INTO `bible_verses_tr` VALUES ('6191', '49', '5', '32', 'το μυστηριον τουτο μεγα εστιν εγω δε λεγω εις χριστον και εις την εκκλησιαν');
INSERT INTO `bible_verses_tr` VALUES ('6192', '49', '5', '33', 'πλην και υμεις οι καθ ενα εκαστος την εαυτου γυναικα ουτως αγαπατω ως εαυτον η δε γυνη ινα φοβηται τον ανδρα');
INSERT INTO `bible_verses_tr` VALUES ('6193', '49', '6', '1', 'τα τεκνα υπακουετε τοις γονευσιν υμων εν κυριω τουτο γαρ εστιν δικαιον');
INSERT INTO `bible_verses_tr` VALUES ('6194', '49', '6', '2', 'τιμα τον πατερα σου και την μητερα ητις εστιν εντολη πρωτη εν επαγγελια');
INSERT INTO `bible_verses_tr` VALUES ('6195', '49', '6', '3', 'ινα ευ σοι γενηται και εση μακροχρονιος επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('6196', '49', '6', '4', 'και οι πατερες μη παροργιζετε τα τεκνα υμων αλλ εκτρεφετε αυτα εν παιδεια και νουθεσια κυριου');
INSERT INTO `bible_verses_tr` VALUES ('6197', '49', '6', '5', 'οι δουλοι υπακουετε τοις κυριοις κατα σαρκα μετα φοβου και τρομου εν απλοτητι της καρδιας υμων ως τω χριστω');
INSERT INTO `bible_verses_tr` VALUES ('6198', '49', '6', '6', 'μη κατ οφθαλμοδουλειαν ως ανθρωπαρεσκοι αλλ ως δουλοι του χριστου ποιουντες το θελημα του θεου εκ ψυχης');
INSERT INTO `bible_verses_tr` VALUES ('6199', '49', '6', '7', 'μετ ευνοιας δουλευοντες   τω κυριω και ουκ ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('6200', '49', '6', '8', 'ειδοτες οτι ο εαν τι εκαστος ποιηση αγαθον τουτο κομιειται παρα του κυριου ειτε δουλος ειτε ελευθερος');
INSERT INTO `bible_verses_tr` VALUES ('6201', '49', '6', '9', 'και οι κυριοι τα αυτα ποιειτε προς αυτους ανιεντες την απειλην ειδοτες οτι και υμων αυτων ο κυριος εστιν εν ουρανοις και προσωποληψια ουκ εστιν παρ αυτω');
INSERT INTO `bible_verses_tr` VALUES ('6202', '49', '6', '10', 'το λοιπον αδελφοι μου ενδυναμουσθε εν κυριω και εν τω κρατει της ισχυος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6203', '49', '6', '11', 'ενδυσασθε την πανοπλιαν του θεου προς το δυνασθαι υμας στηναι προς τας μεθοδειας του διαβολου');
INSERT INTO `bible_verses_tr` VALUES ('6204', '49', '6', '12', 'οτι ουκ εστιν ημιν η παλη προς αιμα και σαρκα αλλα προς τας αρχας προς τας εξουσιας προς τους κοσμοκρατορας του σκοτους του αιωνος τουτου προς τα πνευματικα της πονηριας εν τοις επουρανιοις');
INSERT INTO `bible_verses_tr` VALUES ('6205', '49', '6', '13', 'δια τουτο αναλαβετε την πανοπλιαν του θεου ινα δυνηθητε αντιστηναι εν τη ημερα τη πονηρα και απαντα κατεργασαμενοι στηναι');
INSERT INTO `bible_verses_tr` VALUES ('6206', '49', '6', '14', 'στητε ουν περιζωσαμενοι την οσφυν υμων εν αληθεια και ενδυσαμενοι τον θωρακα της δικαιοσυνης');
INSERT INTO `bible_verses_tr` VALUES ('6207', '49', '6', '15', 'και υποδησαμενοι τους ποδας εν ετοιμασια του ευαγγελιου της ειρηνης');
INSERT INTO `bible_verses_tr` VALUES ('6208', '49', '6', '16', 'επι πασιν αναλαβοντες τον θυρεον της πιστεως εν ω δυνησεσθε παντα τα βελη του πονηρου τα πεπυρωμενα σβεσαι');
INSERT INTO `bible_verses_tr` VALUES ('6209', '49', '6', '17', 'και την περικεφαλαιαν του σωτηριου δεξασθε και την μαχαιραν του πνευματος ο εστιν ρημα θεου');
INSERT INTO `bible_verses_tr` VALUES ('6210', '49', '6', '18', 'δια πασης προσευχης και δεησεως προσευχομενοι εν παντι καιρω εν πνευματι και εις αυτο τουτο αγρυπνουντες εν παση προσκαρτερησει και δεησει περι παντων των αγιων');
INSERT INTO `bible_verses_tr` VALUES ('6211', '49', '6', '19', 'και υπερ εμου ινα μοι δοθειη λογος εν ανοιξει του στοματος μου εν παρρησια γνωρισαι το μυστηριον του ευαγγελιου');
INSERT INTO `bible_verses_tr` VALUES ('6212', '49', '6', '20', 'υπερ ου πρεσβευω εν αλυσει ινα εν αυτω παρρησιασωμαι ως δει με λαλησαι');
INSERT INTO `bible_verses_tr` VALUES ('6213', '49', '6', '21', 'ινα δε ειδητε και υμεις τα κατ εμε τι πρασσω παντα υμιν γνωρισει τυχικος ο αγαπητος αδελφος και πιστος διακονος εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6214', '49', '6', '22', 'ον επεμψα προς υμας εις αυτο τουτο ινα γνωτε τα περι ημων και παρακαλεση τας καρδιας υμων');
INSERT INTO `bible_verses_tr` VALUES ('6215', '49', '6', '23', 'ειρηνη τοις αδελφοις και αγαπη μετα πιστεως απο θεου πατρος και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6216', '49', '6', '24', 'η χαρις μετα παντων των αγαπωντων τον κυριον ημων ιησουν χριστον εν αφθαρσια   [προς εφεσιους εγραφη απο ρωμης δια τυχικου]');
INSERT INTO `bible_verses_tr` VALUES ('6217', '50', '1', '1', 'παυλος και τιμοθεος δουλοι ιησου χριστου πασιν τοις αγιοις εν χριστω ιησου τοις ουσιν εν φιλιπποις συν επισκοποις και διακονοις');
INSERT INTO `bible_verses_tr` VALUES ('6218', '50', '1', '2', 'χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6219', '50', '1', '3', 'ευχαριστω τω θεω μου επι παση τη μνεια υμων');
INSERT INTO `bible_verses_tr` VALUES ('6220', '50', '1', '4', 'παντοτε εν παση δεησει μου υπερ παντων υμων μετα χαρας την δεησιν ποιουμενος');
INSERT INTO `bible_verses_tr` VALUES ('6221', '50', '1', '5', 'επι τη κοινωνια υμων εις το ευαγγελιον απο πρωτης ημερας αχρι του νυν');
INSERT INTO `bible_verses_tr` VALUES ('6222', '50', '1', '6', 'πεποιθως αυτο τουτο οτι ο εναρξαμενος εν υμιν εργον αγαθον επιτελεσει αχρις ημερας ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6223', '50', '1', '7', 'καθως εστιν δικαιον εμοι τουτο φρονειν υπερ παντων υμων δια το εχειν με εν τη καρδια υμας εν τε τοις δεσμοις μου και τη απολογια και βεβαιωσει του ευαγγελιου συγκοινωνους μου της χαριτος παντας υμας οντας');
INSERT INTO `bible_verses_tr` VALUES ('6224', '50', '1', '8', 'μαρτυς γαρ μου εστιν ο θεος ως επιποθω παντας υμας εν σπλαγχνοις ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6225', '50', '1', '9', 'και τουτο προσευχομαι ινα η αγαπη υμων ετι μαλλον και μαλλον περισσευη εν επιγνωσει και παση αισθησει');
INSERT INTO `bible_verses_tr` VALUES ('6226', '50', '1', '10', 'εις το δοκιμαζειν υμας τα διαφεροντα ινα ητε ειλικρινεις και απροσκοποι εις ημεραν χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6227', '50', '1', '11', 'πεπληρωμενοι καρπων δικαιοσυνης των δια ιησου χριστου εις δοξαν και επαινον θεου');
INSERT INTO `bible_verses_tr` VALUES ('6228', '50', '1', '12', 'γινωσκειν δε υμας βουλομαι αδελφοι οτι τα κατ εμε μαλλον εις προκοπην του ευαγγελιου εληλυθεν');
INSERT INTO `bible_verses_tr` VALUES ('6229', '50', '1', '13', 'ωστε τους δεσμους μου φανερους εν χριστω γενεσθαι εν ολω τω πραιτωριω και τοις λοιποις πασιν');
INSERT INTO `bible_verses_tr` VALUES ('6230', '50', '1', '14', 'και τους πλειονας των αδελφων εν κυριω πεποιθοτας τοις δεσμοις μου περισσοτερως τολμαν αφοβως τον λογον λαλειν');
INSERT INTO `bible_verses_tr` VALUES ('6231', '50', '1', '15', 'τινες μεν και δια φθονον και εριν τινες δε και δι ευδοκιαν τον χριστον κηρυσσουσιν');
INSERT INTO `bible_verses_tr` VALUES ('6232', '50', '1', '16', 'οι μεν εξ εριθειας τον χριστον καταγγελλουσιν ουχ αγνως οιομενοι θλιψιν επιφερειν τοις δεσμοις μου');
INSERT INTO `bible_verses_tr` VALUES ('6233', '50', '1', '17', 'οι δε εξ αγαπης ειδοτες οτι εις απολογιαν του ευαγγελιου κειμαι');
INSERT INTO `bible_verses_tr` VALUES ('6234', '50', '1', '18', 'τι γαρ πλην παντι τροπω ειτε προφασει ειτε αληθεια χριστος καταγγελλεται και εν τουτω χαιρω αλλα και χαρησομαι');
INSERT INTO `bible_verses_tr` VALUES ('6235', '50', '1', '19', 'οιδα γαρ οτι τουτο μοι αποβησεται εις σωτηριαν δια της υμων δεησεως και επιχορηγιας του πνευματος ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6236', '50', '1', '20', 'κατα την αποκαραδοκιαν και ελπιδα μου οτι εν ουδενι αισχυνθησομαι αλλ εν παση παρρησια ως παντοτε και νυν μεγαλυνθησεται χριστος εν τω σωματι μου ειτε δια ζωης ειτε δια θανατου');
INSERT INTO `bible_verses_tr` VALUES ('6237', '50', '1', '21', 'εμοι γαρ το ζην χριστος και το αποθανειν κερδος');
INSERT INTO `bible_verses_tr` VALUES ('6238', '50', '1', '22', 'ει δε το ζην εν σαρκι τουτο μοι καρπος εργου και τι αιρησομαι ου γνωριζω');
INSERT INTO `bible_verses_tr` VALUES ('6239', '50', '1', '23', 'συνεχομαι γαρ εκ των δυο την επιθυμιαν εχων εις το αναλυσαι και συν χριστω ειναι πολλω μαλλον κρεισσον');
INSERT INTO `bible_verses_tr` VALUES ('6240', '50', '1', '24', 'το δε επιμενειν εν τη σαρκι αναγκαιοτερον δι υμας');
INSERT INTO `bible_verses_tr` VALUES ('6241', '50', '1', '25', 'και τουτο πεποιθως οιδα οτι μενω και συμπαραμενω πασιν υμιν εις την υμων προκοπην και χαραν της πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('6242', '50', '1', '26', 'ινα το καυχημα υμων περισσευη εν χριστω ιησου εν εμοι δια της εμης παρουσιας παλιν προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('6243', '50', '1', '27', 'μονον αξιως του ευαγγελιου του χριστου πολιτευεσθε ινα ειτε ελθων και ιδων υμας ειτε απων ακουσω τα περι υμων οτι στηκετε εν ενι πνευματι μια ψυχη συναθλουντες τη πιστει του ευαγγελιου');
INSERT INTO `bible_verses_tr` VALUES ('6244', '50', '1', '28', 'και μη πτυρομενοι εν μηδενι υπο των αντικειμενων ητις αυτοις μεν εστιν ενδειξις απωλειας υμιν δε σωτηριας και τουτο απο θεου');
INSERT INTO `bible_verses_tr` VALUES ('6245', '50', '1', '29', 'οτι υμιν εχαρισθη το υπερ χριστου ου μονον το εις αυτον πιστευειν αλλα και το υπερ αυτου πασχειν');
INSERT INTO `bible_verses_tr` VALUES ('6246', '50', '1', '30', 'τον αυτον αγωνα εχοντες οιον   εν εμοι και νυν ακουετε εν εμοι');
INSERT INTO `bible_verses_tr` VALUES ('6247', '50', '2', '1', 'ει τις ουν παρακλησις εν χριστω ει τι παραμυθιον αγαπης ει τις κοινωνια πνευματος ει τινα σπλαγχνα και οικτιρμοι');
INSERT INTO `bible_verses_tr` VALUES ('6248', '50', '2', '2', 'πληρωσατε μου την χαραν ινα το αυτο φρονητε την αυτην αγαπην εχοντες συμψυχοι το εν φρονουντες');
INSERT INTO `bible_verses_tr` VALUES ('6249', '50', '2', '3', 'μηδεν κατα εριθειαν η κενοδοξιαν αλλα τη ταπεινοφροσυνη αλληλους ηγουμενοι υπερεχοντας εαυτων');
INSERT INTO `bible_verses_tr` VALUES ('6250', '50', '2', '4', 'μη τα εαυτων εκαστος σκοπειτε αλλα και τα ετερων εκαστος');
INSERT INTO `bible_verses_tr` VALUES ('6251', '50', '2', '5', 'τουτο γαρ φρονεισθω εν υμιν ο και εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6252', '50', '2', '6', 'ος εν μορφη θεου υπαρχων ουχ αρπαγμον ηγησατο το ειναι ισα θεω');
INSERT INTO `bible_verses_tr` VALUES ('6253', '50', '2', '7', 'αλλ εαυτον εκενωσεν μορφην δουλου λαβων εν ομοιωματι ανθρωπων γενομενος');
INSERT INTO `bible_verses_tr` VALUES ('6254', '50', '2', '8', 'και σχηματι ευρεθεις ως ανθρωπος εταπεινωσεν εαυτον γενομενος υπηκοος μεχρι θανατου θανατου δε σταυρου');
INSERT INTO `bible_verses_tr` VALUES ('6255', '50', '2', '9', 'διο και ο θεος αυτον υπερυψωσεν και εχαρισατο αυτω ονομα το υπερ παν ονομα');
INSERT INTO `bible_verses_tr` VALUES ('6256', '50', '2', '10', 'ινα εν τω ονοματι ιησου παν γονυ καμψη επουρανιων και επιγειων και καταχθονιων');
INSERT INTO `bible_verses_tr` VALUES ('6257', '50', '2', '11', 'και πασα γλωσσα εξομολογησηται οτι κυριος ιησους χριστος εις δοξαν θεου πατρος');
INSERT INTO `bible_verses_tr` VALUES ('6258', '50', '2', '12', 'ωστε αγαπητοι μου καθως παντοτε υπηκουσατε μη ως εν τη παρουσια μου μονον αλλα νυν πολλω μαλλον εν τη απουσια μου μετα φοβου και τρομου την εαυτων σωτηριαν κατεργαζεσθε');
INSERT INTO `bible_verses_tr` VALUES ('6259', '50', '2', '13', 'ο θεος γαρ εστιν ο ενεργων εν υμιν και το θελειν και το ενεργειν υπερ της ευδοκιας');
INSERT INTO `bible_verses_tr` VALUES ('6260', '50', '2', '14', 'παντα ποιειτε χωρις γογγυσμων και διαλογισμων');
INSERT INTO `bible_verses_tr` VALUES ('6261', '50', '2', '15', 'ινα γενησθε αμεμπτοι και ακεραιοι τεκνα θεου αμωμητα εν μεσω γενεας σκολιας και διεστραμμενης εν οις φαινεσθε ως φωστηρες εν κοσμω');
INSERT INTO `bible_verses_tr` VALUES ('6262', '50', '2', '16', 'λογον ζωης επεχοντες εις καυχημα εμοι εις ημεραν χριστου οτι ουκ εις κενον εδραμον ουδε εις κενον εκοπιασα');
INSERT INTO `bible_verses_tr` VALUES ('6263', '50', '2', '17', 'αλλ ει και σπενδομαι επι τη θυσια και λειτουργια της πιστεως υμων χαιρω και συγχαιρω πασιν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6264', '50', '2', '18', 'το δ αυτο και υμεις χαιρετε και συγχαιρετε μοι');
INSERT INTO `bible_verses_tr` VALUES ('6265', '50', '2', '19', 'ελπιζω δε εν κυριω ιησου τιμοθεον ταχεως πεμψαι υμιν ινα καγω ευψυχω γνους τα περι υμων');
INSERT INTO `bible_verses_tr` VALUES ('6266', '50', '2', '20', 'ουδενα γαρ εχω ισοψυχον οστις γνησιως τα περι υμων μεριμνησει');
INSERT INTO `bible_verses_tr` VALUES ('6267', '50', '2', '21', 'οι παντες γαρ τα εαυτων ζητουσιν ου τα του χριστου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6268', '50', '2', '22', 'την δε δοκιμην αυτου γινωσκετε οτι ως πατρι τεκνον συν εμοι εδουλευσεν εις το ευαγγελιον');
INSERT INTO `bible_verses_tr` VALUES ('6269', '50', '2', '23', 'τουτον μεν ουν ελπιζω πεμψαι ως αν απιδω τα περι εμε εξαυτης');
INSERT INTO `bible_verses_tr` VALUES ('6270', '50', '2', '24', 'πεποιθα δε εν κυριω οτι και αυτος ταχεως ελευσομαι');
INSERT INTO `bible_verses_tr` VALUES ('6271', '50', '2', '25', 'αναγκαιον δε ηγησαμην επαφροδιτον τον αδελφον και συνεργον και συστρατιωτην μου υμων δε αποστολον και λειτουργον της χρειας μου πεμψαι προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('6272', '50', '2', '26', 'επειδη επιποθων ην παντας υμας και αδημονων διοτι ηκουσατε οτι ησθενησεν');
INSERT INTO `bible_verses_tr` VALUES ('6273', '50', '2', '27', 'και γαρ ησθενησεν παραπλησιον θανατω αλλ ο θεος αυτον ηλεησεν ουκ αυτον δε μονον αλλα και εμε ινα μη λυπην επι λυπη σχω');
INSERT INTO `bible_verses_tr` VALUES ('6274', '50', '2', '28', 'σπουδαιοτερως ουν επεμψα αυτον ινα ιδοντες αυτον παλιν χαρητε καγω αλυποτερος ω');
INSERT INTO `bible_verses_tr` VALUES ('6275', '50', '2', '29', 'προσδεχεσθε ουν αυτον εν κυριω μετα πασης χαρας και τους τοιουτους εντιμους εχετε');
INSERT INTO `bible_verses_tr` VALUES ('6276', '50', '2', '30', 'οτι δια το εργον του χριστου μεχρι θανατου ηγγισεν παραβουλευσαμενος τη ψυχη ινα αναπληρωση το υμων υστερημα της προς με λειτουργιας');
INSERT INTO `bible_verses_tr` VALUES ('6277', '50', '3', '1', 'το λοιπον αδελφοι μου χαιρετε εν κυριω τα αυτα γραφειν υμιν εμοι μεν ουκ οκνηρον υμιν δε ασφαλες');
INSERT INTO `bible_verses_tr` VALUES ('6278', '50', '3', '2', 'βλεπετε τους κυνας βλεπετε τους κακους εργατας βλεπετε την κατατομην');
INSERT INTO `bible_verses_tr` VALUES ('6279', '50', '3', '3', 'ημεις γαρ εσμεν η περιτομη οι πνευματι θεω λατρευοντες και καυχωμενοι εν χριστω ιησου και ουκ εν σαρκι πεποιθοτες');
INSERT INTO `bible_verses_tr` VALUES ('6280', '50', '3', '4', 'καιπερ εγω εχων πεποιθησιν και εν σαρκι ει τις δοκει αλλος πεποιθεναι εν σαρκι εγω μαλλον');
INSERT INTO `bible_verses_tr` VALUES ('6281', '50', '3', '5', 'περιτομη οκταημερος εκ γενους ισραηλ φυλης βενιαμιν εβραιος εξ εβραιων κατα νομον φαρισαιος');
INSERT INTO `bible_verses_tr` VALUES ('6282', '50', '3', '6', 'κατα ζηλον διωκων την εκκλησιαν κατα δικαιοσυνην την εν νομω γενομενος αμεμπτος');
INSERT INTO `bible_verses_tr` VALUES ('6283', '50', '3', '7', 'αλλ ατινα ην μοι κερδη ταυτα ηγημαι δια τον χριστον ζημιαν');
INSERT INTO `bible_verses_tr` VALUES ('6284', '50', '3', '8', 'αλλα μενουνγε και ηγουμαι παντα ζημιαν ειναι δια το υπερεχον της γνωσεως χριστου ιησου του κυριου μου δι ον τα παντα εζημιωθην και ηγουμαι σκυβαλα ειναι ινα χριστον κερδησω');
INSERT INTO `bible_verses_tr` VALUES ('6285', '50', '3', '9', 'και ευρεθω εν αυτω μη εχων εμην δικαιοσυνην την εκ νομου αλλα την δια πιστεως χριστου την εκ θεου δικαιοσυνην επι τη πιστει');
INSERT INTO `bible_verses_tr` VALUES ('6286', '50', '3', '10', 'του γνωναι αυτον και την δυναμιν της αναστασεως αυτου και την κοινωνιαν των παθηματων αυτου συμμορφουμενος τω θανατω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6287', '50', '3', '11', 'ει πως καταντησω εις την εξαναστασιν των νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('6288', '50', '3', '12', 'ουχ οτι ηδη ελαβον η ηδη τετελειωμαι διωκω δε ει και καταλαβω εφ ω και κατεληφθην υπο του χριστου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6289', '50', '3', '13', 'αδελφοι εγω εμαυτον ου λογιζομαι κατειληφεναι εν δε τα μεν οπισω επιλανθανομενος τοις δε εμπροσθεν επεκτεινομενος');
INSERT INTO `bible_verses_tr` VALUES ('6290', '50', '3', '14', 'κατα σκοπον διωκω επι το βραβειον της ανω κλησεως του θεου εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6291', '50', '3', '15', 'οσοι ουν τελειοι τουτο φρονωμεν και ει τι ετερως φρονειτε και τουτο ο θεος υμιν αποκαλυψει');
INSERT INTO `bible_verses_tr` VALUES ('6292', '50', '3', '16', 'πλην εις ο εφθασαμεν τω αυτω στοιχειν κανονι το αυτο φρονειν');
INSERT INTO `bible_verses_tr` VALUES ('6293', '50', '3', '17', 'συμμιμηται μου γινεσθε αδελφοι και σκοπειτε τους ουτως περιπατουντας καθως εχετε τυπον ημας');
INSERT INTO `bible_verses_tr` VALUES ('6294', '50', '3', '18', 'πολλοι γαρ περιπατουσιν ους πολλακις ελεγον υμιν νυν δε και κλαιων λεγω τους εχθρους του σταυρου του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6295', '50', '3', '19', 'ων το τελος απωλεια ων ο θεος η κοιλια και η δοξα εν τη αισχυνη αυτων οι τα επιγεια φρονουντες');
INSERT INTO `bible_verses_tr` VALUES ('6296', '50', '3', '20', 'ημων γαρ το πολιτευμα εν ουρανοις υπαρχει εξ ου και σωτηρα απεκδεχομεθα κυριον ιησουν χριστον');
INSERT INTO `bible_verses_tr` VALUES ('6297', '50', '3', '21', 'ος μετασχηματισει το σωμα της ταπεινωσεως ημων εις το γενεσθαι αυτο συμμορφον τω σωματι της δοξης αυτου κατα την ενεργειαν του δυνασθαι αυτον και υποταξαι εαυτω τα παντα');
INSERT INTO `bible_verses_tr` VALUES ('6298', '50', '4', '1', 'ωστε αδελφοι μου αγαπητοι και επιποθητοι χαρα και στεφανος μου ουτως στηκετε εν κυριω αγαπητοι');
INSERT INTO `bible_verses_tr` VALUES ('6299', '50', '4', '2', 'παρακαλω και συντυχην παρακαλω το αυτο φρονειν εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6300', '50', '4', '3', 'και ερωτω και σε συζυγε γνησιε συλλαμβανου αυταις αιτινες εν τω ευαγγελιω συνηθλησαν μοι μετα και κλημεντος και των λοιπων συνεργων μου ων τα ονοματα εν βιβλω ζωης');
INSERT INTO `bible_verses_tr` VALUES ('6301', '50', '4', '4', 'χαιρετε εν κυριω παντοτε παλιν ερω χαιρετε');
INSERT INTO `bible_verses_tr` VALUES ('6302', '50', '4', '5', 'το επιεικες υμων γνωσθητω πασιν ανθρωποις ο κυριος εγγυς');
INSERT INTO `bible_verses_tr` VALUES ('6303', '50', '4', '6', 'μηδεν μεριμνατε αλλ εν παντι τη προσευχη και τη δεησει μετα ευχαριστιας τα αιτηματα υμων γνωριζεσθω προς τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('6304', '50', '4', '7', 'και η ειρηνη του θεου η υπερεχουσα παντα νουν φρουρησει τας καρδιας υμων και τα νοηματα υμων εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6305', '50', '4', '8', 'το λοιπον αδελφοι οσα εστιν αληθη οσα σεμνα οσα δικαια οσα αγνα οσα προσφιλη οσα ευφημα ει τις αρετη και ει τις επαινος ταυτα λογιζεσθε');
INSERT INTO `bible_verses_tr` VALUES ('6306', '50', '4', '9', 'α και εμαθετε και παρελαβετε και ηκουσατε και ειδετε εν εμοι ταυτα πρασσετε και ο θεος της ειρηνης εσται μεθ υμων');
INSERT INTO `bible_verses_tr` VALUES ('6307', '50', '4', '10', 'εχαρην δε εν κυριω μεγαλως οτι ηδη ποτε ανεθαλετε το υπερ εμου φρονειν εφ ω και εφρονειτε ηκαιρεισθε δε');
INSERT INTO `bible_verses_tr` VALUES ('6308', '50', '4', '11', 'ουχ οτι καθ υστερησιν λεγω εγω γαρ εμαθον εν οις ειμι αυταρκης ειναι');
INSERT INTO `bible_verses_tr` VALUES ('6309', '50', '4', '12', 'οιδα   ταπεινουσθαι οιδα και περισσευειν εν παντι και εν πασιν μεμυημαι και χορταζεσθαι και πειναν και περισσευειν και υστερεισθαι');
INSERT INTO `bible_verses_tr` VALUES ('6310', '50', '4', '13', 'παντα ισχυω εν τω ενδυναμουντι με χριστω');
INSERT INTO `bible_verses_tr` VALUES ('6311', '50', '4', '14', 'πλην καλως εποιησατε συγκοινωνησαντες μου τη θλιψει');
INSERT INTO `bible_verses_tr` VALUES ('6312', '50', '4', '15', 'οιδατε δε και υμεις φιλιππησιοι οτι εν αρχη του ευαγγελιου οτε εξηλθον απο μακεδονιας ουδεμια μοι εκκλησια εκοινωνησεν εις λογον δοσεως και ληψεως ει μη υμεις μονοι');
INSERT INTO `bible_verses_tr` VALUES ('6313', '50', '4', '16', 'οτι και εν θεσσαλονικη και απαξ και δις εις την χρειαν μοι επεμψατε');
INSERT INTO `bible_verses_tr` VALUES ('6314', '50', '4', '17', 'ουχ οτι επιζητω το δομα αλλ επιζητω τον καρπον τον πλεοναζοντα εις λογον υμων');
INSERT INTO `bible_verses_tr` VALUES ('6315', '50', '4', '18', 'απεχω δε παντα και περισσευω πεπληρωμαι δεξαμενος παρα επαφροδιτου τα παρ υμων οσμην ευωδιας θυσιαν δεκτην ευαρεστον τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('6316', '50', '4', '19', 'ο δε θεος μου πληρωσει πασαν χρειαν υμων κατα τον πλουτον αυτου εν δοξη εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6317', '50', '4', '20', 'τω δε θεω και πατρι ημων η δοξα εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('6318', '50', '4', '21', 'ασπασασθε παντα αγιον εν χριστω ιησου ασπαζονται υμας οι συν εμοι αδελφοι');
INSERT INTO `bible_verses_tr` VALUES ('6319', '50', '4', '22', 'ασπαζονται υμας παντες οι αγιοι μαλιστα δε οι εκ της καισαρος οικιας');
INSERT INTO `bible_verses_tr` VALUES ('6320', '50', '4', '23', 'η χαρις του κυριου ημων ιησου χριστου μετα παντων υμων αμην [προς φιλιππησιους εγραφη απο ρωμης δι επαφροδιτου]');
INSERT INTO `bible_verses_tr` VALUES ('6321', '51', '1', '1', 'παυλος αποστολος ιησου χριστου δια θεληματος θεου και τιμοθεος ο αδελφος');
INSERT INTO `bible_verses_tr` VALUES ('6322', '51', '1', '2', 'τοις εν   αγιοις και πιστοις αδελφοις εν χριστω χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6323', '51', '1', '3', 'ευχαριστουμεν τω θεω και πατρι του κυριου ημων ιησου χριστου παντοτε περι υμων προσευχομενοι');
INSERT INTO `bible_verses_tr` VALUES ('6324', '51', '1', '4', 'ακουσαντες την πιστιν υμων εν χριστω ιησου και την αγαπην την εις παντας τους αγιους');
INSERT INTO `bible_verses_tr` VALUES ('6325', '51', '1', '5', 'δια την ελπιδα την αποκειμενην υμιν εν τοις ουρανοις ην προηκουσατε εν τω λογω της αληθειας του ευαγγελιου');
INSERT INTO `bible_verses_tr` VALUES ('6326', '51', '1', '6', 'του παροντος εις υμας καθως και εν παντι τω κοσμω και εστιν καρποφορουμενον καθως και εν υμιν αφ ης ημερας ηκουσατε και επεγνωτε την χαριν του θεου εν αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('6327', '51', '1', '7', 'καθως και εμαθετε απο επαφρα του αγαπητου συνδουλου ημων ος εστιν πιστος υπερ υμων διακονος του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6328', '51', '1', '8', 'ο και δηλωσας ημιν την υμων αγαπην εν πνευματι');
INSERT INTO `bible_verses_tr` VALUES ('6329', '51', '1', '9', 'δια τουτο και ημεις αφ ης ημερας ηκουσαμεν ου παυομεθα υπερ υμων προσευχομενοι και αιτουμενοι ινα πληρωθητε την επιγνωσιν του θεληματος αυτου εν παση σοφια και συνεσει πνευματικη');
INSERT INTO `bible_verses_tr` VALUES ('6330', '51', '1', '10', 'περιπατησαι υμας αξιως του κυριου εις πασαν αρεσκειαν εν παντι εργω αγαθω καρποφορουντες και αυξανομενοι εις την επιγνωσιν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6331', '51', '1', '11', 'εν παση δυναμει δυναμουμενοι κατα το κρατος της δοξης αυτου εις πασαν υπομονην και μακροθυμιαν μετα χαρας');
INSERT INTO `bible_verses_tr` VALUES ('6332', '51', '1', '12', 'ευχαριστουντες τω πατρι τω ικανωσαντι ημας εις την μεριδα του κληρου των αγιων εν τω φωτι');
INSERT INTO `bible_verses_tr` VALUES ('6333', '51', '1', '13', 'ος ερρυσατο ημας εκ της εξουσιας του σκοτους και μετεστησεν εις την βασιλειαν του υιου της αγαπης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6334', '51', '1', '14', 'εν ω εχομεν την απολυτρωσιν δια του αιματος αυτου την αφεσιν των αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('6335', '51', '1', '15', 'ος εστιν εικων του θεου του αορατου πρωτοτοκος πασης κτισεως');
INSERT INTO `bible_verses_tr` VALUES ('6336', '51', '1', '16', 'οτι εν αυτω εκτισθη τα παντα τα εν τοις ουρανοις και τα επι της γης τα ορατα και τα αορατα ειτε θρονοι ειτε κυριοτητες ειτε αρχαι ειτε εξουσιαι τα παντα δι αυτου και εις αυτον εκτισται');
INSERT INTO `bible_verses_tr` VALUES ('6337', '51', '1', '17', 'και αυτος εστιν προ παντων και τα παντα εν αυτω συνεστηκεν');
INSERT INTO `bible_verses_tr` VALUES ('6338', '51', '1', '18', 'και αυτος εστιν η κεφαλη του σωματος της εκκλησιας ος εστιν αρχη πρωτοτοκος εκ των νεκρων ινα γενηται εν πασιν αυτος πρωτευων');
INSERT INTO `bible_verses_tr` VALUES ('6339', '51', '1', '19', 'οτι εν αυτω ευδοκησεν παν το πληρωμα κατοικησαι');
INSERT INTO `bible_verses_tr` VALUES ('6340', '51', '1', '20', 'και δι αυτου αποκαταλλαξαι τα παντα εις αυτον ειρηνοποιησας δια του αιματος του σταυρου αυτου δι αυτου ειτε τα επι της γης ειτε τα εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('6341', '51', '1', '21', 'και υμας ποτε οντας απηλλοτριωμενους και εχθρους τη διανοια εν τοις εργοις τοις πονηροις νυνι δε αποκατηλλαξεν');
INSERT INTO `bible_verses_tr` VALUES ('6342', '51', '1', '22', 'εν τω σωματι της σαρκος αυτου δια του θανατου παραστησαι υμας αγιους και αμωμους και ανεγκλητους κατενωπιον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6343', '51', '1', '23', 'ειγε επιμενετε τη πιστει τεθεμελιωμενοι και εδραιοι και μη μετακινουμενοι απο της ελπιδος του ευαγγελιου ου ηκουσατε του κηρυχθεντος εν παση τη κτισει τη υπο τον ουρανον ου εγενομην εγω παυλος διακονος');
INSERT INTO `bible_verses_tr` VALUES ('6344', '51', '1', '24', 'νυν χαιρω εν τοις παθημασιν μου υπερ υμων και ανταναπληρω τα υστερηματα των θλιψεων του χριστου εν τη σαρκι μου υπερ του σωματος αυτου ο εστιν η εκκλησια');
INSERT INTO `bible_verses_tr` VALUES ('6345', '51', '1', '25', 'ης εγενομην εγω διακονος κατα την οικονομιαν του θεου την δοθεισαν μοι εις υμας πληρωσαι τον λογον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6346', '51', '1', '26', 'το μυστηριον το αποκεκρυμμενον απο των αιωνων και απο των γενεων νυνι δε εφανερωθη τοις αγιοις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6347', '51', '1', '27', 'οις ηθελησεν ο θεος γνωρισαι τις ο πλουτος της δοξης του μυστηριου τουτου εν τοις εθνεσιν ος εστιν χριστος εν υμιν η ελπις της δοξης');
INSERT INTO `bible_verses_tr` VALUES ('6348', '51', '1', '28', 'ον ημεις καταγγελλομεν νουθετουντες παντα ανθρωπον και διδασκοντες παντα ανθρωπον εν παση σοφια ινα παραστησωμεν παντα ανθρωπον τελειον εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6349', '51', '1', '29', 'εις ο και κοπιω αγωνιζομενος κατα την ενεργειαν αυτου την ενεργουμενην εν εμοι εν δυναμει');
INSERT INTO `bible_verses_tr` VALUES ('6350', '51', '2', '1', 'θελω γαρ υμας ειδεναι ηλικον αγωνα εχω περι υμων και των εν λαοδικεια και οσοι ουχ εωρακασιν το προσωπον μου εν σαρκι');
INSERT INTO `bible_verses_tr` VALUES ('6351', '51', '2', '2', 'ινα παρακληθωσιν αι καρδιαι αυτων συμβιβασθεντων εν αγαπη και εις παντα πλουτον της πληροφοριας της συνεσεως εις επιγνωσιν του μυστηριου του θεου και πατρος και του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6352', '51', '2', '3', 'εν ω εισιν παντες οι θησαυροι της σοφιας και της γνωσεως αποκρυφοι');
INSERT INTO `bible_verses_tr` VALUES ('6353', '51', '2', '4', 'τουτο δε λεγω ινα μη τις υμας παραλογιζηται εν πιθανολογια');
INSERT INTO `bible_verses_tr` VALUES ('6354', '51', '2', '5', 'ει γαρ και τη σαρκι απειμι αλλα τω πνευματι συν υμιν ειμι χαιρων και βλεπων υμων την ταξιν και το στερεωμα της εις χριστον πιστεως υμων');
INSERT INTO `bible_verses_tr` VALUES ('6355', '51', '2', '6', 'ως ουν παρελαβετε τον χριστον ιησουν τον κυριον εν αυτω περιπατειτε');
INSERT INTO `bible_verses_tr` VALUES ('6356', '51', '2', '7', 'ερριζωμενοι και εποικοδομουμενοι εν αυτω και βεβαιουμενοι εν τη πιστει καθως εδιδαχθητε περισσευοντες εν αυτη εν ευχαριστια');
INSERT INTO `bible_verses_tr` VALUES ('6357', '51', '2', '8', 'βλεπετε μη τις υμας εσται ο συλαγωγων δια της φιλοσοφιας και κενης απατης κατα την παραδοσιν των ανθρωπων κατα τα στοιχεια του κοσμου και ου κατα χριστον');
INSERT INTO `bible_verses_tr` VALUES ('6358', '51', '2', '9', 'οτι εν αυτω κατοικει παν το πληρωμα της θεοτητος σωματικως');
INSERT INTO `bible_verses_tr` VALUES ('6359', '51', '2', '10', 'και εστε εν αυτω πεπληρωμενοι ος εστιν η κεφαλη πασης αρχης και εξουσιας');
INSERT INTO `bible_verses_tr` VALUES ('6360', '51', '2', '11', 'εν ω και περιετμηθητε περιτομη αχειροποιητω εν τη απεκδυσει του σωματος των αμαρτιων της σαρκος εν τη περιτομη του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6361', '51', '2', '12', 'συνταφεντες αυτω εν τω βαπτισματι εν ω και συνηγερθητε δια της πιστεως της ενεργειας του θεου του εγειραντος αυτον εκ των νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('6362', '51', '2', '13', 'και υμας νεκρους οντας εν τοις παραπτωμασιν και τη ακροβυστια της σαρκος υμων   συν αυτω χαρισαμενος   παντα τα παραπτωματα');
INSERT INTO `bible_verses_tr` VALUES ('6363', '51', '2', '14', 'εξαλειψας το καθ ημων χειρογραφον τοις δογμασιν ο ην υπεναντιον ημιν και αυτο ηρκεν εκ του μεσου προσηλωσας αυτο τω σταυρω');
INSERT INTO `bible_verses_tr` VALUES ('6364', '51', '2', '15', 'απεκδυσαμενος τας αρχας και τας εξουσιας εδειγματισεν εν παρρησια θριαμβευσας αυτους εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('6365', '51', '2', '16', 'μη ουν τις υμας κρινετω εν βρωσει η εν ποσει η εν μερει εορτης η νουμηνιας η σαββατων');
INSERT INTO `bible_verses_tr` VALUES ('6366', '51', '2', '17', 'α εστιν σκια των μελλοντων το δε σωμα του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6367', '51', '2', '18', 'μηδεις υμας καταβραβευετω θελων εν ταπεινοφροσυνη και θρησκεια των αγγελων α μη εωρακεν εμβατευων εικη φυσιουμενος υπο του νοος της σαρκος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6368', '51', '2', '19', 'και ου κρατων την κεφαλην εξ ου παν το σωμα δια των αφων και συνδεσμων επιχορηγουμενον και συμβιβαζομενον αυξει την αυξησιν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6369', '51', '2', '20', 'ει ουν απεθανετε συν τω χριστω απο των στοιχειων του κοσμου τι ως ζωντες εν κοσμω δογματιζεσθε');
INSERT INTO `bible_verses_tr` VALUES ('6370', '51', '2', '21', 'μη αψη μηδε γευση μηδε θιγης');
INSERT INTO `bible_verses_tr` VALUES ('6371', '51', '2', '22', 'α εστιν παντα εις φθοραν τη αποχρησει κατα τα ενταλματα και διδασκαλιας των ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('6372', '51', '2', '23', 'ατινα εστιν λογον μεν εχοντα σοφιας εν εθελοθρησκεια και ταπεινοφροσυνη και αφειδια σωματος ουκ εν τιμη τινι προς πλησμονην της σαρκος');
INSERT INTO `bible_verses_tr` VALUES ('6373', '51', '3', '1', 'ει ουν συνηγερθητε τω χριστω τα ανω ζητειτε ου ο χριστος εστιν εν δεξια του θεου καθημενος');
INSERT INTO `bible_verses_tr` VALUES ('6374', '51', '3', '2', 'τα ανω φρονειτε μη τα επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('6375', '51', '3', '3', 'απεθανετε γαρ και η ζωη υμων κεκρυπται συν τω χριστω εν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('6376', '51', '3', '4', 'οταν ο χριστος φανερωθη η ζωη ημων τοτε και υμεις συν αυτω φανερωθησεσθε εν δοξη');
INSERT INTO `bible_verses_tr` VALUES ('6377', '51', '3', '5', 'νεκρωσατε ουν τα μελη υμων τα επι της γης πορνειαν ακαθαρσιαν παθος επιθυμιαν κακην και την πλεονεξιαν ητις εστιν ειδωλολατρεια');
INSERT INTO `bible_verses_tr` VALUES ('6378', '51', '3', '6', 'δι α ερχεται η οργη του θεου επι τους υιους της απειθειας');
INSERT INTO `bible_verses_tr` VALUES ('6379', '51', '3', '7', 'εν οις και υμεις περιεπατησατε ποτε οτε εζητε εν αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('6380', '51', '3', '8', 'νυνι δε αποθεσθε και υμεις τα παντα οργην θυμον κακιαν βλασφημιαν αισχρολογιαν εκ του στοματος υμων');
INSERT INTO `bible_verses_tr` VALUES ('6381', '51', '3', '9', 'μη ψευδεσθε εις αλληλους απεκδυσαμενοι τον παλαιον ανθρωπον συν ταις πραξεσιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6382', '51', '3', '10', 'και ενδυσαμενοι τον νεον τον ανακαινουμενον εις επιγνωσιν κατ εικονα του κτισαντος αυτον');
INSERT INTO `bible_verses_tr` VALUES ('6383', '51', '3', '11', 'οπου ουκ ενι ελλην και ιουδαιος περιτομη και ακροβυστια βαρβαρος σκυθης δουλος ελευθερος αλλα τα παντα και εν πασιν χριστος');
INSERT INTO `bible_verses_tr` VALUES ('6384', '51', '3', '12', 'ενδυσασθε ουν ως εκλεκτοι του θεου αγιοι και ηγαπημενοι σπλαγχνα οικτιρμων χρηστοτητα ταπεινοφροσυνην πραοτητα μακροθυμιαν');
INSERT INTO `bible_verses_tr` VALUES ('6385', '51', '3', '13', 'ανεχομενοι αλληλων και χαριζομενοι εαυτοις εαν τις προς τινα εχη μομφην καθως και ο χριστος εχαρισατο υμιν ουτως και υμεις');
INSERT INTO `bible_verses_tr` VALUES ('6386', '51', '3', '14', 'επι πασιν δε τουτοις την αγαπην ητις εστιν συνδεσμος της τελειοτητος');
INSERT INTO `bible_verses_tr` VALUES ('6387', '51', '3', '15', 'και η ειρηνη του θεου βραβευετω εν ταις καρδιαις υμων εις ην και εκληθητε εν ενι σωματι και ευχαριστοι γινεσθε');
INSERT INTO `bible_verses_tr` VALUES ('6388', '51', '3', '16', 'ο λογος του χριστου ενοικειτω εν υμιν πλουσιως εν παση σοφια διδασκοντες και νουθετουντες εαυτους ψαλμοις και υμνοις και ωδαις πνευματικαις εν χαριτι αδοντες εν τη καρδια υμων τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6389', '51', '3', '17', 'και παν ο τι αν ποιητε εν λογω η εν εργω παντα εν ονοματι κυριου ιησου ευχαριστουντες τω θεω και πατρι δι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6390', '51', '3', '18', 'αι γυναικες υποτασσεσθε τοις ιδιοις ανδρασιν ως ανηκεν εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6391', '51', '3', '19', 'οι ανδρες αγαπατε τας γυναικας και μη πικραινεσθε προς αυτας');
INSERT INTO `bible_verses_tr` VALUES ('6392', '51', '3', '20', 'τα τεκνα υπακουετε τοις γονευσιν κατα παντα τουτο γαρ εστιν ευαρεστον τω κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6393', '51', '3', '21', 'οι πατερες μη ερεθιζετε τα τεκνα υμων ινα μη αθυμωσιν');
INSERT INTO `bible_verses_tr` VALUES ('6394', '51', '3', '22', 'οι δουλοι υπακουετε κατα παντα τοις κατα σαρκα κυριοις μη εν οφθαλμοδουλειαις ως ανθρωπαρεσκοι αλλ εν απλοτητι καρδιας φοβουμενοι τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('6395', '51', '3', '23', 'και παν ο τι εαν ποιητε εκ ψυχης εργαζεσθε ως τω κυριω και ουκ ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('6396', '51', '3', '24', 'ειδοτες οτι απο κυριου αποληψεσθε την ανταποδοσιν της κληρονομιας τω γαρ κυριω χριστω δουλευετε');
INSERT INTO `bible_verses_tr` VALUES ('6397', '51', '3', '25', 'ο δε αδικων κομιειται ο ηδικησεν και ουκ εστιν προσωποληψια');
INSERT INTO `bible_verses_tr` VALUES ('6398', '51', '4', '1', 'οι κυριοι το δικαιον και την ισοτητα τοις δουλοις παρεχεσθε ειδοτες οτι και υμεις εχετε κυριον εν ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('6399', '51', '4', '2', 'τη προσευχη προσκαρτερειτε γρηγορουντες εν αυτη εν ευχαριστια');
INSERT INTO `bible_verses_tr` VALUES ('6400', '51', '4', '3', 'προσευχομενοι αμα και περι ημων ινα ο θεος ανοιξη ημιν θυραν του λογου λαλησαι το μυστηριον του χριστου δι ο και δεδεμαι');
INSERT INTO `bible_verses_tr` VALUES ('6401', '51', '4', '4', 'ινα φανερωσω αυτο ως δει με λαλησαι');
INSERT INTO `bible_verses_tr` VALUES ('6402', '51', '4', '5', 'εν σοφια περιπατειτε προς τους εξω τον καιρον εξαγοραζομενοι');
INSERT INTO `bible_verses_tr` VALUES ('6403', '51', '4', '6', 'ο λογος υμων παντοτε εν χαριτι αλατι ηρτυμενος ειδεναι πως δει υμας ενι εκαστω αποκρινεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('6404', '51', '4', '7', 'τα κατ εμε παντα γνωρισει υμιν τυχικος ο αγαπητος αδελφος και πιστος διακονος και συνδουλος εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6405', '51', '4', '8', 'ον επεμψα προς υμας εις αυτο τουτο ινα γνω τα περι υμων και παρακαλεση τας καρδιας υμων');
INSERT INTO `bible_verses_tr` VALUES ('6406', '51', '4', '9', 'συν ονησιμω τω πιστω και αγαπητω αδελφω ος εστιν εξ υμων παντα υμιν γνωριουσιν τα ωδε');
INSERT INTO `bible_verses_tr` VALUES ('6407', '51', '4', '10', 'ασπαζεται υμας αρισταρχος ο συναιχμαλωτος μου και μαρκος ο ανεψιος βαρναβα περι ου ελαβετε εντολας εαν ελθη προς υμας δεξασθε αυτον');
INSERT INTO `bible_verses_tr` VALUES ('6408', '51', '4', '11', 'και ιησους ο λεγομενος ιουστος οι οντες εκ περιτομης ουτοι μονοι συνεργοι εις την βασιλειαν του θεου οιτινες εγενηθησαν μοι παρηγορια');
INSERT INTO `bible_verses_tr` VALUES ('6409', '51', '4', '12', 'ασπαζεται υμας επαφρας ο εξ υμων δουλος χριστου παντοτε αγωνιζομενος υπερ υμων εν ταις προσευχαις ινα στητε τελειοι και πεπληρωμενοι εν παντι θεληματι του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6410', '51', '4', '13', 'μαρτυρω γαρ αυτω οτι εχει ζηλον πολυν υπερ υμων και των εν λαοδικεια και των εν ιεραπολει');
INSERT INTO `bible_verses_tr` VALUES ('6411', '51', '4', '14', 'ασπαζεται υμας λουκας ο ιατρος ο αγαπητος και δημας');
INSERT INTO `bible_verses_tr` VALUES ('6412', '51', '4', '15', 'ασπασασθε τους εν λαοδικεια αδελφους και νυμφαν και την κατ οικον αυτου εκκλησιαν');
INSERT INTO `bible_verses_tr` VALUES ('6413', '51', '4', '16', 'και οταν αναγνωσθη παρ υμιν η επιστολη ποιησατε ινα και εν τη λαοδικεων εκκλησια αναγνωσθη και την εκ λαοδικειας ινα και υμεις αναγνωτε');
INSERT INTO `bible_verses_tr` VALUES ('6414', '51', '4', '17', 'και ειπατε αρχιππω βλεπε την διακονιαν ην παρελαβες εν κυριω ινα αυτην πληροις');
INSERT INTO `bible_verses_tr` VALUES ('6415', '51', '4', '18', 'ο ασπασμος τη εμη χειρι παυλου μνημονευετε μου των δεσμων η χαρις μεθ υμων αμην [προς κολασσαεις εγραφη απο ρωμης δια τυχικου και ονησιμου]');
INSERT INTO `bible_verses_tr` VALUES ('6416', '52', '1', '1', 'παυλος και σιλουανος και τιμοθεος τη εκκλησια θεσσαλονικεων εν θεω πατρι και κυριω ιησου χριστω χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6417', '52', '1', '2', 'ευχαριστουμεν τω θεω παντοτε περι παντων υμων μνειαν υμων ποιουμενοι επι των προσευχων ημων');
INSERT INTO `bible_verses_tr` VALUES ('6418', '52', '1', '3', 'αδιαλειπτως μνημονευοντες υμων του εργου της πιστεως και του κοπου της αγαπης και της υπομονης της ελπιδος του κυριου ημων ιησου χριστου εμπροσθεν του θεου και πατρος ημων');
INSERT INTO `bible_verses_tr` VALUES ('6419', '52', '1', '4', 'ειδοτες αδελφοι ηγαπημενοι υπο θεου την εκλογην υμων');
INSERT INTO `bible_verses_tr` VALUES ('6420', '52', '1', '5', 'οτι το ευαγγελιον ημων ουκ εγενηθη εις υμας εν λογω μονον αλλα και εν δυναμει και εν πνευματι αγιω και εν πληροφορια πολλη καθως οιδατε οιοι εγενηθημεν εν υμιν δι υμας');
INSERT INTO `bible_verses_tr` VALUES ('6421', '52', '1', '6', 'και υμεις μιμηται ημων εγενηθητε και του κυριου δεξαμενοι τον λογον εν θλιψει πολλη μετα χαρας πνευματος αγιου');
INSERT INTO `bible_verses_tr` VALUES ('6422', '52', '1', '7', 'ωστε γενεσθαι υμας τυπους πασιν τοις πιστευουσιν εν τη μακεδονια και τη αχαια');
INSERT INTO `bible_verses_tr` VALUES ('6423', '52', '1', '8', 'αφ υμων γαρ εξηχηται ο λογος του κυριου ου μονον εν τη μακεδονια και αχαια αλλα και εν παντι τοπω η πιστις υμων η προς τον θεον εξεληλυθεν ωστε μη χρειαν ημας εχειν λαλειν τι');
INSERT INTO `bible_verses_tr` VALUES ('6424', '52', '1', '9', 'αυτοι γαρ περι ημων απαγγελλουσιν οποιαν εισοδον   προς υμας και πως επεστρεψατε προς τον θεον απο των ειδωλων δουλευειν θεω ζωντι και αληθινω');
INSERT INTO `bible_verses_tr` VALUES ('6425', '52', '1', '10', 'και αναμενειν τον υιον αυτου εκ των ουρανων ον ηγειρεν εκ νεκρων ιησουν τον ρυομενον ημας απο της οργης της ερχομενης');
INSERT INTO `bible_verses_tr` VALUES ('6426', '52', '2', '1', 'αυτοι γαρ οιδατε αδελφοι την εισοδον ημων την προς υμας οτι ου κενη γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('6427', '52', '2', '2', 'αλλα και προπαθοντες και υβρισθεντες καθως οιδατε εν φιλιπποις επαρρησιασαμεθα εν τω θεω ημων λαλησαι προς υμας το ευαγγελιον του θεου εν πολλω αγωνι');
INSERT INTO `bible_verses_tr` VALUES ('6428', '52', '2', '3', 'η γαρ παρακλησις ημων ουκ εκ πλανης ουδε εξ ακαθαρσιας ουτε εν δολω');
INSERT INTO `bible_verses_tr` VALUES ('6429', '52', '2', '4', 'αλλα καθως δεδοκιμασμεθα υπο του θεου πιστευθηναι το ευαγγελιον ουτως λαλουμεν ουχ ως ανθρωποις αρεσκοντες αλλα τω θεω τω δοκιμαζοντι τας καρδιας ημων');
INSERT INTO `bible_verses_tr` VALUES ('6430', '52', '2', '5', 'ουτε γαρ ποτε εν λογω κολακειας εγενηθημεν καθως οιδατε ουτε εν προφασει πλεονεξιας θεος μαρτυς');
INSERT INTO `bible_verses_tr` VALUES ('6431', '52', '2', '6', 'ουτε ζητουντες εξ ανθρωπων δοξαν ουτε αφ υμων ουτε απ αλλων δυναμενοι εν βαρει ειναι ως χριστου αποστολοι');
INSERT INTO `bible_verses_tr` VALUES ('6432', '52', '2', '7', 'αλλ εγενηθημεν ηπιοι εν μεσω υμων ως αν τροφος θαλπη τα εαυτης τεκνα');
INSERT INTO `bible_verses_tr` VALUES ('6433', '52', '2', '8', 'ουτως ιμειρομενοι υμων ευδοκουμεν μεταδουναι υμιν ου μονον το ευαγγελιον του θεου αλλα και τας εαυτων ψυχας διοτι αγαπητοι ημιν γεγενησθε');
INSERT INTO `bible_verses_tr` VALUES ('6434', '52', '2', '9', 'μνημονευετε γαρ αδελφοι τον κοπον ημων και τον μοχθον νυκτος γαρ και ημερας εργαζομενοι προς το μη επιβαρησαι τινα υμων εκηρυξαμεν εις υμας το ευαγγελιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6435', '52', '2', '10', 'υμεις μαρτυρες και ο θεος ως οσιως και δικαιως και αμεμπτως υμιν τοις πιστευουσιν εγενηθημεν');
INSERT INTO `bible_verses_tr` VALUES ('6436', '52', '2', '11', 'καθαπερ οιδατε ως ενα εκαστον υμων ως πατηρ τεκνα εαυτου παρακαλουντες υμας και παραμυθουμενοι');
INSERT INTO `bible_verses_tr` VALUES ('6437', '52', '2', '12', 'και μαρτυρουμενοι εις το περιπατησαι υμας αξιως του θεου του καλουντος υμας εις την εαυτου βασιλειαν και δοξαν');
INSERT INTO `bible_verses_tr` VALUES ('6438', '52', '2', '13', 'δια τουτο και ημεις ευχαριστουμεν τω θεω αδιαλειπτως οτι παραλαβοντες λογον ακοης παρ ημων του θεου εδεξασθε ου λογον ανθρωπων αλλα καθως εστιν αληθως λογον θεου ος και ενεργειται εν υμιν τοις πιστευουσιν');
INSERT INTO `bible_verses_tr` VALUES ('6439', '52', '2', '14', 'υμεις γαρ μιμηται εγενηθητε αδελφοι των εκκλησιων του θεου των ουσων εν τη ιουδαια εν χριστω ιησου οτι ταυτα επαθετε και υμεις υπο των ιδιων συμφυλετων καθως και αυτοι υπο των ιουδαιων');
INSERT INTO `bible_verses_tr` VALUES ('6440', '52', '2', '15', 'των και τον κυριον αποκτειναντων ιησουν και τους ιδιους προφητας και   εκδιωξαντων και θεω μη αρεσκοντων και πασιν ανθρωποις εναντιων');
INSERT INTO `bible_verses_tr` VALUES ('6441', '52', '2', '16', 'κωλυοντων ημας τοις εθνεσιν λαλησαι ινα σωθωσιν εις το αναπληρωσαι αυτων τας αμαρτιας παντοτε εφθασεν δε επ αυτους η οργη εις τελος');
INSERT INTO `bible_verses_tr` VALUES ('6442', '52', '2', '17', 'ημεις δε αδελφοι απορφανισθεντες αφ υμων προς καιρον ωρας προσωπω ου καρδια περισσοτερως εσπουδασαμεν το προσωπον υμων ιδειν εν πολλη επιθυμια');
INSERT INTO `bible_verses_tr` VALUES ('6443', '52', '2', '18', 'διο ηθελησαμεν ελθειν προς υμας εγω μεν παυλος και απαξ και δις και ενεκοψεν ημας ο σατανας');
INSERT INTO `bible_verses_tr` VALUES ('6444', '52', '2', '19', 'τις γαρ ημων ελπις η χαρα η στεφανος καυχησεως η ουχι και υμεις εμπροσθεν του κυριου ημων ιησου χριστου εν τη αυτου παρουσια');
INSERT INTO `bible_verses_tr` VALUES ('6445', '52', '2', '20', 'υμεις γαρ εστε η δοξα ημων και η χαρα');
INSERT INTO `bible_verses_tr` VALUES ('6446', '52', '3', '1', 'διο μηκετι στεγοντες ευδοκησαμεν καταλειφθηναι εν αθηναις μονοι');
INSERT INTO `bible_verses_tr` VALUES ('6447', '52', '3', '2', 'και επεμψαμεν τιμοθεον τον αδελφον ημων και διακονον του θεου και συνεργον ημων εν τω ευαγγελιω του χριστου εις το στηριξαι υμας και παρακαλεσαι υμας περι της πιστεως υμων');
INSERT INTO `bible_verses_tr` VALUES ('6448', '52', '3', '3', 'τω μηδενα σαινεσθαι εν ταις θλιψεσιν ταυταις αυτοι γαρ οιδατε οτι εις τουτο κειμεθα');
INSERT INTO `bible_verses_tr` VALUES ('6449', '52', '3', '4', 'και γαρ οτε προς υμας ημεν προελεγομεν υμιν οτι μελλομεν θλιβεσθαι καθως και εγενετο και οιδατε');
INSERT INTO `bible_verses_tr` VALUES ('6450', '52', '3', '5', 'δια τουτο καγω μηκετι στεγων επεμψα εις το γνωναι την πιστιν υμων μηπως επειρασεν υμας ο πειραζων και εις κενον γενηται ο κοπος ημων');
INSERT INTO `bible_verses_tr` VALUES ('6451', '52', '3', '6', 'αρτι δε ελθοντος τιμοθεου προς ημας αφ υμων και ευαγγελισαμενου ημιν την πιστιν και την αγαπην υμων και οτι εχετε μνειαν ημων αγαθην παντοτε επιποθουντες ημας ιδειν καθαπερ και ημεις υμας');
INSERT INTO `bible_verses_tr` VALUES ('6452', '52', '3', '7', 'δια τουτο παρεκληθημεν αδελφοι εφ υμιν επι παση τη θλιψει και αναγκη ημων δια της υμων πιστεως');
INSERT INTO `bible_verses_tr` VALUES ('6453', '52', '3', '8', 'οτι νυν ζωμεν εαν υμεις στηκητε εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6454', '52', '3', '9', 'τινα γαρ ευχαριστιαν δυναμεθα τω θεω ανταποδουναι περι υμων επι παση τη χαρα η χαιρομεν δι υμας εμπροσθεν του θεου ημων');
INSERT INTO `bible_verses_tr` VALUES ('6455', '52', '3', '10', 'νυκτος και ημερας υπερ εκπερισσου δεομενοι εις το ιδειν υμων το προσωπον και καταρτισαι τα υστερηματα της πιστεως υμων');
INSERT INTO `bible_verses_tr` VALUES ('6456', '52', '3', '11', 'αυτος δε ο θεος και πατηρ ημων και ο κυριος ημων ιησους χριστος κατευθυναι την οδον ημων προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('6457', '52', '3', '12', 'υμας δε ο κυριος πλεονασαι και περισσευσαι τη αγαπη εις αλληλους και εις παντας καθαπερ και ημεις εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('6458', '52', '3', '13', 'εις το στηριξαι υμων τας καρδιας αμεμπτους εν αγιωσυνη εμπροσθεν του θεου και πατρος ημων εν τη παρουσια του κυριου ημων ιησου χριστου μετα παντων των αγιων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6459', '52', '4', '1', 'το λοιπον ουν αδελφοι ερωτωμεν υμας και παρακαλουμεν εν κυριω ιησου καθως παρελαβετε παρ ημων το πως δει υμας περιπατειν και αρεσκειν θεω ινα περισσευητε μαλλον');
INSERT INTO `bible_verses_tr` VALUES ('6460', '52', '4', '2', 'οιδατε γαρ τινας παραγγελιας εδωκαμεν υμιν δια του κυριου ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6461', '52', '4', '3', 'τουτο γαρ εστιν θελημα του θεου ο αγιασμος υμων απεχεσθαι υμας απο της πορνειας');
INSERT INTO `bible_verses_tr` VALUES ('6462', '52', '4', '4', 'ειδεναι εκαστον υμων το εαυτου σκευος κτασθαι εν αγιασμω και τιμη');
INSERT INTO `bible_verses_tr` VALUES ('6463', '52', '4', '5', 'μη εν παθει επιθυμιας καθαπερ και τα εθνη τα μη ειδοτα τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('6464', '52', '4', '6', 'το μη υπερβαινειν και πλεονεκτειν εν τω πραγματι τον αδελφον αυτου διοτι εκδικος ο κυριος περι παντων τουτων καθως και προειπαμεν υμιν και διεμαρτυραμεθα');
INSERT INTO `bible_verses_tr` VALUES ('6465', '52', '4', '7', 'ου γαρ εκαλεσεν ημας ο θεος επι ακαθαρσια αλλ εν αγιασμω');
INSERT INTO `bible_verses_tr` VALUES ('6466', '52', '4', '8', 'τοιγαρουν ο αθετων ουκ ανθρωπον αθετει αλλα τον θεον τον και δοντα το πνευμα αυτου το αγιον εις ημας');
INSERT INTO `bible_verses_tr` VALUES ('6467', '52', '4', '9', 'περι δε της φιλαδελφιας ου χρειαν εχετε γραφειν υμιν αυτοι γαρ υμεις θεοδιδακτοι εστε εις το αγαπαν αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('6468', '52', '4', '10', 'και γαρ ποιειτε αυτο εις παντας τους αδελφους τους εν ολη τη μακεδονια παρακαλουμεν δε υμας αδελφοι περισσευειν μαλλον');
INSERT INTO `bible_verses_tr` VALUES ('6469', '52', '4', '11', 'και φιλοτιμεισθαι ησυχαζειν και πρασσειν τα ιδια και εργαζεσθαι ταις ιδιαις χερσιν υμων καθως υμιν παρηγγειλαμεν');
INSERT INTO `bible_verses_tr` VALUES ('6470', '52', '4', '12', 'ινα περιπατητε ευσχημονως προς τους εξω και μηδενος χρειαν εχητε');
INSERT INTO `bible_verses_tr` VALUES ('6471', '52', '4', '13', 'ου θελω δε υμας αγνοειν αδελφοι περι των κεκοιμημενων ινα μη λυπησθε καθως και οι λοιποι οι μη εχοντες ελπιδα');
INSERT INTO `bible_verses_tr` VALUES ('6472', '52', '4', '14', 'ει γαρ πιστευομεν οτι ιησους απεθανεν και ανεστη ουτως και ο θεος τους κοιμηθεντας δια του ιησου αξει συν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('6473', '52', '4', '15', 'τουτο γαρ υμιν λεγομεν εν λογω κυριου οτι ημεις οι ζωντες οι περιλειπομενοι εις την παρουσιαν του κυριου ου μη φθασωμεν τους κοιμηθεντας');
INSERT INTO `bible_verses_tr` VALUES ('6474', '52', '4', '16', 'οτι αυτος ο κυριος εν κελευσματι εν φωνη αρχαγγελου και εν σαλπιγγι θεου καταβησεται απ ουρανου και οι νεκροι εν χριστω αναστησονται πρωτον');
INSERT INTO `bible_verses_tr` VALUES ('6475', '52', '4', '17', 'επειτα ημεις οι ζωντες οι περιλειπομενοι αμα συν αυτοις αρπαγησομεθα εν νεφελαις εις απαντησιν του κυριου εις αερα και ουτως παντοτε συν κυριω εσομεθα');
INSERT INTO `bible_verses_tr` VALUES ('6476', '52', '4', '18', 'ωστε παρακαλειτε αλληλους εν τοις λογοις τουτοις');
INSERT INTO `bible_verses_tr` VALUES ('6477', '52', '5', '1', 'περι δε των χρονων και των καιρων αδελφοι ου χρειαν εχετε υμιν γραφεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('6478', '52', '5', '2', 'αυτοι γαρ ακριβως οιδατε οτι η ημερα κυριου ως κλεπτης εν νυκτι ουτως ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('6479', '52', '5', '3', 'οταν γαρ λεγωσιν ειρηνη και ασφαλεια τοτε αιφνιδιος αυτοις εφισταται ολεθρος ωσπερ η ωδιν τη εν γαστρι εχουση και ου μη εκφυγωσιν');
INSERT INTO `bible_verses_tr` VALUES ('6480', '52', '5', '4', 'υμεις δε αδελφοι ουκ εστε εν σκοτει ινα η ημερα υμας ως κλεπτης καταλαβη');
INSERT INTO `bible_verses_tr` VALUES ('6481', '52', '5', '5', 'παντες υμεις υιοι φωτος εστε και υιοι ημερας ουκ εσμεν νυκτος ουδε σκοτους');
INSERT INTO `bible_verses_tr` VALUES ('6482', '52', '5', '6', 'αρα ουν μη καθευδωμεν ως και οι λοιποι αλλα γρηγορωμεν και νηφωμεν');
INSERT INTO `bible_verses_tr` VALUES ('6483', '52', '5', '7', 'οι γαρ καθευδοντες νυκτος καθευδουσιν και οι μεθυσκομενοι νυκτος μεθυουσιν');
INSERT INTO `bible_verses_tr` VALUES ('6484', '52', '5', '8', 'ημεις δε ημερας οντες νηφωμεν ενδυσαμενοι θωρακα πιστεως και αγαπης και περικεφαλαιαν ελπιδα σωτηριας');
INSERT INTO `bible_verses_tr` VALUES ('6485', '52', '5', '9', 'οτι ουκ εθετο ημας ο θεος εις οργην αλλ εις περιποιησιν σωτηριας δια του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6486', '52', '5', '10', 'του αποθανοντος υπερ ημων ινα ειτε γρηγορωμεν ειτε καθευδωμεν αμα συν αυτω ζησωμεν');
INSERT INTO `bible_verses_tr` VALUES ('6487', '52', '5', '11', 'διο παρακαλειτε αλληλους και οικοδομειτε εις τον ενα καθως και ποιειτε');
INSERT INTO `bible_verses_tr` VALUES ('6488', '52', '5', '12', 'ερωτωμεν δε υμας αδελφοι ειδεναι τους κοπιωντας εν υμιν και προισταμενους υμων εν κυριω και νουθετουντας υμας');
INSERT INTO `bible_verses_tr` VALUES ('6489', '52', '5', '13', 'και ηγεισθαι αυτους υπερ εκπερισσου εν αγαπη δια το εργον αυτων ειρηνευετε εν εαυτοις');
INSERT INTO `bible_verses_tr` VALUES ('6490', '52', '5', '14', 'παρακαλουμεν δε υμας αδελφοι νουθετειτε τους ατακτους παραμυθεισθε τους ολιγοψυχους αντεχεσθε των ασθενων μακροθυμειτε προς παντας');
INSERT INTO `bible_verses_tr` VALUES ('6491', '52', '5', '15', 'ορατε μη τις κακον αντι κακου τινι αποδω αλλα παντοτε το αγαθον διωκετε και εις αλληλους και εις παντας');
INSERT INTO `bible_verses_tr` VALUES ('6492', '52', '5', '16', 'παντοτε χαιρετε');
INSERT INTO `bible_verses_tr` VALUES ('6493', '52', '5', '17', 'αδιαλειπτως προσευχεσθε');
INSERT INTO `bible_verses_tr` VALUES ('6494', '52', '5', '18', 'εν παντι ευχαριστειτε τουτο γαρ θελημα θεου εν χριστω ιησου εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('6495', '52', '5', '19', 'το πνευμα μη σβεννυτε');
INSERT INTO `bible_verses_tr` VALUES ('6496', '52', '5', '20', 'προφητειας μη εξουθενειτε');
INSERT INTO `bible_verses_tr` VALUES ('6497', '52', '5', '21', 'παντα δοκιμαζετε το καλον κατεχετε');
INSERT INTO `bible_verses_tr` VALUES ('6498', '52', '5', '22', 'απο παντος ειδους πονηρου απεχεσθε');
INSERT INTO `bible_verses_tr` VALUES ('6499', '52', '5', '23', 'αυτος δε ο θεος της ειρηνης αγιασαι υμας ολοτελεις και ολοκληρον υμων το πνευμα και η ψυχη και το σωμα αμεμπτως εν τη παρουσια του κυριου ημων ιησου χριστου τηρηθειη');
INSERT INTO `bible_verses_tr` VALUES ('6500', '52', '5', '24', 'πιστος ο καλων υμας ος και ποιησει');
INSERT INTO `bible_verses_tr` VALUES ('6501', '52', '5', '25', 'αδελφοι προσευχεσθε περι ημων');
INSERT INTO `bible_verses_tr` VALUES ('6502', '52', '5', '26', 'ασπασασθε τους αδελφους παντας εν φιληματι αγιω');
INSERT INTO `bible_verses_tr` VALUES ('6503', '52', '5', '27', 'ορκιζω υμας τον κυριον αναγνωσθηναι την επιστολην πασιν τοις αγιοις αδελφοις');
INSERT INTO `bible_verses_tr` VALUES ('6504', '52', '5', '28', 'η χαρις του κυριου ημων ιησου χριστου μεθ υμων αμην [προς θεσσαλονικεις πρωτη εγραφη απο αθηνων]');
INSERT INTO `bible_verses_tr` VALUES ('6505', '53', '1', '1', 'παυλος και σιλουανος και τιμοθεος τη εκκλησια θεσσαλονικεων εν θεω πατρι ημων και κυριω ιησου χριστω');
INSERT INTO `bible_verses_tr` VALUES ('6506', '53', '1', '2', 'χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6507', '53', '1', '3', 'ευχαριστειν οφειλομεν τω θεω παντοτε περι υμων αδελφοι καθως αξιον εστιν οτι υπεραυξανει η πιστις υμων και πλεοναζει η αγαπη ενος εκαστου παντων υμων εις αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('6508', '53', '1', '4', 'ωστε ημας αυτους εν υμιν καυχασθαι εν ταις εκκλησιαις του θεου υπερ της υπομονης υμων και πιστεως εν πασιν τοις διωγμοις υμων και ταις θλιψεσιν αις ανεχεσθε');
INSERT INTO `bible_verses_tr` VALUES ('6509', '53', '1', '5', 'ενδειγμα της δικαιας κρισεως του θεου εις το καταξιωθηναι υμας της βασιλειας του θεου υπερ ης και πασχετε');
INSERT INTO `bible_verses_tr` VALUES ('6510', '53', '1', '6', 'ειπερ δικαιον παρα θεω ανταποδουναι τοις θλιβουσιν υμας θλιψιν');
INSERT INTO `bible_verses_tr` VALUES ('6511', '53', '1', '7', 'και υμιν τοις θλιβομενοις ανεσιν μεθ ημων εν τη αποκαλυψει του κυριου ιησου απ ουρανου μετ αγγελων δυναμεως αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6512', '53', '1', '8', 'εν πυρι φλογος διδοντος εκδικησιν τοις μη ειδοσιν θεον και τοις μη υπακουουσιν τω ευαγγελιω του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6513', '53', '1', '9', 'οιτινες δικην τισουσιν ολεθρον αιωνιον απο προσωπου του κυριου και απο της δοξης της ισχυος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6514', '53', '1', '10', 'οταν ελθη ενδοξασθηναι εν τοις αγιοις αυτου και θαυμασθηναι εν πασιν τοις πιστευουσιν οτι επιστευθη το μαρτυριον ημων εφ υμας εν τη ημερα εκεινη');
INSERT INTO `bible_verses_tr` VALUES ('6515', '53', '1', '11', 'εις ο και προσευχομεθα παντοτε περι υμων ινα υμας αξιωση της κλησεως ο θεος ημων και πληρωση πασαν ευδοκιαν αγαθωσυνης και εργον πιστεως εν δυναμει');
INSERT INTO `bible_verses_tr` VALUES ('6516', '53', '1', '12', 'οπως ενδοξασθη το ονομα του κυριου ημων ιησου χριστου εν υμιν και υμεις εν αυτω κατα την χαριν του θεου ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6517', '53', '2', '1', 'ερωτωμεν δε υμας αδελφοι υπερ της παρουσιας του κυριου ημων ιησου χριστου και ημων επισυναγωγης επ αυτον');
INSERT INTO `bible_verses_tr` VALUES ('6518', '53', '2', '2', 'εις το μη ταχεως σαλευθηναι υμας απο του νοος μητε θροεισθαι μητε δια πνευματος μητε δια λογου μητε δι επιστολης ως δι ημων ως οτι ενεστηκεν η ημερα του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6519', '53', '2', '3', 'μη τις υμας εξαπατηση κατα μηδενα τροπον οτι εαν μη ελθη η αποστασια πρωτον και αποκαλυφθη ο ανθρωπος της αμαρτιας ο υιος της απωλειας');
INSERT INTO `bible_verses_tr` VALUES ('6520', '53', '2', '4', 'ο αντικειμενος και υπεραιρομενος επι   λεγομενον θεον η σεβασμα ωστε αυτον εις τον ναον του θεου ως θεον καθισαι αποδεικνυντα εαυτον οτι εστιν θεος');
INSERT INTO `bible_verses_tr` VALUES ('6521', '53', '2', '5', 'ου μνημονευετε οτι ετι ων προς υμας ταυτα ελεγον υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6522', '53', '2', '6', 'και νυν το κατεχον οιδατε εις το αποκαλυφθηναι αυτον εν τω εαυτου καιρω');
INSERT INTO `bible_verses_tr` VALUES ('6523', '53', '2', '7', 'το γαρ μυστηριον ηδη ενεργειται της ανομιας μονον ο κατεχων αρτι εως εκ μεσου γενηται');
INSERT INTO `bible_verses_tr` VALUES ('6524', '53', '2', '8', 'και τοτε αποκαλυφθησεται ο ανομος ον ο κυριος αναλωσει τω πνευματι του στοματος αυτου και καταργησει τη επιφανεια της παρουσιας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6525', '53', '2', '9', 'ου εστιν η παρουσια κατ ενεργειαν του σατανα εν παση δυναμει και σημειοις και τερασιν ψευδους');
INSERT INTO `bible_verses_tr` VALUES ('6526', '53', '2', '10', 'και εν παση απατη της αδικιας εν τοις απολλυμενοις ανθ ων την αγαπην της αληθειας ουκ εδεξαντο εις το σωθηναι αυτους');
INSERT INTO `bible_verses_tr` VALUES ('6527', '53', '2', '11', 'και δια τουτο πεμψει αυτοις ο θεος ενεργειαν πλανης εις το πιστευσαι αυτους τω ψευδει');
INSERT INTO `bible_verses_tr` VALUES ('6528', '53', '2', '12', 'ινα κριθωσιν παντες οι μη πιστευσαντες τη αληθεια αλλ ευδοκησαντες εν τη αδικια');
INSERT INTO `bible_verses_tr` VALUES ('6529', '53', '2', '13', 'ημεις δε οφειλομεν ευχαριστειν τω θεω παντοτε περι υμων αδελφοι ηγαπημενοι υπο κυριου οτι ειλετο υμας ο θεος απ αρχης εις σωτηριαν εν αγιασμω πνευματος και πιστει αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('6530', '53', '2', '14', 'εις ο εκαλεσεν υμας δια του ευαγγελιου ημων εις περιποιησιν δοξης του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6531', '53', '2', '15', 'αρα ουν αδελφοι στηκετε και κρατειτε τας παραδοσεις ας εδιδαχθητε ειτε δια λογου ειτε δι επιστολης ημων');
INSERT INTO `bible_verses_tr` VALUES ('6532', '53', '2', '16', 'αυτος δε ο κυριος ημων ιησους χριστος και ο θεος και πατηρ ημων ο αγαπησας ημας και δους παρακλησιν αιωνιαν και ελπιδα αγαθην εν χαριτι');
INSERT INTO `bible_verses_tr` VALUES ('6533', '53', '2', '17', 'παρακαλεσαι υμων τας καρδιας και στηριξαι υμας εν παντι λογω και εργω αγαθω');
INSERT INTO `bible_verses_tr` VALUES ('6534', '53', '3', '1', 'το λοιπον προσευχεσθε αδελφοι περι ημων ινα ο λογος του κυριου τρεχη και δοξαζηται καθως και προς υμας');
INSERT INTO `bible_verses_tr` VALUES ('6535', '53', '3', '2', 'και ινα ρυσθωμεν απο των ατοπων και πονηρων ανθρωπων ου γαρ παντων η πιστις');
INSERT INTO `bible_verses_tr` VALUES ('6536', '53', '3', '3', 'πιστος δε εστιν ο κυριος ος στηριξει υμας και φυλαξει απο του πονηρου');
INSERT INTO `bible_verses_tr` VALUES ('6537', '53', '3', '4', 'πεποιθαμεν δε εν κυριω εφ υμας οτι α παραγγελλομεν υμιν και ποιειτε και ποιησετε');
INSERT INTO `bible_verses_tr` VALUES ('6538', '53', '3', '5', 'ο δε κυριος κατευθυναι υμων τας καρδιας εις την αγαπην του θεου και   του χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6539', '53', '3', '6', 'παραγγελλομεν δε υμιν αδελφοι εν ονοματι του κυριου ημων ιησου χριστου στελλεσθαι υμας απο παντος αδελφου ατακτως περιπατουντος και μη κατα την παραδοσιν ην παρελαβεν παρ ημων');
INSERT INTO `bible_verses_tr` VALUES ('6540', '53', '3', '7', 'αυτοι γαρ οιδατε πως δει μιμεισθαι ημας οτι ουκ ητακτησαμεν εν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6541', '53', '3', '8', 'ουδε δωρεαν αρτον εφαγομεν παρα τινος αλλ εν κοπω και μοχθω νυκτα και ημεραν εργαζομενοι προς το μη επιβαρησαι τινα υμων');
INSERT INTO `bible_verses_tr` VALUES ('6542', '53', '3', '9', 'ουχ οτι ουκ εχομεν εξουσιαν αλλ ινα εαυτους τυπον δωμεν υμιν εις το μιμεισθαι ημας');
INSERT INTO `bible_verses_tr` VALUES ('6543', '53', '3', '10', 'και γαρ οτε ημεν προς υμας τουτο παρηγγελλομεν υμιν οτι ει τις ου θελει εργαζεσθαι μηδε εσθιετω');
INSERT INTO `bible_verses_tr` VALUES ('6544', '53', '3', '11', 'ακουομεν γαρ τινας περιπατουντας εν υμιν ατακτως μηδεν εργαζομενους αλλα περιεργαζομενους');
INSERT INTO `bible_verses_tr` VALUES ('6545', '53', '3', '12', 'τοις δε τοιουτοις παραγγελλομεν και παρακαλουμεν δια του κυριου ημων ιησου χριστου ινα μετα ησυχιας εργαζομενοι τον εαυτων αρτον εσθιωσιν');
INSERT INTO `bible_verses_tr` VALUES ('6546', '53', '3', '13', 'υμεις δε αδελφοι μη εκκακησητε καλοποιουντες');
INSERT INTO `bible_verses_tr` VALUES ('6547', '53', '3', '14', 'ει δε τις ουχ υπακουει τω λογω ημων δια της επιστολης τουτον σημειουσθε και μη συναναμιγνυσθε αυτω ινα εντραπη');
INSERT INTO `bible_verses_tr` VALUES ('6548', '53', '3', '15', 'και μη ως εχθρον ηγεισθε αλλα νουθετειτε ως αδελφον');
INSERT INTO `bible_verses_tr` VALUES ('6549', '53', '3', '16', 'αυτος δε ο κυριος της ειρηνης δωη υμιν την ειρηνην δια παντος εν παντι τροπω ο κυριος μετα παντων υμων');
INSERT INTO `bible_verses_tr` VALUES ('6550', '53', '3', '17', 'ο ασπασμος τη εμη χειρι παυλου ο εστιν σημειον εν παση επιστολη ουτως γραφω');
INSERT INTO `bible_verses_tr` VALUES ('6551', '53', '3', '18', 'η χαρις του κυριου ημων ιησου χριστου μετα παντων υμων αμην [προς θεσσαλονικεις δευτερα εγραφη απο αθηνων]');
INSERT INTO `bible_verses_tr` VALUES ('6552', '54', '1', '1', 'παυλος αποστολος ιησου χριστου κατ επιταγην θεου σωτηρος ημων και κυριου ιησου χριστου της ελπιδος ημων');
INSERT INTO `bible_verses_tr` VALUES ('6553', '54', '1', '2', 'τιμοθεω γνησιω τεκνω εν πιστει χαρις ελεος ειρηνη απο θεου πατρος ημων και   του κυριου ημων');
INSERT INTO `bible_verses_tr` VALUES ('6554', '54', '1', '3', 'καθως παρεκαλεσα σε προσμειναι εν εφεσω πορευομενος εις μακεδονιαν ινα παραγγειλης τισιν μη ετεροδιδασκαλειν');
INSERT INTO `bible_verses_tr` VALUES ('6555', '54', '1', '4', 'μηδε προσεχειν μυθοις και γενεαλογιαις απεραντοις αιτινες ζητησεις παρεχουσιν μαλλον η   θεου την εν πιστει');
INSERT INTO `bible_verses_tr` VALUES ('6556', '54', '1', '5', 'το δε τελος της παραγγελιας εστιν αγαπη εκ καθαρας καρδιας και συνειδησεως αγαθης και πιστεως ανυποκριτου');
INSERT INTO `bible_verses_tr` VALUES ('6557', '54', '1', '6', 'ων τινες αστοχησαντες εξετραπησαν εις ματαιολογιαν');
INSERT INTO `bible_verses_tr` VALUES ('6558', '54', '1', '7', 'θελοντες ειναι νομοδιδασκαλοι μη νοουντες μητε α λεγουσιν μητε περι τινων διαβεβαιουνται');
INSERT INTO `bible_verses_tr` VALUES ('6559', '54', '1', '8', 'οιδαμεν δε οτι καλος ο νομος εαν τις αυτω νομιμως χρηται');
INSERT INTO `bible_verses_tr` VALUES ('6560', '54', '1', '9', 'ειδως τουτο οτι δικαιω νομος ου κειται ανομοις δε και ανυποτακτοις ασεβεσιν και αμαρτωλοις ανοσιοις και βεβηλοις πατραλωαις και μητραλωαις ανδροφονοις');
INSERT INTO `bible_verses_tr` VALUES ('6561', '54', '1', '10', 'πορνοις αρσενοκοιταις ανδραποδισταις ψευσταις επιορκοις και ει τι ετερον τη υγιαινουση διδασκαλια αντικειται');
INSERT INTO `bible_verses_tr` VALUES ('6562', '54', '1', '11', 'κατα το ευαγγελιον της δοξης του μακαριου θεου ο επιστευθην εγω');
INSERT INTO `bible_verses_tr` VALUES ('6563', '54', '1', '12', 'και χαριν εχω τω ενδυναμωσαντι με χριστω ιησου τω κυριω ημων οτι πιστον με ηγησατο θεμενος εις διακονιαν');
INSERT INTO `bible_verses_tr` VALUES ('6564', '54', '1', '13', 'τον προτερον οντα βλασφημον και διωκτην και υβριστην αλλ ηλεηθην οτι αγνοων εποιησα εν απιστια');
INSERT INTO `bible_verses_tr` VALUES ('6565', '54', '1', '14', 'υπερεπλεονασεν δε η χαρις του κυριου ημων μετα πιστεως και αγαπης της εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6566', '54', '1', '15', 'πιστος ο λογος και πασης αποδοχης αξιος οτι χριστος ιησους ηλθεν εις τον κοσμον αμαρτωλους σωσαι ων πρωτος ειμι εγω');
INSERT INTO `bible_verses_tr` VALUES ('6567', '54', '1', '16', 'αλλα δια τουτο ηλεηθην ινα εν εμοι πρωτω ενδειξηται ιησους χριστος την πασαν μακροθυμιαν προς υποτυπωσιν των μελλοντων πιστευειν επ αυτω εις ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('6568', '54', '1', '17', 'τω δε βασιλει των αιωνων αφθαρτω αορατω μονω σοφω θεω τιμη και δοξα εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('6569', '54', '1', '18', 'ταυτην την παραγγελιαν παρατιθεμαι σοι τεκνον τιμοθεε κατα τας προαγουσας επι σε προφητειας ινα στρατευη εν αυταις την καλην στρατειαν');
INSERT INTO `bible_verses_tr` VALUES ('6570', '54', '1', '19', 'εχων πιστιν και αγαθην συνειδησιν ην τινες απωσαμενοι περι την πιστιν εναυαγησαν');
INSERT INTO `bible_verses_tr` VALUES ('6571', '54', '1', '20', 'ων εστιν υμεναιος και αλεξανδρος ους παρεδωκα τω σατανα ινα παιδευθωσιν μη βλασφημειν');
INSERT INTO `bible_verses_tr` VALUES ('6572', '54', '2', '1', 'παρακαλω ουν πρωτον παντων ποιεισθαι δεησεις προσευχας εντευξεις ευχαριστιας υπερ παντων ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('6573', '54', '2', '2', 'υπερ βασιλεων και παντων των εν υπεροχη οντων ινα ηρεμον και ησυχιον βιον διαγωμεν εν παση ευσεβεια και σεμνοτητι');
INSERT INTO `bible_verses_tr` VALUES ('6574', '54', '2', '3', 'τουτο γαρ καλον και αποδεκτον ενωπιον του σωτηρος ημων θεου');
INSERT INTO `bible_verses_tr` VALUES ('6575', '54', '2', '4', 'ος παντας ανθρωπους θελει σωθηναι και εις επιγνωσιν αληθειας ελθειν');
INSERT INTO `bible_verses_tr` VALUES ('6576', '54', '2', '5', 'εις γαρ θεος εις και μεσιτης θεου και ανθρωπων ανθρωπος χριστος ιησους');
INSERT INTO `bible_verses_tr` VALUES ('6577', '54', '2', '6', 'ο δους εαυτον αντιλυτρον υπερ παντων το μαρτυριον καιροις ιδιοις');
INSERT INTO `bible_verses_tr` VALUES ('6578', '54', '2', '7', 'εις ο ετεθην εγω κηρυξ και αποστολος αληθειαν λεγω εν χριστω ου ψευδομαι διδασκαλος εθνων εν πιστει και αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('6579', '54', '2', '8', 'βουλομαι ουν προσευχεσθαι τους ανδρας εν παντι τοπω επαιροντας οσιους χειρας χωρις οργης και διαλογισμου');
INSERT INTO `bible_verses_tr` VALUES ('6580', '54', '2', '9', 'ωσαυτως και τας γυναικας εν καταστολη κοσμιω μετα αιδους και σωφροσυνης κοσμειν εαυτας μη εν πλεγμασιν η χρυσω η μαργαριταις η ιματισμω πολυτελει');
INSERT INTO `bible_verses_tr` VALUES ('6581', '54', '2', '10', 'αλλ ο πρεπει γυναιξιν επαγγελλομεναις θεοσεβειαν δι εργων αγαθων');
INSERT INTO `bible_verses_tr` VALUES ('6582', '54', '2', '11', 'γυνη εν ησυχια μανθανετω εν παση υποταγη');
INSERT INTO `bible_verses_tr` VALUES ('6583', '54', '2', '12', 'γυναικι δε διδασκειν ουκ επιτρεπω ουδε αυθεντειν ανδρος αλλ ειναι εν ησυχια');
INSERT INTO `bible_verses_tr` VALUES ('6584', '54', '2', '13', 'αδαμ γαρ πρωτος επλασθη ειτα ευα');
INSERT INTO `bible_verses_tr` VALUES ('6585', '54', '2', '14', 'και αδαμ ουκ ηπατηθη η δε γυνη απατηθεισα εν παραβασει γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('6586', '54', '2', '15', 'σωθησεται δε δια της τεκνογονιας εαν μεινωσιν εν πιστει και αγαπη και αγιασμω μετα σωφροσυνης');
INSERT INTO `bible_verses_tr` VALUES ('6587', '54', '3', '1', 'πιστος ο λογος ει τις επισκοπης ορεγεται καλου εργου επιθυμει');
INSERT INTO `bible_verses_tr` VALUES ('6588', '54', '3', '2', 'δει ουν τον επισκοπον ανεπιληπτον ειναι μιας γυναικος ανδρα   σωφρονα κοσμιον φιλοξενον διδακτικον');
INSERT INTO `bible_verses_tr` VALUES ('6589', '54', '3', '3', 'μη παροινον μη πληκτην μη αισχροκερδη αλλ επιεικη αμαχον αφιλαργυρον');
INSERT INTO `bible_verses_tr` VALUES ('6590', '54', '3', '4', 'του ιδιου οικου καλως προισταμενον τεκνα εχοντα εν υποταγη μετα πασης σεμνοτητος');
INSERT INTO `bible_verses_tr` VALUES ('6591', '54', '3', '5', 'ει δε τις του ιδιου οικου προστηναι ουκ οιδεν πως εκκλησιας θεου επιμελησεται');
INSERT INTO `bible_verses_tr` VALUES ('6592', '54', '3', '6', 'μη νεοφυτον ινα μη τυφωθεις εις κριμα εμπεση του διαβολου');
INSERT INTO `bible_verses_tr` VALUES ('6593', '54', '3', '7', 'δει δε αυτον και μαρτυριαν καλην εχειν απο των εξωθεν ινα μη εις ονειδισμον εμπεση και παγιδα του διαβολου');
INSERT INTO `bible_verses_tr` VALUES ('6594', '54', '3', '8', 'διακονους ωσαυτως σεμνους μη διλογους μη οινω πολλω προσεχοντας μη αισχροκερδεις');
INSERT INTO `bible_verses_tr` VALUES ('6595', '54', '3', '9', 'εχοντας το μυστηριον της πιστεως εν καθαρα συνειδησει');
INSERT INTO `bible_verses_tr` VALUES ('6596', '54', '3', '10', 'και ουτοι δε δοκιμαζεσθωσαν πρωτον ειτα διακονειτωσαν ανεγκλητοι οντες');
INSERT INTO `bible_verses_tr` VALUES ('6597', '54', '3', '11', 'γυναικας ωσαυτως σεμνας μη διαβολους   πιστας εν πασιν');
INSERT INTO `bible_verses_tr` VALUES ('6598', '54', '3', '12', 'διακονοι εστωσαν μιας γυναικος ανδρες τεκνων καλως προισταμενοι και των ιδιων οικων');
INSERT INTO `bible_verses_tr` VALUES ('6599', '54', '3', '13', 'οι γαρ καλως διακονησαντες βαθμον εαυτοις καλον περιποιουνται και πολλην παρρησιαν εν πιστει τη εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6600', '54', '3', '14', 'ταυτα σοι γραφω ελπιζων ελθειν προς σε ταχιον');
INSERT INTO `bible_verses_tr` VALUES ('6601', '54', '3', '15', 'εαν δε βραδυνω ινα ειδης πως δει εν οικω θεου αναστρεφεσθαι ητις εστιν εκκλησια θεου ζωντος στυλος και εδραιωμα της αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('6602', '54', '3', '16', 'και ομολογουμενως μεγα εστιν το της ευσεβειας μυστηριον θεος εφανερωθη εν σαρκι εδικαιωθη εν πνευματι ωφθη αγγελοις εκηρυχθη εν εθνεσιν επιστευθη εν κοσμω ανεληφθη εν δοξη');
INSERT INTO `bible_verses_tr` VALUES ('6603', '54', '4', '1', 'το δε πνευμα ρητως λεγει οτι εν υστεροις καιροις αποστησονται τινες της πιστεως προσεχοντες πνευμασιν πλανοις και διδασκαλιαις δαιμονιων');
INSERT INTO `bible_verses_tr` VALUES ('6604', '54', '4', '2', 'εν υποκρισει ψευδολογων κεκαυτηριασμενων την ιδιαν συνειδησιν');
INSERT INTO `bible_verses_tr` VALUES ('6605', '54', '4', '3', 'κωλυοντων γαμειν απεχεσθαι βρωματων α ο θεος εκτισεν εις μεταληψιν μετα ευχαριστιας τοις πιστοις και επεγνωκοσιν την αληθειαν');
INSERT INTO `bible_verses_tr` VALUES ('6606', '54', '4', '4', 'οτι παν κτισμα θεου καλον και ουδεν αποβλητον μετα ευχαριστιας λαμβανομενον');
INSERT INTO `bible_verses_tr` VALUES ('6607', '54', '4', '5', 'αγιαζεται γαρ δια λογου θεου και εντευξεως');
INSERT INTO `bible_verses_tr` VALUES ('6608', '54', '4', '6', 'ταυτα υποτιθεμενος τοις αδελφοις καλος εση διακονος ιησου χριστου εντρεφομενος τοις λογοις της πιστεως και της καλης διδασκαλιας η παρηκολουθηκας');
INSERT INTO `bible_verses_tr` VALUES ('6609', '54', '4', '7', 'τους δε βεβηλους και γραωδεις μυθους παραιτου γυμναζε δε σεαυτον προς ευσεβειαν');
INSERT INTO `bible_verses_tr` VALUES ('6610', '54', '4', '8', 'η γαρ σωματικη γυμνασια προς ολιγον εστιν ωφελιμος η δε ευσεβεια προς παντα ωφελιμος εστιν επαγγελιαν εχουσα ζωης της νυν και της μελλουσης');
INSERT INTO `bible_verses_tr` VALUES ('6611', '54', '4', '9', 'πιστος ο λογος και πασης αποδοχης αξιος');
INSERT INTO `bible_verses_tr` VALUES ('6612', '54', '4', '10', 'εις τουτο γαρ και κοπιωμεν και ονειδιζομεθα οτι ηλπικαμεν επι θεω ζωντι ος εστιν σωτηρ παντων ανθρωπων μαλιστα πιστων');
INSERT INTO `bible_verses_tr` VALUES ('6613', '54', '4', '11', 'παραγγελλε ταυτα και διδασκε');
INSERT INTO `bible_verses_tr` VALUES ('6614', '54', '4', '12', 'μηδεις σου της νεοτητος καταφρονειτω αλλα τυπος γινου των πιστων εν λογω εν αναστροφη εν αγαπη εν πνευματι εν πιστει εν αγνεια');
INSERT INTO `bible_verses_tr` VALUES ('6615', '54', '4', '13', 'εως ερχομαι προσεχε τη αναγνωσει τη παρακλησει τη διδασκαλια');
INSERT INTO `bible_verses_tr` VALUES ('6616', '54', '4', '14', 'μη αμελει του εν σοι χαρισματος ο εδοθη σοι δια προφητειας μετα επιθεσεως των χειρων του πρεσβυτεριου');
INSERT INTO `bible_verses_tr` VALUES ('6617', '54', '4', '15', 'ταυτα μελετα εν τουτοις ισθι ινα σου η προκοπη φανερα η εν πασιν');
INSERT INTO `bible_verses_tr` VALUES ('6618', '54', '4', '16', 'επεχε σεαυτω και τη διδασκαλια επιμενε αυτοις τουτο γαρ ποιων και σεαυτον σωσεις και τους ακουοντας σου');
INSERT INTO `bible_verses_tr` VALUES ('6619', '54', '5', '1', 'πρεσβυτερω μη επιπληξης αλλα παρακαλει ως πατερα νεωτερους ως αδελφους');
INSERT INTO `bible_verses_tr` VALUES ('6620', '54', '5', '2', 'πρεσβυτερας ως μητερας νεωτερας ως αδελφας εν παση αγνεια');
INSERT INTO `bible_verses_tr` VALUES ('6621', '54', '5', '3', 'χηρας τιμα τας οντως χηρας');
INSERT INTO `bible_verses_tr` VALUES ('6622', '54', '5', '4', 'ει δε τις χηρα τεκνα η εκγονα εχει μανθανετωσαν πρωτον τον ιδιον οικον ευσεβειν και αμοιβας αποδιδοναι τοις προγονοις τουτο γαρ εστιν καλον και αποδεκτον ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6623', '54', '5', '5', 'η δε οντως χηρα και μεμονωμενη ηλπικεν επι τον θεον και προσμενει ταις δεησεσιν και ταις προσευχαις νυκτος και ημερας');
INSERT INTO `bible_verses_tr` VALUES ('6624', '54', '5', '6', 'η δε σπαταλωσα ζωσα τεθνηκεν');
INSERT INTO `bible_verses_tr` VALUES ('6625', '54', '5', '7', 'και ταυτα παραγγελλε ινα ανεπιληπτοι ωσιν');
INSERT INTO `bible_verses_tr` VALUES ('6626', '54', '5', '8', 'ει δε τις των ιδιων και μαλιστα των οικειων ου προνοει την πιστιν ηρνηται και εστιν απιστου χειρων');
INSERT INTO `bible_verses_tr` VALUES ('6627', '54', '5', '9', 'χηρα καταλεγεσθω μη ελαττον ετων εξηκοντα γεγονυια ενος ανδρος γυνη');
INSERT INTO `bible_verses_tr` VALUES ('6628', '54', '5', '10', 'εν εργοις καλοις μαρτυρουμενη ει ετεκνοτροφησεν ει εξενοδοχησεν ει αγιων ποδας ενιψεν ει θλιβομενοις επηρκεσεν ει παντι εργω αγαθω επηκολουθησεν');
INSERT INTO `bible_verses_tr` VALUES ('6629', '54', '5', '11', 'νεωτερας δε χηρας παραιτου οταν γαρ καταστρηνιασωσιν του χριστου γαμειν θελουσιν');
INSERT INTO `bible_verses_tr` VALUES ('6630', '54', '5', '12', 'εχουσαι κριμα οτι την πρωτην πιστιν ηθετησαν');
INSERT INTO `bible_verses_tr` VALUES ('6631', '54', '5', '13', 'αμα δε και αργαι μανθανουσιν περιερχομεναι τας οικιας ου μονον δε αργαι αλλα και φλυαροι και περιεργοι λαλουσαι τα μη δεοντα');
INSERT INTO `bible_verses_tr` VALUES ('6632', '54', '5', '14', 'βουλομαι ουν νεωτερας γαμειν τεκνογονειν οικοδεσποτειν μηδεμιαν αφορμην διδοναι τω αντικειμενω λοιδοριας χαριν');
INSERT INTO `bible_verses_tr` VALUES ('6633', '54', '5', '15', 'ηδη γαρ τινες εξετραπησαν οπισω του σατανα');
INSERT INTO `bible_verses_tr` VALUES ('6634', '54', '5', '16', 'ει τις πιστος η πιστη εχει χηρας επαρκειτω αυταις και μη βαρεισθω η εκκλησια ινα ταις οντως χηραις επαρκεση');
INSERT INTO `bible_verses_tr` VALUES ('6635', '54', '5', '17', 'οι καλως προεστωτες πρεσβυτεροι διπλης τιμης αξιουσθωσαν μαλιστα οι κοπιωντες εν λογω και διδασκαλια');
INSERT INTO `bible_verses_tr` VALUES ('6636', '54', '5', '18', 'λεγει γαρ η γραφη βουν αλοωντα ου φιμωσεις και αξιος ο εργατης του μισθου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6637', '54', '5', '19', 'κατα πρεσβυτερου κατηγοριαν μη παραδεχου εκτος ει μη επι δυο η τριων μαρτυρων');
INSERT INTO `bible_verses_tr` VALUES ('6638', '54', '5', '20', 'τους αμαρτανοντας ενωπιον παντων ελεγχε ινα και οι λοιποι φοβον εχωσιν');
INSERT INTO `bible_verses_tr` VALUES ('6639', '54', '5', '21', 'διαμαρτυρομαι ενωπιον του θεου και κυριου ιησου χριστου και των εκλεκτων αγγελων ινα ταυτα φυλαξης χωρις προκριματος μηδεν ποιων κατα προσκλισιν');
INSERT INTO `bible_verses_tr` VALUES ('6640', '54', '5', '22', 'χειρας ταχεως μηδενι επιτιθει μηδε κοινωνει αμαρτιαις αλλοτριαις σεαυτον αγνον τηρει');
INSERT INTO `bible_verses_tr` VALUES ('6641', '54', '5', '23', 'μηκετι υδροποτει αλλ οινω ολιγω χρω δια τον στομαχον σου και τας πυκνας σου ασθενειας');
INSERT INTO `bible_verses_tr` VALUES ('6642', '54', '5', '24', 'τινων ανθρωπων αι αμαρτιαι προδηλοι εισιν προαγουσαι εις κρισιν τισιν δε και επακολουθουσιν');
INSERT INTO `bible_verses_tr` VALUES ('6643', '54', '5', '25', 'ωσαυτως και τα καλα εργα προδηλα εστιν και τα αλλως εχοντα κρυβηναι ου δυναται');
INSERT INTO `bible_verses_tr` VALUES ('6644', '54', '6', '1', 'οσοι εισιν υπο ζυγον δουλοι τους ιδιους δεσποτας πασης τιμης αξιους ηγεισθωσαν ινα μη το ονομα του θεου και η διδασκαλια βλασφημηται');
INSERT INTO `bible_verses_tr` VALUES ('6645', '54', '6', '2', 'οι δε πιστους εχοντες δεσποτας μη καταφρονειτωσαν οτι αδελφοι εισιν αλλα μαλλον δουλευετωσαν οτι πιστοι εισιν και αγαπητοι οι της ευεργεσιας αντιλαμβανομενοι ταυτα διδασκε και παρακαλει');
INSERT INTO `bible_verses_tr` VALUES ('6646', '54', '6', '3', 'ει τις ετεροδιδασκαλει και μη προσερχεται υγιαινουσιν λογοις τοις του κυριου ημων ιησου χριστου και τη κατ ευσεβειαν διδασκαλια');
INSERT INTO `bible_verses_tr` VALUES ('6647', '54', '6', '4', 'τετυφωται μηδεν επισταμενος αλλα νοσων περι ζητησεις και λογομαχιας εξ ων γινεται φθονος ερις βλασφημιαι υπονοιαι πονηραι');
INSERT INTO `bible_verses_tr` VALUES ('6648', '54', '6', '5', 'παραδιατριβαι διεφθαρμενων ανθρωπων τον νουν και απεστερημενων της αληθειας νομιζοντων πορισμον ειναι την ευσεβειαν αφιστασο απο των τοιουτων');
INSERT INTO `bible_verses_tr` VALUES ('6649', '54', '6', '6', 'εστιν δε πορισμος μεγας η ευσεβεια μετα αυταρκειας');
INSERT INTO `bible_verses_tr` VALUES ('6650', '54', '6', '7', 'ουδεν γαρ εισηνεγκαμεν εις τον κοσμον δηλον οτι ουδε εξενεγκειν τι δυναμεθα');
INSERT INTO `bible_verses_tr` VALUES ('6651', '54', '6', '8', 'εχοντες δε διατροφας και σκεπασματα τουτοις αρκεσθησομεθα');
INSERT INTO `bible_verses_tr` VALUES ('6652', '54', '6', '9', 'οι δε βουλομενοι πλουτειν εμπιπτουσιν εις πειρασμον και παγιδα και επιθυμιας πολλας ανοητους και βλαβερας αιτινες βυθιζουσιν τους ανθρωπους εις ολεθρον και απωλειαν');
INSERT INTO `bible_verses_tr` VALUES ('6653', '54', '6', '10', 'ριζα γαρ παντων των κακων εστιν η φιλαργυρια ης τινες ορεγομενοι απεπλανηθησαν απο της πιστεως και εαυτους περιεπειραν οδυναις πολλαις');
INSERT INTO `bible_verses_tr` VALUES ('6654', '54', '6', '11', 'συ δε ω ανθρωπε του θεου ταυτα φευγε διωκε δε δικαιοσυνην ευσεβειαν πιστιν αγαπην υπομονην πραοτητα');
INSERT INTO `bible_verses_tr` VALUES ('6655', '54', '6', '12', 'αγωνιζου τον καλον αγωνα της πιστεως επιλαβου της αιωνιου ζωης εις ην και εκληθης και ωμολογησας την καλην ομολογιαν ενωπιον πολλων μαρτυρων');
INSERT INTO `bible_verses_tr` VALUES ('6656', '54', '6', '13', 'παραγγελλω σοι ενωπιον του θεου του ζωοποιουντος τα παντα και χριστου ιησου του μαρτυρησαντος επι ποντιου πιλατου την καλην ομολογιαν');
INSERT INTO `bible_verses_tr` VALUES ('6657', '54', '6', '14', 'τηρησαι σε την εντολην ασπιλον ανεπιληπτον μεχρι της επιφανειας του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6658', '54', '6', '15', 'ην καιροις ιδιοις δειξει ο μακαριος και μονος δυναστης ο βασιλευς των βασιλευοντων και κυριος των κυριευοντων');
INSERT INTO `bible_verses_tr` VALUES ('6659', '54', '6', '16', 'ο μονος εχων αθανασιαν φως οικων απροσιτον ον ειδεν ουδεις ανθρωπων ουδε ιδειν δυναται ω τιμη και κρατος αιωνιον αμην');
INSERT INTO `bible_verses_tr` VALUES ('6660', '54', '6', '17', 'τοις πλουσιοις εν τω νυν αιωνι παραγγελλε μη υψηλοφρονειν μηδε ηλπικεναι επι πλουτου αδηλοτητι αλλ εν τω θεω τω ζωντι τω παρεχοντι ημιν πλουσιως παντα εις απολαυσιν');
INSERT INTO `bible_verses_tr` VALUES ('6661', '54', '6', '18', 'αγαθοεργειν πλουτειν εν εργοις καλοις ευμεταδοτους ειναι κοινωνικους');
INSERT INTO `bible_verses_tr` VALUES ('6662', '54', '6', '19', 'αποθησαυριζοντας εαυτοις θεμελιον καλον εις το μελλον ινα επιλαβωνται της αιωνιου ζωης');
INSERT INTO `bible_verses_tr` VALUES ('6663', '54', '6', '20', 'ω τιμοθεε την παρακαταθηκην φυλαξον εκτρεπομενος τας βεβηλους κενοφωνιας και αντιθεσεις της ψευδωνυμου γνωσεως');
INSERT INTO `bible_verses_tr` VALUES ('6664', '54', '6', '21', 'ην τινες επαγγελλομενοι περι την πιστιν ηστοχησαν η χαρις μετα σου αμην [προς τιμοθεον πρωτη εγραφη απο λαοδικειας ητις εστιν μητροπολις φρυγιας της πακατιανης]');
INSERT INTO `bible_verses_tr` VALUES ('6665', '55', '1', '1', 'παυλος αποστολος ιησου χριστου δια θεληματος θεου κατ επαγγελιαν ζωης της εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6666', '55', '1', '2', 'τιμοθεω αγαπητω τεκνω χαρις ελεος ειρηνη απο θεου πατρος και χριστου ιησου του κυριου ημων');
INSERT INTO `bible_verses_tr` VALUES ('6667', '55', '1', '3', 'χαριν εχω τω θεω ω λατρευω απο προγονων εν καθαρα συνειδησει ως αδιαλειπτον εχω την περι σου μνειαν εν ταις δεησεσιν μου νυκτος και ημερας');
INSERT INTO `bible_verses_tr` VALUES ('6668', '55', '1', '4', 'επιποθων σε ιδειν μεμνημενος σου των δακρυων ινα χαρας πληρωθω');
INSERT INTO `bible_verses_tr` VALUES ('6669', '55', '1', '5', 'υπομνησιν λαμβανων της εν σοι ανυποκριτου πιστεως ητις ενωκησεν πρωτον εν τη μαμμη σου λωιδι και τη μητρι σου   πεπεισμαι δε οτι και εν σοι');
INSERT INTO `bible_verses_tr` VALUES ('6670', '55', '1', '6', 'δι ην αιτιαν αναμιμνησκω σε αναζωπυρειν το χαρισμα του θεου ο εστιν εν σοι δια της επιθεσεως των χειρων μου');
INSERT INTO `bible_verses_tr` VALUES ('6671', '55', '1', '7', 'ου γαρ εδωκεν ημιν ο θεος πνευμα δειλιας αλλα δυναμεως και αγαπης και σωφρονισμου');
INSERT INTO `bible_verses_tr` VALUES ('6672', '55', '1', '8', 'μη ουν επαισχυνθης το μαρτυριον του κυριου ημων μηδε εμε τον δεσμιον αυτου αλλα συγκακοπαθησον τω ευαγγελιω κατα δυναμιν θεου');
INSERT INTO `bible_verses_tr` VALUES ('6673', '55', '1', '9', 'του σωσαντος ημας και καλεσαντος κλησει αγια ου κατα τα εργα ημων αλλα κατ ιδιαν προθεσιν και χαριν την δοθεισαν ημιν εν χριστω ιησου προ χρονων αιωνιων');
INSERT INTO `bible_verses_tr` VALUES ('6674', '55', '1', '10', 'φανερωθεισαν δε νυν δια της επιφανειας του σωτηρος ημων ιησου χριστου καταργησαντος μεν τον θανατον φωτισαντος δε ζωην και αφθαρσιαν δια του ευαγγελιου');
INSERT INTO `bible_verses_tr` VALUES ('6675', '55', '1', '11', 'εις ο ετεθην εγω κηρυξ και αποστολος και διδασκαλος εθνων');
INSERT INTO `bible_verses_tr` VALUES ('6676', '55', '1', '12', 'δι ην αιτιαν και ταυτα πασχω αλλ ουκ επαισχυνομαι οιδα γαρ ω πεπιστευκα και πεπεισμαι οτι δυνατος εστιν την παραθηκην μου φυλαξαι εις εκεινην την ημεραν');
INSERT INTO `bible_verses_tr` VALUES ('6677', '55', '1', '13', 'υποτυπωσιν εχε υγιαινοντων λογων ων παρ εμου ηκουσας εν πιστει και αγαπη τη εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6678', '55', '1', '14', 'την καλην παρακαταθηκην φυλαξον δια πνευματος αγιου του ενοικουντος εν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('6679', '55', '1', '15', 'οιδας τουτο οτι απεστραφησαν με παντες οι εν τη ασια ων εστιν φυγελλος και ερμογενης');
INSERT INTO `bible_verses_tr` VALUES ('6680', '55', '1', '16', 'δωη ελεος ο κυριος τω ονησιφορου οικω οτι πολλακις με ανεψυξεν και την αλυσιν μου ουκ επησχυνθη');
INSERT INTO `bible_verses_tr` VALUES ('6681', '55', '1', '17', 'αλλα γενομενος εν ρωμη σπουδαιοτερον εζητησεν με και ευρεν');
INSERT INTO `bible_verses_tr` VALUES ('6682', '55', '1', '18', 'δωη αυτω ο κυριος ευρειν ελεος παρα κυριου εν εκεινη τη ημερα και οσα εν εφεσω διηκονησεν βελτιον συ γινωσκεις');
INSERT INTO `bible_verses_tr` VALUES ('6683', '55', '2', '1', 'συ ουν τεκνον μου ενδυναμου εν τη χαριτι τη εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6684', '55', '2', '2', 'και α ηκουσας παρ εμου δια πολλων μαρτυρων ταυτα παραθου πιστοις ανθρωποις οιτινες ικανοι εσονται και ετερους διδαξαι');
INSERT INTO `bible_verses_tr` VALUES ('6685', '55', '2', '3', 'συ ουν κακοπαθησον ως καλος στρατιωτης ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6686', '55', '2', '4', 'ουδεις στρατευομενος εμπλεκεται ταις του βιου πραγματειαις ινα τω στρατολογησαντι αρεση');
INSERT INTO `bible_verses_tr` VALUES ('6687', '55', '2', '5', 'εαν δε και αθλη τις ου στεφανουται εαν μη νομιμως αθληση');
INSERT INTO `bible_verses_tr` VALUES ('6688', '55', '2', '6', 'τον κοπιωντα γεωργον δει πρωτον των καρπων μεταλαμβανειν');
INSERT INTO `bible_verses_tr` VALUES ('6689', '55', '2', '7', 'νοει α λεγω δωη γαρ σοι ο κυριος συνεσιν εν πασιν');
INSERT INTO `bible_verses_tr` VALUES ('6690', '55', '2', '8', 'μνημονευε ιησουν χριστον εγηγερμενον εκ νεκρων εκ σπερματος δαβιδ κατα το ευαγγελιον μου');
INSERT INTO `bible_verses_tr` VALUES ('6691', '55', '2', '9', 'εν ω κακοπαθω μεχρι δεσμων ως κακουργος αλλ ο λογος του θεου ου δεδεται');
INSERT INTO `bible_verses_tr` VALUES ('6692', '55', '2', '10', 'δια τουτο παντα υπομενω δια τους εκλεκτους ινα και αυτοι σωτηριας τυχωσιν της εν χριστω ιησου μετα δοξης αιωνιου');
INSERT INTO `bible_verses_tr` VALUES ('6693', '55', '2', '11', 'πιστος ο λογος ει γαρ συναπεθανομεν και συζησομεν');
INSERT INTO `bible_verses_tr` VALUES ('6694', '55', '2', '12', 'ει υπομενομεν και συμβασιλευσομεν ει αρνουμεθα κακεινος αρνησεται ημας');
INSERT INTO `bible_verses_tr` VALUES ('6695', '55', '2', '13', 'ει απιστουμεν εκεινος πιστος μενει αρνησασθαι εαυτον ου δυναται');
INSERT INTO `bible_verses_tr` VALUES ('6696', '55', '2', '14', 'ταυτα υπομιμνησκε διαμαρτυρομενος ενωπιον του κυριου μη λογομαχειν εις ουδεν χρησιμον επι καταστροφη των ακουοντων');
INSERT INTO `bible_verses_tr` VALUES ('6697', '55', '2', '15', 'σπουδασον σεαυτον δοκιμον παραστησαι τω θεω εργατην ανεπαισχυντον ορθοτομουντα τον λογον της αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('6698', '55', '2', '16', 'τας δε βεβηλους κενοφωνιας περιιστασο επι πλειον γαρ προκοψουσιν ασεβειας');
INSERT INTO `bible_verses_tr` VALUES ('6699', '55', '2', '17', 'και ο λογος αυτων ως γαγγραινα νομην εξει ων εστιν υμεναιος και φιλητος');
INSERT INTO `bible_verses_tr` VALUES ('6700', '55', '2', '18', 'οιτινες περι την αληθειαν ηστοχησαν λεγοντες την αναστασιν ηδη γεγονεναι και ανατρεπουσιν την τινων πιστιν');
INSERT INTO `bible_verses_tr` VALUES ('6701', '55', '2', '19', 'ο μεντοι στερεος θεμελιος του θεου εστηκεν εχων την σφραγιδα ταυτην εγνω κυριος τους οντας αυτου και αποστητω απο αδικιας πας ο ονομαζων το ονομα χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6702', '55', '2', '20', 'εν μεγαλη δε οικια ουκ εστιν μονον σκευη χρυσα και αργυρα αλλα και ξυλινα και οστρακινα και α μεν εις τιμην α δε εις ατιμιαν');
INSERT INTO `bible_verses_tr` VALUES ('6703', '55', '2', '21', 'εαν ουν τις εκκαθαρη εαυτον απο τουτων εσται σκευος εις τιμην ηγιασμενον και ευχρηστον τω δεσποτη εις παν εργον αγαθον ητοιμασμενον');
INSERT INTO `bible_verses_tr` VALUES ('6704', '55', '2', '22', 'τας δε νεωτερικας επιθυμιας φευγε διωκε δε δικαιοσυνην πιστιν αγαπην ειρηνην μετα των επικαλουμενων τον κυριον εκ καθαρας καρδιας');
INSERT INTO `bible_verses_tr` VALUES ('6705', '55', '2', '23', 'τας δε μωρας και απαιδευτους ζητησεις παραιτου ειδως οτι γεννωσιν μαχας');
INSERT INTO `bible_verses_tr` VALUES ('6706', '55', '2', '24', 'δουλον δε κυριου ου δει μαχεσθαι αλλ ηπιον ειναι προς παντας διδακτικον ανεξικακον');
INSERT INTO `bible_verses_tr` VALUES ('6707', '55', '2', '25', 'εν πραοτητι παιδευοντα τους αντιδιατιθεμενους μηποτε δω αυτοις ο θεος μετανοιαν εις επιγνωσιν αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('6708', '55', '2', '26', 'και ανανηψωσιν εκ της του διαβολου παγιδος εζωγρημενοι υπ αυτου εις το εκεινου θελημα');
INSERT INTO `bible_verses_tr` VALUES ('6709', '55', '3', '1', 'τουτο δε γινωσκε οτι εν εσχαταις ημεραις ενστησονται καιροι χαλεποι');
INSERT INTO `bible_verses_tr` VALUES ('6710', '55', '3', '2', 'εσονται γαρ οι ανθρωποι φιλαυτοι φιλαργυροι αλαζονες υπερηφανοι βλασφημοι γονευσιν απειθεις αχαριστοι ανοσιοι');
INSERT INTO `bible_verses_tr` VALUES ('6711', '55', '3', '3', 'αστοργοι ασπονδοι διαβολοι ακρατεις ανημεροι αφιλαγαθοι');
INSERT INTO `bible_verses_tr` VALUES ('6712', '55', '3', '4', 'προδοται προπετεις τετυφωμενοι φιληδονοι μαλλον η φιλοθεοι');
INSERT INTO `bible_verses_tr` VALUES ('6713', '55', '3', '5', 'εχοντες μορφωσιν ευσεβειας την δε δυναμιν αυτης ηρνημενοι και τουτους αποτρεπου');
INSERT INTO `bible_verses_tr` VALUES ('6714', '55', '3', '6', 'εκ τουτων γαρ εισιν οι ενδυνοντες εις τας οικιας και αιχμαλωτευοντες τα γυναικαρια σεσωρευμενα αμαρτιαις αγομενα επιθυμιαις ποικιλαις');
INSERT INTO `bible_verses_tr` VALUES ('6715', '55', '3', '7', 'παντοτε μανθανοντα και μηδεποτε εις επιγνωσιν αληθειας ελθειν δυναμενα');
INSERT INTO `bible_verses_tr` VALUES ('6716', '55', '3', '8', 'ον τροπον δε ιαννης και ιαμβρης αντεστησαν μωυσει ουτως και ουτοι ανθιστανται τη αληθεια ανθρωποι κατεφθαρμενοι τον νουν αδοκιμοι περι την πιστιν');
INSERT INTO `bible_verses_tr` VALUES ('6717', '55', '3', '9', 'αλλ ου προκοψουσιν επι πλειον η γαρ ανοια αυτων εκδηλος εσται πασιν ως και η εκεινων εγενετο');
INSERT INTO `bible_verses_tr` VALUES ('6718', '55', '3', '10', 'συ δε παρηκολουθηκας μου τη διδασκαλια τη αγωγη τη προθεσει τη πιστει τη μακροθυμια τη αγαπη τη υπομονη');
INSERT INTO `bible_verses_tr` VALUES ('6719', '55', '3', '11', 'τοις διωγμοις τοις παθημασιν οια μοι εγενετο εν αντιοχεια εν ικονιω εν λυστροις οιους διωγμους υπηνεγκα και εκ παντων με ερρυσατο ο κυριος');
INSERT INTO `bible_verses_tr` VALUES ('6720', '55', '3', '12', 'και παντες δε οι θελοντες ευσεβως ζην εν χριστω ιησου διωχθησονται');
INSERT INTO `bible_verses_tr` VALUES ('6721', '55', '3', '13', 'πονηροι δε ανθρωποι και γοητες προκοψουσιν επι το χειρον πλανωντες και πλανωμενοι');
INSERT INTO `bible_verses_tr` VALUES ('6722', '55', '3', '14', 'συ δε μενε εν οις εμαθες και επιστωθης ειδως παρα τινος εμαθες');
INSERT INTO `bible_verses_tr` VALUES ('6723', '55', '3', '15', 'και οτι απο βρεφους τα ιερα γραμματα οιδας τα δυναμενα σε σοφισαι εις σωτηριαν δια πιστεως της εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6724', '55', '3', '16', 'πασα γραφη θεοπνευστος και ωφελιμος προς διδασκαλιαν προς ελεγχον προς επανορθωσιν προς παιδειαν την εν δικαιοσυνη');
INSERT INTO `bible_verses_tr` VALUES ('6725', '55', '3', '17', 'ινα αρτιος η ο του θεου ανθρωπος προς παν εργον αγαθον εξηρτισμενος');
INSERT INTO `bible_verses_tr` VALUES ('6726', '55', '4', '1', 'διαμαρτυρομαι ουν εγω ενωπιον του θεου και του κυριου ιησου χριστου του μελλοντος κρινειν ζωντας και νεκρους κατα την επιφανειαν αυτου και την βασιλειαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6727', '55', '4', '2', 'κηρυξον τον λογον επιστηθι ευκαιρως ακαιρως ελεγξον επιτιμησον παρακαλεσον εν παση μακροθυμια και διδαχη');
INSERT INTO `bible_verses_tr` VALUES ('6728', '55', '4', '3', 'εσται γαρ καιρος οτε της υγιαινουσης διδασκαλιας ουκ ανεξονται αλλα κατα τας επιθυμιας τας ιδιας εαυτοις επισωρευσουσιν διδασκαλους κνηθομενοι την ακοην');
INSERT INTO `bible_verses_tr` VALUES ('6729', '55', '4', '4', 'και απο μεν της αληθειας την ακοην αποστρεψουσιν επι δε τους μυθους εκτραπησονται');
INSERT INTO `bible_verses_tr` VALUES ('6730', '55', '4', '5', 'συ δε νηφε εν πασιν κακοπαθησον εργον ποιησον ευαγγελιστου την διακονιαν σου πληροφορησον');
INSERT INTO `bible_verses_tr` VALUES ('6731', '55', '4', '6', 'εγω γαρ ηδη σπενδομαι και ο καιρος της εμης αναλυσεως εφεστηκεν');
INSERT INTO `bible_verses_tr` VALUES ('6732', '55', '4', '7', 'τον αγωνα τον καλον ηγωνισμαι τον δρομον τετελεκα την πιστιν τετηρηκα');
INSERT INTO `bible_verses_tr` VALUES ('6733', '55', '4', '8', 'λοιπον αποκειται μοι ο της δικαιοσυνης στεφανος ον αποδωσει μοι ο κυριος εν εκεινη τη ημερα ο δικαιος κριτης ου μονον δε εμοι αλλα και πασιν τοις ηγαπηκοσιν την επιφανειαν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6734', '55', '4', '9', 'σπουδασον ελθειν προς με ταχεως');
INSERT INTO `bible_verses_tr` VALUES ('6735', '55', '4', '10', 'δημας γαρ με εγκατελιπεν αγαπησας τον νυν αιωνα και επορευθη εις θεσσαλονικην κρησκης εις γαλατιαν τιτος εις δαλματιαν');
INSERT INTO `bible_verses_tr` VALUES ('6736', '55', '4', '11', 'λουκας εστιν μονος μετ εμου μαρκον αναλαβων αγε μετα σεαυτου εστιν γαρ μοι ευχρηστος εις διακονιαν');
INSERT INTO `bible_verses_tr` VALUES ('6737', '55', '4', '12', 'τυχικον δε απεστειλα εις εφεσον');
INSERT INTO `bible_verses_tr` VALUES ('6738', '55', '4', '13', 'τον   ον απελιπον εν τρωαδι παρα καρπω ερχομενος φερε και τα βιβλια μαλιστα τας μεμβρανας');
INSERT INTO `bible_verses_tr` VALUES ('6739', '55', '4', '14', 'αλεξανδρος ο χαλκευς πολλα μοι κακα ενεδειξατο αποδωη αυτω ο κυριος κατα τα εργα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6740', '55', '4', '15', 'ον και συ φυλασσου λιαν γαρ ανθεστηκεν τοις ημετεροις λογοις');
INSERT INTO `bible_verses_tr` VALUES ('6741', '55', '4', '16', 'εν τη πρωτη μου απολογια ουδεις μοι συμπαρεγενετο αλλα παντες με εγκατελιπον μη αυτοις λογισθειη');
INSERT INTO `bible_verses_tr` VALUES ('6742', '55', '4', '17', 'ο δε κυριος μοι παρεστη και ενεδυναμωσεν με ινα δι εμου το κηρυγμα πληροφορηθη και ακουση παντα τα εθνη και ερρυσθην εκ στοματος λεοντος');
INSERT INTO `bible_verses_tr` VALUES ('6743', '55', '4', '18', 'και ρυσεται με ο κυριος απο παντος εργου πονηρου και σωσει εις την βασιλειαν αυτου την επουρανιον ω η δοξα εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('6744', '55', '4', '19', 'ασπασαι πρισκαν και ακυλαν και τον ονησιφορου οικον');
INSERT INTO `bible_verses_tr` VALUES ('6745', '55', '4', '20', 'εραστος εμεινεν εν κορινθω τροφιμον δε απελιπον εν μιλητω ασθενουντα');
INSERT INTO `bible_verses_tr` VALUES ('6746', '55', '4', '21', 'σπουδασον προ χειμωνος ελθειν ασπαζεται σε ευβουλος και πουδης και λινος και κλαυδια και οι αδελφοι παντες');
INSERT INTO `bible_verses_tr` VALUES ('6747', '55', '4', '22', 'ο κυριος ιησους χριστος μετα του πνευματος σου η χαρις μεθ υμων αμην [προς τιμοθεον δευτερα της εφεσιων εκκλησιας πρωτον επισκοπον χειροτονηθεντα εγραφη απο ρωμης οτε εκ δευτερου παρεστη παυλος τω καισαρι νερωνι]');
INSERT INTO `bible_verses_tr` VALUES ('6748', '56', '1', '1', 'παυλος δουλος θεου αποστολος δε ιησου χριστου κατα πιστιν εκλεκτων θεου και επιγνωσιν αληθειας της κατ ευσεβειαν');
INSERT INTO `bible_verses_tr` VALUES ('6749', '56', '1', '2', 'επ ελπιδι ζωης αιωνιου ην επηγγειλατο ο αψευδης θεος προ χρονων αιωνιων');
INSERT INTO `bible_verses_tr` VALUES ('6750', '56', '1', '3', 'εφανερωσεν δε καιροις ιδιοις τον λογον αυτου εν κηρυγματι ο επιστευθην εγω κατ επιταγην του σωτηρος ημων θεου');
INSERT INTO `bible_verses_tr` VALUES ('6751', '56', '1', '4', 'τιτω γνησιω τεκνω κατα κοινην πιστιν χαρις ελεος ειρηνη απο θεου πατρος και κυριου ιησου χριστου του σωτηρος ημων');
INSERT INTO `bible_verses_tr` VALUES ('6752', '56', '1', '5', 'τουτου χαριν κατελιπον σε εν κρητη ινα τα λειποντα επιδιορθωση και καταστησης κατα πολιν πρεσβυτερους ως εγω σοι διεταξαμην');
INSERT INTO `bible_verses_tr` VALUES ('6753', '56', '1', '6', 'ει τις εστιν ανεγκλητος μιας γυναικος ανηρ τεκνα εχων πιστα μη εν κατηγορια ασωτιας η ανυποτακτα');
INSERT INTO `bible_verses_tr` VALUES ('6754', '56', '1', '7', 'δει γαρ τον επισκοπον ανεγκλητον ειναι ως θεου οικονομον μη αυθαδη μη οργιλον μη παροινον μη πληκτην μη αισχροκερδη');
INSERT INTO `bible_verses_tr` VALUES ('6755', '56', '1', '8', 'αλλα φιλοξενον φιλαγαθον σωφρονα δικαιον οσιον εγκρατη');
INSERT INTO `bible_verses_tr` VALUES ('6756', '56', '1', '9', 'αντεχομενον του κατα την διδαχην πιστου λογου ινα δυνατος η και παρακαλειν εν τη διδασκαλια τη υγιαινουση και τους αντιλεγοντας ελεγχειν');
INSERT INTO `bible_verses_tr` VALUES ('6757', '56', '1', '10', 'εισιν γαρ πολλοι και ανυποτακτοι ματαιολογοι και φρεναπαται μαλιστα οι εκ περιτομης');
INSERT INTO `bible_verses_tr` VALUES ('6758', '56', '1', '11', 'ους δει επιστομιζειν οιτινες ολους οικους ανατρεπουσιν διδασκοντες α μη δει αισχρου κερδους χαριν');
INSERT INTO `bible_verses_tr` VALUES ('6759', '56', '1', '12', 'ειπεν τις εξ αυτων ιδιος αυτων προφητης κρητες αει ψευσται κακα θηρια γαστερες αργαι');
INSERT INTO `bible_verses_tr` VALUES ('6760', '56', '1', '13', 'η μαρτυρια αυτη εστιν αληθης δι ην αιτιαν ελεγχε αυτους αποτομως ινα υγιαινωσιν εν τη πιστει');
INSERT INTO `bible_verses_tr` VALUES ('6761', '56', '1', '14', 'μη προσεχοντες ιουδαικοις μυθοις και εντολαις ανθρωπων αποστρεφομενων την αληθειαν');
INSERT INTO `bible_verses_tr` VALUES ('6762', '56', '1', '15', 'παντα μεν καθαρα τοις καθαροις τοις δε μεμιασμενοις και απιστοις ουδεν καθαρον αλλα μεμιανται αυτων και ο νους και η συνειδησις');
INSERT INTO `bible_verses_tr` VALUES ('6763', '56', '1', '16', 'θεον ομολογουσιν ειδεναι τοις δε εργοις αρνουνται βδελυκτοι οντες και απειθεις και προς παν εργον αγαθον αδοκιμοι');
INSERT INTO `bible_verses_tr` VALUES ('6764', '56', '2', '1', 'συ δε λαλει α πρεπει τη υγιαινουση διδασκαλια');
INSERT INTO `bible_verses_tr` VALUES ('6765', '56', '2', '2', 'πρεσβυτας νηφαλιους ειναι σεμνους σωφρονας υγιαινοντας τη πιστει τη αγαπη τη υπομονη');
INSERT INTO `bible_verses_tr` VALUES ('6766', '56', '2', '3', 'πρεσβυτιδας ωσαυτως εν καταστηματι ιεροπρεπεις μη διαβολους μη οινω πολλω δεδουλωμενας καλοδιδασκαλους');
INSERT INTO `bible_verses_tr` VALUES ('6767', '56', '2', '4', 'ινα σωφρονιζωσιν τας νεας φιλανδρους ειναι φιλοτεκνους');
INSERT INTO `bible_verses_tr` VALUES ('6768', '56', '2', '5', 'σωφρονας αγνας οικουρους αγαθας υποτασσομενας τοις ιδιοις ανδρασιν ινα μη ο λογος του θεου βλασφημηται');
INSERT INTO `bible_verses_tr` VALUES ('6769', '56', '2', '6', 'τους νεωτερους ωσαυτως παρακαλει σωφρονειν');
INSERT INTO `bible_verses_tr` VALUES ('6770', '56', '2', '7', 'περι παντα σεαυτον παρεχομενος τυπον καλων εργων εν τη διδασκαλια αδιαφθοριαν σεμνοτητα αφθαρσιαν');
INSERT INTO `bible_verses_tr` VALUES ('6771', '56', '2', '8', 'λογον υγιη ακαταγνωστον ινα ο εξ εναντιας εντραπη μηδεν εχων περι υμων λεγειν φαυλον');
INSERT INTO `bible_verses_tr` VALUES ('6772', '56', '2', '9', 'δουλους ιδιοις δεσποταις υποτασσεσθαι εν πασιν ευαρεστους ειναι μη αντιλεγοντας');
INSERT INTO `bible_verses_tr` VALUES ('6773', '56', '2', '10', 'μη νοσφιζομενους αλλα πιστιν πασαν ενδεικνυμενους αγαθην ινα την διδασκαλιαν του σωτηρος   θεου κοσμωσιν εν πασιν');
INSERT INTO `bible_verses_tr` VALUES ('6774', '56', '2', '11', 'επεφανη γαρ η χαρις του θεου η σωτηριος πασιν ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('6775', '56', '2', '12', 'παιδευουσα ημας ινα αρνησαμενοι την ασεβειαν και τας κοσμικας επιθυμιας σωφρονως και δικαιως και ευσεβως ζησωμεν εν τω νυν αιωνι');
INSERT INTO `bible_verses_tr` VALUES ('6776', '56', '2', '13', 'προσδεχομενοι την μακαριαν ελπιδα και επιφανειαν της δοξης του μεγαλου θεου και σωτηρος ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6777', '56', '2', '14', 'ος εδωκεν εαυτον υπερ ημων ινα λυτρωσηται ημας απο πασης ανομιας και καθαριση εαυτω λαον περιουσιον ζηλωτην καλων εργων');
INSERT INTO `bible_verses_tr` VALUES ('6778', '56', '2', '15', 'ταυτα λαλει και παρακαλει και ελεγχε μετα πασης επιταγης μηδεις σου περιφρονειτω');
INSERT INTO `bible_verses_tr` VALUES ('6779', '56', '3', '1', 'υπομιμνησκε αυτους αρχαις και εξουσιαις υποτασσεσθαι πειθαρχειν προς παν εργον αγαθον ετοιμους ειναι');
INSERT INTO `bible_verses_tr` VALUES ('6780', '56', '3', '2', 'μηδενα βλασφημειν αμαχους ειναι επιεικεις πασαν ενδεικνυμενους πραοτητα προς παντας ανθρωπους');
INSERT INTO `bible_verses_tr` VALUES ('6781', '56', '3', '3', 'ημεν γαρ ποτε και ημεις ανοητοι απειθεις πλανωμενοι δουλευοντες επιθυμιαις και ηδοναις ποικιλαις εν κακια και φθονω διαγοντες στυγητοι μισουντες αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('6782', '56', '3', '4', 'οτε δε η χρηστοτης και η φιλανθρωπια επεφανη του σωτηρος ημων θεου');
INSERT INTO `bible_verses_tr` VALUES ('6783', '56', '3', '5', 'ουκ εξ εργων των εν δικαιοσυνη ων εποιησαμεν ημεις αλλα κατα τον αυτου ελεον εσωσεν ημας δια λουτρου παλιγγενεσιας και ανακαινωσεως πνευματος αγιου');
INSERT INTO `bible_verses_tr` VALUES ('6784', '56', '3', '6', 'ου εξεχεεν εφ ημας πλουσιως δια ιησου χριστου του σωτηρος ημων');
INSERT INTO `bible_verses_tr` VALUES ('6785', '56', '3', '7', 'ινα δικαιωθεντες τη εκεινου χαριτι κληρονομοι γενωμεθα κατ ελπιδα ζωης αιωνιου');
INSERT INTO `bible_verses_tr` VALUES ('6786', '56', '3', '8', 'πιστος ο λογος και περι τουτων βουλομαι σε διαβεβαιουσθαι ινα φροντιζωσιν καλων εργων προιστασθαι οι πεπιστευκοτες τω θεω ταυτα εστιν τα καλα και ωφελιμα τοις ανθρωποις');
INSERT INTO `bible_verses_tr` VALUES ('6787', '56', '3', '9', 'μωρας δε ζητησεις και γενεαλογιας και ερεις και μαχας νομικας περιιστασο εισιν γαρ ανωφελεις και ματαιοι');
INSERT INTO `bible_verses_tr` VALUES ('6788', '56', '3', '10', 'αιρετικον ανθρωπον μετα μιαν και δευτεραν νουθεσιαν παραιτου');
INSERT INTO `bible_verses_tr` VALUES ('6789', '56', '3', '11', 'ειδως οτι εξεστραπται ο τοιουτος και αμαρτανει ων αυτοκατακριτος');
INSERT INTO `bible_verses_tr` VALUES ('6790', '56', '3', '12', 'οταν πεμψω αρτεμαν προς σε η τυχικον σπουδασον ελθειν προς με εις νικοπολιν εκει γαρ κεκρικα παραχειμασαι');
INSERT INTO `bible_verses_tr` VALUES ('6791', '56', '3', '13', 'ζηναν τον νομικον και απολλω σπουδαιως προπεμψον ινα μηδεν αυτοις λειπη');
INSERT INTO `bible_verses_tr` VALUES ('6792', '56', '3', '14', 'μανθανετωσαν δε και οι ημετεροι καλων εργων προιστασθαι εις τας αναγκαιας χρειας ινα μη ωσιν ακαρποι');
INSERT INTO `bible_verses_tr` VALUES ('6793', '56', '3', '15', 'ασπαζονται σε οι μετ εμου παντες ασπασαι τους φιλουντας ημας εν πιστει η χαρις μετα παντων υμων αμην [προς τιτον της κρητων εκκλησιας πρωτον επισκοπον χειροτονηθεντα εγραφη απο νικοπολεως της μακεδονιας]');
INSERT INTO `bible_verses_tr` VALUES ('6794', '57', '1', '1', 'παυλος δεσμιος χριστου ιησου και τιμοθεος ο αδελφος φιλημονι τω αγαπητω και συνεργω ημων');
INSERT INTO `bible_verses_tr` VALUES ('6795', '57', '1', '2', 'και απφια τη αγαπητη και αρχιππω τω συστρατιωτη ημων και τη κατ οικον σου εκκλησια');
INSERT INTO `bible_verses_tr` VALUES ('6796', '57', '1', '3', 'χαρις υμιν και ειρηνη απο θεου πατρος ημων και κυριου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6797', '57', '1', '4', 'ευχαριστω τω θεω μου παντοτε μνειαν σου ποιουμενος επι των προσευχων μου');
INSERT INTO `bible_verses_tr` VALUES ('6798', '57', '1', '5', 'ακουων σου την αγαπην και την πιστιν ην εχεις προς τον κυριον ιησουν και εις παντας τους αγιους');
INSERT INTO `bible_verses_tr` VALUES ('6799', '57', '1', '6', 'οπως η κοινωνια της πιστεως σου ενεργης γενηται εν επιγνωσει παντος αγαθου του εν υμιν εις χριστον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('6800', '57', '1', '7', 'γαρ εχομεν πολλην και παρακλησιν επι τη αγαπη σου οτι τα σπλαγχνα των αγιων αναπεπαυται δια σου αδελφε');
INSERT INTO `bible_verses_tr` VALUES ('6801', '57', '1', '8', 'διο πολλην εν χριστω παρρησιαν εχων επιτασσειν σοι το ανηκον');
INSERT INTO `bible_verses_tr` VALUES ('6802', '57', '1', '9', 'δια την αγαπην μαλλον παρακαλω τοιουτος ων ως παυλος πρεσβυτης νυνι δε και δεσμιος ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('6803', '57', '1', '10', 'παρακαλω σε περι του εμου τεκνου ον εγεννησα εν τοις δεσμοις μου ονησιμον');
INSERT INTO `bible_verses_tr` VALUES ('6804', '57', '1', '11', 'τον ποτε σοι αχρηστον νυνι δε σοι και εμοι ευχρηστον');
INSERT INTO `bible_verses_tr` VALUES ('6805', '57', '1', '12', 'ον ανεπεμψα συ δε αυτον τουτ εστιν τα εμα σπλαγχνα προσλαβου');
INSERT INTO `bible_verses_tr` VALUES ('6806', '57', '1', '13', 'ον εγω εβουλομην προς εμαυτον κατεχειν ινα υπερ σου διακονη μοι εν τοις δεσμοις του ευαγγελιου');
INSERT INTO `bible_verses_tr` VALUES ('6807', '57', '1', '14', 'χωρις δε της σης γνωμης ουδεν ηθελησα ποιησαι ινα μη ως κατα αναγκην το αγαθον σου η αλλα κατα εκουσιον');
INSERT INTO `bible_verses_tr` VALUES ('6808', '57', '1', '15', 'ταχα γαρ δια τουτο εχωρισθη προς ωραν ινα αιωνιον αυτον απεχης');
INSERT INTO `bible_verses_tr` VALUES ('6809', '57', '1', '16', 'ουκετι ως δουλον αλλ υπερ δουλον αδελφον αγαπητον μαλιστα εμοι ποσω δε μαλλον σοι και εν σαρκι και εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6810', '57', '1', '17', 'ει ουν εμε εχεις κοινωνον προσλαβου αυτον ως εμε');
INSERT INTO `bible_verses_tr` VALUES ('6811', '57', '1', '18', 'ει δε τι ηδικησεν σε η οφειλει τουτο εμοι ελλογει');
INSERT INTO `bible_verses_tr` VALUES ('6812', '57', '1', '19', 'εγω παυλος εγραψα τη εμη χειρι εγω αποτισω ινα μη λεγω σοι οτι και σεαυτον μοι προσοφειλεις');
INSERT INTO `bible_verses_tr` VALUES ('6813', '57', '1', '20', 'ναι αδελφε εγω σου οναιμην εν κυριω αναπαυσον μου τα σπλαγχνα εν κυριω');
INSERT INTO `bible_verses_tr` VALUES ('6814', '57', '1', '21', 'πεποιθως τη υπακοη σου εγραψα σοι ειδως οτι και υπερ ο λεγω ποιησεις');
INSERT INTO `bible_verses_tr` VALUES ('6815', '57', '1', '22', 'αμα δε και ετοιμαζε μοι ξενιαν ελπιζω γαρ οτι δια των προσευχων υμων χαρισθησομαι υμιν');
INSERT INTO `bible_verses_tr` VALUES ('6816', '57', '1', '23', 'ασπαζονται σε επαφρας ο συναιχμαλωτος μου εν χριστω ιησου');
INSERT INTO `bible_verses_tr` VALUES ('6817', '57', '1', '24', 'μαρκος αρισταρχος δημας λουκας οι συνεργοι μου');
INSERT INTO `bible_verses_tr` VALUES ('6818', '57', '1', '25', 'η χαρις του κυριου ημων ιησου χριστου μετα του πνευματος υμων αμην [προς φιλημονα εγραφη απο ρωμης δια ονησιμου οικετου]');
INSERT INTO `bible_verses_tr` VALUES ('6819', '58', '1', '1', 'πολυμερως και πολυτροπως παλαι ο θεος λαλησας τοις πατρασιν εν τοις προφηταις');
INSERT INTO `bible_verses_tr` VALUES ('6820', '58', '1', '2', 'επ εσχατων των ημερων τουτων ελαλησεν ημιν εν υιω ον εθηκεν κληρονομον παντων δι ου και τους αιωνας εποιησεν');
INSERT INTO `bible_verses_tr` VALUES ('6821', '58', '1', '3', 'ος ων απαυγασμα της δοξης και χαρακτηρ της υποστασεως αυτου φερων τε τα παντα τω ρηματι της δυναμεως αυτου δι εαυτου καθαρισμον ποιησαμενος των αμαρτιων ημων εκαθισεν εν δεξια της μεγαλωσυνης εν υψηλοις');
INSERT INTO `bible_verses_tr` VALUES ('6822', '58', '1', '4', 'τοσουτω κρειττων γενομενος των αγγελων οσω διαφορωτερον παρ αυτους κεκληρονομηκεν ονομα');
INSERT INTO `bible_verses_tr` VALUES ('6823', '58', '1', '5', 'τινι γαρ ειπεν ποτε των αγγελων υιος μου ει συ εγω σημερον γεγεννηκα σε και παλιν εγω εσομαι αυτω εις πατερα και αυτος εσται μοι εις υιον');
INSERT INTO `bible_verses_tr` VALUES ('6824', '58', '1', '6', 'οταν δε παλιν εισαγαγη τον πρωτοτοκον εις την οικουμενην λεγει και προσκυνησατωσαν αυτω παντες αγγελοι θεου');
INSERT INTO `bible_verses_tr` VALUES ('6825', '58', '1', '7', 'και προς μεν τους αγγελους λεγει ο ποιων τους αγγελους αυτου πνευματα και τους λειτουργους αυτου πυρος φλογα');
INSERT INTO `bible_verses_tr` VALUES ('6826', '58', '1', '8', 'προς δε τον υιον ο θρονος σου ο θεος εις τον αιωνα του αιωνος ραβδος ευθυτητος η ραβδος της βασιλειας σου');
INSERT INTO `bible_verses_tr` VALUES ('6827', '58', '1', '9', 'ηγαπησας δικαιοσυνην και εμισησας ανομιαν δια τουτο εχρισεν σε ο θεος ο θεος σου ελαιον αγαλλιασεως παρα τους μετοχους σου');
INSERT INTO `bible_verses_tr` VALUES ('6828', '58', '1', '10', 'και συ κατ αρχας κυριε την γην εθεμελιωσας και εργα των χειρων σου εισιν οι ουρανοι');
INSERT INTO `bible_verses_tr` VALUES ('6829', '58', '1', '11', 'αυτοι απολουνται συ δε διαμενεις και παντες ως ιματιον παλαιωθησονται');
INSERT INTO `bible_verses_tr` VALUES ('6830', '58', '1', '12', 'και ωσει περιβολαιον ελιξεις αυτους και αλλαγησονται συ δε ο αυτος ει και τα ετη σου ουκ εκλειψουσιν');
INSERT INTO `bible_verses_tr` VALUES ('6831', '58', '1', '13', 'προς τινα δε των αγγελων ειρηκεν ποτε καθου εκ δεξιων μου εως αν θω τους εχθρους σου υποποδιον των ποδων σου');
INSERT INTO `bible_verses_tr` VALUES ('6832', '58', '1', '14', 'ουχι παντες εισιν λειτουργικα πνευματα εις διακονιαν αποστελλομενα δια τους μελλοντας κληρονομειν σωτηριαν');
INSERT INTO `bible_verses_tr` VALUES ('6833', '58', '2', '1', 'δια τουτο δει περισσοτερως ημας προσεχειν τοις ακουσθεισιν μηποτε παραρρυωμεν');
INSERT INTO `bible_verses_tr` VALUES ('6834', '58', '2', '2', 'ει γαρ ο δι αγγελων λαληθεις λογος εγενετο βεβαιος και πασα παραβασις και παρακοη ελαβεν ενδικον μισθαποδοσιαν');
INSERT INTO `bible_verses_tr` VALUES ('6835', '58', '2', '3', 'πως ημεις εκφευξομεθα τηλικαυτης αμελησαντες σωτηριας ητις αρχην λαβουσα λαλεισθαι δια του κυριου υπο των ακουσαντων εις ημας εβεβαιωθη');
INSERT INTO `bible_verses_tr` VALUES ('6836', '58', '2', '4', 'συνεπιμαρτυρουντος του θεου σημειοις τε και τερασιν και ποικιλαις δυναμεσιν και πνευματος αγιου μερισμοις κατα την αυτου θελησιν');
INSERT INTO `bible_verses_tr` VALUES ('6837', '58', '2', '5', 'ου γαρ αγγελοις υπεταξεν την οικουμενην την μελλουσαν περι ης λαλουμεν');
INSERT INTO `bible_verses_tr` VALUES ('6838', '58', '2', '6', 'διεμαρτυρατο δε που τις λεγων τι εστιν ανθρωπος οτι μιμνησκη αυτου η υιος ανθρωπου οτι επισκεπτη αυτον');
INSERT INTO `bible_verses_tr` VALUES ('6839', '58', '2', '7', 'ηλαττωσας αυτον βραχυ τι παρ αγγελους δοξη και τιμη εστεφανωσας αυτον και κατεστησας αυτον επι τα εργα των χειρων σου');
INSERT INTO `bible_verses_tr` VALUES ('6840', '58', '2', '8', 'παντα υπεταξας υποκατω των ποδων αυτου εν γαρ τω υποταξαι αυτω τα παντα ουδεν αφηκεν αυτω ανυποτακτον νυν δε ουπω ορωμεν αυτω τα παντα υποτεταγμενα');
INSERT INTO `bible_verses_tr` VALUES ('6841', '58', '2', '9', 'τον δε βραχυ τι παρ αγγελους ηλαττωμενον βλεπομεν ιησουν δια το παθημα του θανατου δοξη και τιμη εστεφανωμενον οπως χαριτι θεου υπερ παντος γευσηται θανατου');
INSERT INTO `bible_verses_tr` VALUES ('6842', '58', '2', '10', 'επρεπεν γαρ αυτω δι ον τα παντα και δι ου τα παντα πολλους υιους εις δοξαν αγαγοντα τον αρχηγον της σωτηριας αυτων δια παθηματων τελειωσαι');
INSERT INTO `bible_verses_tr` VALUES ('6843', '58', '2', '11', 'ο τε γαρ αγιαζων και οι αγιαζομενοι εξ ενος παντες δι ην αιτιαν ουκ επαισχυνεται αδελφους αυτους καλειν');
INSERT INTO `bible_verses_tr` VALUES ('6844', '58', '2', '12', 'λεγων απαγγελω το ονομα σου τοις αδελφοις μου εν μεσω εκκλησιας υμνησω σε');
INSERT INTO `bible_verses_tr` VALUES ('6845', '58', '2', '13', 'και παλιν εγω εσομαι πεποιθως επ αυτω και παλιν ιδου εγω και τα παιδια α μοι εδωκεν ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('6846', '58', '2', '14', 'επει ουν τα παιδια κεκοινωνηκεν σαρκος και αιματος και αυτος παραπλησιως μετεσχεν των αυτων ινα δια του θανατου καταργηση τον το κρατος εχοντα του θανατου τουτ εστιν τον διαβολον');
INSERT INTO `bible_verses_tr` VALUES ('6847', '58', '2', '15', 'και απαλλαξη τουτους οσοι φοβω θανατου δια παντος του ζην ενοχοι ησαν δουλειας');
INSERT INTO `bible_verses_tr` VALUES ('6848', '58', '2', '16', 'ου γαρ δηπου αγγελων επιλαμβανεται αλλα σπερματος αβρααμ επιλαμβανεται');
INSERT INTO `bible_verses_tr` VALUES ('6849', '58', '2', '17', 'οθεν ωφειλεν κατα παντα τοις αδελφοις ομοιωθηναι ινα ελεημων γενηται και πιστος αρχιερευς τα προς τον θεον εις το ιλασκεσθαι τας αμαρτιας του λαου');
INSERT INTO `bible_verses_tr` VALUES ('6850', '58', '2', '18', 'εν ω γαρ πεπονθεν αυτος πειρασθεις δυναται τοις πειραζομενοις βοηθησαι');
INSERT INTO `bible_verses_tr` VALUES ('6851', '58', '3', '1', 'οθεν αδελφοι αγιοι κλησεως επουρανιου μετοχοι κατανοησατε τον αποστολον και αρχιερεα της ομολογιας ημων χριστον ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('6852', '58', '3', '2', 'πιστον οντα τω ποιησαντι αυτον ως και μωσης εν ολω τω οικω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6853', '58', '3', '3', 'πλειονος γαρ δοξης ουτος παρα μωσην ηξιωται καθ οσον πλειονα τιμην εχει του οικου ο κατασκευασας αυτον');
INSERT INTO `bible_verses_tr` VALUES ('6854', '58', '3', '4', 'πας γαρ οικος κατασκευαζεται υπο τινος ο δε τα παντα κατασκευασας θεος');
INSERT INTO `bible_verses_tr` VALUES ('6855', '58', '3', '5', 'και μωσης μεν πιστος εν ολω τω οικω αυτου ως θεραπων εις μαρτυριον των λαληθησομενων');
INSERT INTO `bible_verses_tr` VALUES ('6856', '58', '3', '6', 'χριστος δε ως υιος επι τον οικον αυτου ου οικος εσμεν ημεις εανπερ την παρρησιαν και το καυχημα της ελπιδος μεχρι τελους βεβαιαν κατασχωμεν');
INSERT INTO `bible_verses_tr` VALUES ('6857', '58', '3', '7', 'διο καθως λεγει το πνευμα το αγιον σημερον εαν της φωνης αυτου ακουσητε');
INSERT INTO `bible_verses_tr` VALUES ('6858', '58', '3', '8', 'μη σκληρυνητε τας καρδιας υμων ως εν τω παραπικρασμω κατα την ημεραν του πειρασμου εν τη ερημω');
INSERT INTO `bible_verses_tr` VALUES ('6859', '58', '3', '9', 'ου επειρασαν με οι πατερες υμων εδοκιμασαν με και ειδον τα εργα μου τεσσαρακοντα ετη');
INSERT INTO `bible_verses_tr` VALUES ('6860', '58', '3', '10', 'διο προσωχθισα τη γενεα εκεινη και ειπον αει πλανωνται τη καρδια αυτοι δε ουκ εγνωσαν τας οδους μου');
INSERT INTO `bible_verses_tr` VALUES ('6861', '58', '3', '11', 'ως ωμοσα εν τη οργη μου ει εισελευσονται εις την καταπαυσιν μου');
INSERT INTO `bible_verses_tr` VALUES ('6862', '58', '3', '12', 'βλεπετε αδελφοι μηποτε εσται εν τινι υμων καρδια πονηρα απιστιας εν τω αποστηναι απο θεου ζωντος');
INSERT INTO `bible_verses_tr` VALUES ('6863', '58', '3', '13', 'αλλα παρακαλειτε εαυτους καθ εκαστην ημεραν αχρις ου το σημερον καλειται ινα μη σκληρυνθη τις εξ υμων απατη της αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('6864', '58', '3', '14', 'μετοχοι γαρ γεγοναμεν του χριστου εανπερ την αρχην της υποστασεως μεχρι τελους βεβαιαν κατασχωμεν');
INSERT INTO `bible_verses_tr` VALUES ('6865', '58', '3', '15', 'εν τω λεγεσθαι σημερον εαν της φωνης αυτου ακουσητε μη σκληρυνητε τας καρδιας υμων ως εν τω παραπικρασμω');
INSERT INTO `bible_verses_tr` VALUES ('6866', '58', '3', '16', 'τινες γαρ ακουσαντες παρεπικραναν αλλ ου παντες οι εξελθοντες εξ αιγυπτου δια μωσεως');
INSERT INTO `bible_verses_tr` VALUES ('6867', '58', '3', '17', 'τισιν δε προσωχθισεν τεσσαρακοντα ετη ουχι τοις αμαρτησασιν ων τα κωλα επεσεν εν τη ερημω');
INSERT INTO `bible_verses_tr` VALUES ('6868', '58', '3', '18', 'τισιν δε ωμοσεν μη εισελευσεσθαι εις την καταπαυσιν αυτου ει μη τοις απειθησασιν');
INSERT INTO `bible_verses_tr` VALUES ('6869', '58', '3', '19', 'και βλεπομεν οτι ουκ ηδυνηθησαν εισελθειν δι απιστιαν');
INSERT INTO `bible_verses_tr` VALUES ('6870', '58', '4', '1', 'φοβηθωμεν ουν μηποτε καταλειπομενης επαγγελιας εισελθειν εις την καταπαυσιν αυτου δοκη τις εξ υμων υστερηκεναι');
INSERT INTO `bible_verses_tr` VALUES ('6871', '58', '4', '2', 'και γαρ εσμεν ευηγγελισμενοι καθαπερ κακεινοι αλλ ουκ ωφελησεν ο λογος της ακοης εκεινους μη συγκεκραμενος τη πιστει τοις ακουσασιν');
INSERT INTO `bible_verses_tr` VALUES ('6872', '58', '4', '3', 'εισερχομεθα γαρ εις την καταπαυσιν οι πιστευσαντες καθως ειρηκεν ως ωμοσα εν τη οργη μου ει εισελευσονται εις την καταπαυσιν μου καιτοι των εργων απο καταβολης κοσμου γενηθεντων');
INSERT INTO `bible_verses_tr` VALUES ('6873', '58', '4', '4', 'ειρηκεν γαρ που περι της εβδομης ουτως και κατεπαυσεν ο θεος εν τη ημερα τη εβδομη απο παντων των εργων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('6874', '58', '4', '5', 'και εν τουτω παλιν ει εισελευσονται εις την καταπαυσιν μου');
INSERT INTO `bible_verses_tr` VALUES ('6875', '58', '4', '6', 'επει ουν απολειπεται τινας εισελθειν εις αυτην και οι προτερον ευαγγελισθεντες ουκ εισηλθον δι απειθειαν');
INSERT INTO `bible_verses_tr` VALUES ('6876', '58', '4', '7', 'παλιν τινα οριζει ημεραν σημερον εν δαβιδ λεγων μετα τοσουτον χρονον καθως ειρηται σημερον εαν της φωνης αυτου ακουσητε μη σκληρυνητε τας καρδιας υμων');
INSERT INTO `bible_verses_tr` VALUES ('6877', '58', '4', '8', 'ει γαρ αυτους ιησους κατεπαυσεν ουκ αν περι αλλης ελαλει μετα ταυτα ημερας');
INSERT INTO `bible_verses_tr` VALUES ('6878', '58', '4', '9', 'αρα απολειπεται σαββατισμος τω λαω του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6879', '58', '4', '10', 'ο γαρ εισελθων εις την καταπαυσιν αυτου και αυτος κατεπαυσεν απο των εργων αυτου ωσπερ απο των ιδιων ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('6880', '58', '4', '11', 'σπουδασωμεν ουν εισελθειν εις εκεινην την καταπαυσιν ινα μη εν τω αυτω τις υποδειγματι πεση της απειθειας');
INSERT INTO `bible_verses_tr` VALUES ('6881', '58', '4', '12', 'ζων γαρ ο λογος του θεου και ενεργης και τομωτερος υπερ πασαν μαχαιραν διστομον και διικνουμενος αχρι μερισμου ψυχης τε και πνευματος αρμων τε και μυελων και κριτικος ενθυμησεων και εννοιων καρδιας');
INSERT INTO `bible_verses_tr` VALUES ('6882', '58', '4', '13', 'και ουκ εστιν κτισις αφανης ενωπιον αυτου παντα δε γυμνα και τετραχηλισμενα τοις οφθαλμοις αυτου προς ον ημιν ο λογος');
INSERT INTO `bible_verses_tr` VALUES ('6883', '58', '4', '14', 'εχοντες ουν αρχιερεα μεγαν διεληλυθοτα τους ουρανους ιησουν τον υιον του θεου κρατωμεν της ομολογιας');
INSERT INTO `bible_verses_tr` VALUES ('6884', '58', '4', '15', 'ου γαρ εχομεν αρχιερεα μη δυναμενον συμπαθησαι ταις ασθενειαις ημων   δε κατα παντα καθ ομοιοτητα χωρις αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('6885', '58', '4', '16', 'προσερχωμεθα ουν μετα παρρησιας τω θρονω της χαριτος ινα λαβωμεν ελεον και χαριν ευρωμεν εις ευκαιρον βοηθειαν');
INSERT INTO `bible_verses_tr` VALUES ('6886', '58', '5', '1', 'πας γαρ αρχιερευς εξ ανθρωπων λαμβανομενος υπερ ανθρωπων καθισταται τα προς τον θεον ινα προσφερη δωρα τε και θυσιας υπερ αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('6887', '58', '5', '2', 'μετριοπαθειν δυναμενος τοις αγνοουσιν και πλανωμενοις επει και αυτος περικειται ασθενειαν');
INSERT INTO `bible_verses_tr` VALUES ('6888', '58', '5', '3', 'και δια ταυτην οφειλει καθως περι του λαου ουτως και περι εαυτου προσφερειν υπερ αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('6889', '58', '5', '4', 'και ουχ εαυτω τις λαμβανει την τιμην αλλα ο καλουμενος υπο του θεου καθαπερ και ο ααρων');
INSERT INTO `bible_verses_tr` VALUES ('6890', '58', '5', '5', 'ουτως και ο χριστος ουχ εαυτον εδοξασεν γενηθηναι αρχιερεα αλλ ο λαλησας προς αυτον υιος μου ει συ εγω σημερον γεγεννηκα σε');
INSERT INTO `bible_verses_tr` VALUES ('6891', '58', '5', '6', 'καθως και εν ετερω λεγει συ ιερευς εις τον αιωνα κατα την ταξιν μελχισεδεκ');
INSERT INTO `bible_verses_tr` VALUES ('6892', '58', '5', '7', 'ος εν ταις ημεραις της σαρκος αυτου δεησεις τε και ικετηριας προς τον δυναμενον σωζειν αυτον εκ θανατου μετα κραυγης ισχυρας και δακρυων προσενεγκας και εισακουσθεις απο της ευλαβειας');
INSERT INTO `bible_verses_tr` VALUES ('6893', '58', '5', '8', 'καιπερ ων υιος εμαθεν αφ ων επαθεν την υπακοην');
INSERT INTO `bible_verses_tr` VALUES ('6894', '58', '5', '9', 'και τελειωθεις εγενετο τοις υπακουουσιν αυτω πασιν αιτιος σωτηριας αιωνιου');
INSERT INTO `bible_verses_tr` VALUES ('6895', '58', '5', '10', 'προσαγορευθεις υπο του θεου αρχιερευς κατα την ταξιν μελχισεδεκ');
INSERT INTO `bible_verses_tr` VALUES ('6896', '58', '5', '11', 'περι ου πολυς ημιν ο λογος και δυσερμηνευτος λεγειν επει νωθροι γεγονατε ταις ακοαις');
INSERT INTO `bible_verses_tr` VALUES ('6897', '58', '5', '12', 'και γαρ οφειλοντες ειναι διδασκαλοι δια τον χρονον παλιν χρειαν εχετε του διδασκειν υμας τινα τα στοιχεια της αρχης των λογιων του θεου και γεγονατε χρειαν εχοντες γαλακτος και ου στερεας τροφης');
INSERT INTO `bible_verses_tr` VALUES ('6898', '58', '5', '13', 'πας γαρ ο μετεχων γαλακτος απειρος λογου δικαιοσυνης νηπιος γαρ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('6899', '58', '5', '14', 'τελειων δε εστιν η στερεα τροφη των δια την εξιν τα αισθητηρια γεγυμνασμενα εχοντων προς διακρισιν καλου τε και κακου');
INSERT INTO `bible_verses_tr` VALUES ('6900', '58', '6', '1', 'διο αφεντες τον της αρχης του χριστου λογον επι την τελειοτητα φερωμεθα μη παλιν θεμελιον καταβαλλομενοι μετανοιας απο νεκρων εργων και πιστεως επι θεον');
INSERT INTO `bible_verses_tr` VALUES ('6901', '58', '6', '2', 'βαπτισμων διδαχης επιθεσεως τε χειρων αναστασεως τε νεκρων και κριματος αιωνιου');
INSERT INTO `bible_verses_tr` VALUES ('6902', '58', '6', '3', 'και τουτο ποιησομεν εανπερ επιτρεπη ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('6903', '58', '6', '4', 'αδυνατον γαρ τους απαξ φωτισθεντας γευσαμενους τε της δωρεας της επουρανιου και μετοχους γενηθεντας πνευματος αγιου');
INSERT INTO `bible_verses_tr` VALUES ('6904', '58', '6', '5', 'και καλον γευσαμενους θεου ρημα δυναμεις τε μελλοντος αιωνος');
INSERT INTO `bible_verses_tr` VALUES ('6905', '58', '6', '6', 'και παραπεσοντας παλιν ανακαινιζειν εις μετανοιαν ανασταυρουντας εαυτοις τον υιον του θεου και παραδειγματιζοντας');
INSERT INTO `bible_verses_tr` VALUES ('6906', '58', '6', '7', 'γη γαρ η πιουσα τον επ αυτης πολλακις ερχομενον υετον και τικτουσα βοτανην ευθετον εκεινοις δι ους και γεωργειται μεταλαμβανει ευλογιας απο του θεου');
INSERT INTO `bible_verses_tr` VALUES ('6907', '58', '6', '8', 'εκφερουσα δε ακανθας και τριβολους αδοκιμος και καταρας εγγυς ης το τελος εις καυσιν');
INSERT INTO `bible_verses_tr` VALUES ('6908', '58', '6', '9', 'πεπεισμεθα δε περι υμων αγαπητοι τα κρειττονα και εχομενα σωτηριας ει και ουτως λαλουμεν');
INSERT INTO `bible_verses_tr` VALUES ('6909', '58', '6', '10', 'ου γαρ αδικος ο θεος επιλαθεσθαι του εργου υμων και του κοπου της αγαπης ης   εις το ονομα αυτου διακονησαντες τοις αγιοις και διακονουντες');
INSERT INTO `bible_verses_tr` VALUES ('6910', '58', '6', '11', 'επιθυμουμεν δε εκαστον υμων την αυτην ενδεικνυσθαι σπουδην προς την πληροφοριαν της ελπιδος αχρι τελους');
INSERT INTO `bible_verses_tr` VALUES ('6911', '58', '6', '12', 'ινα μη νωθροι γενησθε μιμηται δε των δια πιστεως και μακροθυμιας κληρονομουντων τας επαγγελιας');
INSERT INTO `bible_verses_tr` VALUES ('6912', '58', '6', '13', 'τω γαρ αβρααμ επαγγειλαμενος ο θεος επει κατ ουδενος ειχεν μειζονος ομοσαι ωμοσεν καθ εαυτου');
INSERT INTO `bible_verses_tr` VALUES ('6913', '58', '6', '14', 'λεγων η μην ευλογων ευλογησω σε και πληθυνων πληθυνω σε');
INSERT INTO `bible_verses_tr` VALUES ('6914', '58', '6', '15', 'και ουτως μακροθυμησας επετυχεν της επαγγελιας');
INSERT INTO `bible_verses_tr` VALUES ('6915', '58', '6', '16', 'ανθρωποι μεν γαρ κατα του μειζονος ομνυουσιν και πασης αυτοις αντιλογιας περας εις βεβαιωσιν ο ορκος');
INSERT INTO `bible_verses_tr` VALUES ('6916', '58', '6', '17', 'εν ω περισσοτερον βουλομενος ο θεος επιδειξαι τοις κληρονομοις της επαγγελιας το αμεταθετον της βουλης αυτου εμεσιτευσεν ορκω');
INSERT INTO `bible_verses_tr` VALUES ('6917', '58', '6', '18', 'ινα δια δυο πραγματων αμεταθετων εν οις αδυνατον ψευσασθαι θεον ισχυραν παρακλησιν εχωμεν οι καταφυγοντες κρατησαι της προκειμενης ελπιδος');
INSERT INTO `bible_verses_tr` VALUES ('6918', '58', '6', '19', 'ην ως αγκυραν εχομεν της ψυχης ασφαλη τε και βεβαιαν και εισερχομενην εις το εσωτερον του καταπετασματος');
INSERT INTO `bible_verses_tr` VALUES ('6919', '58', '6', '20', 'οπου προδρομος υπερ ημων εισηλθεν ιησους κατα την ταξιν μελχισεδεκ αρχιερευς γενομενος εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('6920', '58', '7', '1', 'ουτος γαρ ο μελχισεδεκ βασιλευς σαλημ ιερευς του θεου του υψιστου ο συναντησας αβρααμ υποστρεφοντι απο της κοπης των βασιλεων και ευλογησας αυτον');
INSERT INTO `bible_verses_tr` VALUES ('6921', '58', '7', '2', 'ω και δεκατην απο παντων εμερισεν αβρααμ πρωτον μεν ερμηνευομενος βασιλευς δικαιοσυνης επειτα δε και βασιλευς σαλημ ο εστιν βασιλευς ειρηνης');
INSERT INTO `bible_verses_tr` VALUES ('6922', '58', '7', '3', 'απατωρ αμητωρ αγενεαλογητος μητε αρχην ημερων μητε ζωης τελος εχων αφωμοιωμενος δε τω υιω του θεου μενει ιερευς εις το διηνεκες');
INSERT INTO `bible_verses_tr` VALUES ('6923', '58', '7', '4', 'θεωρειτε δε πηλικος ουτος ω και δεκατην αβρααμ εδωκεν εκ των ακροθινιων ο πατριαρχης');
INSERT INTO `bible_verses_tr` VALUES ('6924', '58', '7', '5', 'και οι μεν εκ των υιων λευι την ιερατειαν λαμβανοντες εντολην εχουσιν αποδεκατουν τον λαον κατα τον νομον τουτ εστιν τους αδελφους αυτων καιπερ εξεληλυθοτας εκ της οσφυος αβρααμ');
INSERT INTO `bible_verses_tr` VALUES ('6925', '58', '7', '6', 'ο δε μη γενεαλογουμενος εξ αυτων δεδεκατωκεν τον αβρααμ και τον εχοντα τας επαγγελιας ευλογηκεν');
INSERT INTO `bible_verses_tr` VALUES ('6926', '58', '7', '7', 'χωρις δε πασης αντιλογιας το ελαττον υπο του κρειττονος ευλογειται');
INSERT INTO `bible_verses_tr` VALUES ('6927', '58', '7', '8', 'και ωδε μεν δεκατας αποθνησκοντες ανθρωποι λαμβανουσιν εκει δε μαρτυρουμενος οτι ζη');
INSERT INTO `bible_verses_tr` VALUES ('6928', '58', '7', '9', 'και ως επος ειπειν δια αβρααμ και λευι ο δεκατας λαμβανων δεδεκατωται');
INSERT INTO `bible_verses_tr` VALUES ('6929', '58', '7', '10', 'ετι γαρ εν τη οσφυι του πατρος ην οτε συνηντησεν αυτω ο μελχισεδεκ');
INSERT INTO `bible_verses_tr` VALUES ('6930', '58', '7', '11', 'ει μεν ουν τελειωσις δια της λευιτικης ιερωσυνης ην ο λαος γαρ επ αυτη νενομοθετητο τις ετι χρεια κατα την ταξιν μελχισεδεκ ετερον ανιστασθαι ιερεα και ου κατα την ταξιν ααρων λεγεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('6931', '58', '7', '12', 'μετατιθεμενης γαρ της ιερωσυνης εξ αναγκης και νομου μεταθεσις γινεται');
INSERT INTO `bible_verses_tr` VALUES ('6932', '58', '7', '13', 'εφ ον γαρ λεγεται ταυτα φυλης ετερας μετεσχηκεν αφ ης ουδεις προσεσχηκεν τω θυσιαστηριω');
INSERT INTO `bible_verses_tr` VALUES ('6933', '58', '7', '14', 'προδηλον γαρ οτι εξ ιουδα ανατεταλκεν ο κυριος ημων εις ην φυλην ουδεν περι ιερωσυνης μωσης ελαλησεν');
INSERT INTO `bible_verses_tr` VALUES ('6934', '58', '7', '15', 'και περισσοτερον ετι καταδηλον εστιν ει κατα την ομοιοτητα μελχισεδεκ ανισταται ιερευς ετερος');
INSERT INTO `bible_verses_tr` VALUES ('6935', '58', '7', '16', 'ος ου κατα νομον εντολης σαρκικης γεγονεν αλλα κατα δυναμιν ζωης ακαταλυτου');
INSERT INTO `bible_verses_tr` VALUES ('6936', '58', '7', '17', 'μαρτυρει γαρ οτι συ ιερευς εις τον αιωνα κατα την ταξιν μελχισεδεκ');
INSERT INTO `bible_verses_tr` VALUES ('6937', '58', '7', '18', 'αθετησις μεν γαρ γινεται προαγουσης εντολης δια το αυτης ασθενες και ανωφελες');
INSERT INTO `bible_verses_tr` VALUES ('6938', '58', '7', '19', 'ουδεν γαρ ετελειωσεν ο νομος επεισαγωγη δε κρειττονος ελπιδος δι ης εγγιζομεν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('6939', '58', '7', '20', 'και καθ οσον ου χωρις ορκωμοσιας');
INSERT INTO `bible_verses_tr` VALUES ('6940', '58', '7', '21', 'οι μεν γαρ χωρις ορκωμοσιας εισιν ιερεις γεγονοτες ο δε μετα ορκωμοσιας δια του λεγοντος προς αυτον ωμοσεν κυριος και ου μεταμεληθησεται συ ιερευς εις τον αιωνα κατα την ταξιν μελχισεδεκ');
INSERT INTO `bible_verses_tr` VALUES ('6941', '58', '7', '22', 'κατα τοσουτον κρειττονος διαθηκης γεγονεν εγγυος ιησους');
INSERT INTO `bible_verses_tr` VALUES ('6942', '58', '7', '23', 'και οι μεν πλειονες εισιν γεγονοτες ιερεις δια το θανατω κωλυεσθαι παραμενειν');
INSERT INTO `bible_verses_tr` VALUES ('6943', '58', '7', '24', 'ο δε δια το μενειν αυτον εις τον αιωνα απαραβατον εχει την ιερωσυνην');
INSERT INTO `bible_verses_tr` VALUES ('6944', '58', '7', '25', 'οθεν και σωζειν εις το παντελες δυναται τους προσερχομενους δι αυτου τω θεω παντοτε ζων εις το εντυγχανειν υπερ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('6945', '58', '7', '26', 'τοιουτος γαρ ημιν επρεπεν αρχιερευς οσιος ακακος αμιαντος κεχωρισμενος απο των αμαρτωλων και υψηλοτερος των ουρανων γενομενος');
INSERT INTO `bible_verses_tr` VALUES ('6946', '58', '7', '27', 'ος ουκ εχει καθ ημεραν αναγκην ωσπερ οι αρχιερεις προτερον υπερ των ιδιων αμαρτιων θυσιας αναφερειν επειτα των του λαου τουτο γαρ εποιησεν εφαπαξ εαυτον ανενεγκας');
INSERT INTO `bible_verses_tr` VALUES ('6947', '58', '7', '28', 'ο νομος γαρ ανθρωπους καθιστησιν αρχιερεις εχοντας ασθενειαν ο λογος δε της ορκωμοσιας της μετα τον νομον υιον εις τον αιωνα τετελειωμενον');
INSERT INTO `bible_verses_tr` VALUES ('6948', '58', '8', '1', 'κεφαλαιον δε επι τοις λεγομενοις τοιουτον εχομεν αρχιερεα ος εκαθισεν εν δεξια του θρονου της μεγαλωσυνης εν τοις ουρανοις');
INSERT INTO `bible_verses_tr` VALUES ('6949', '58', '8', '2', 'των αγιων λειτουργος και της σκηνης της αληθινης ην επηξεν ο κυριος και ουκ ανθρωπος');
INSERT INTO `bible_verses_tr` VALUES ('6950', '58', '8', '3', 'πας γαρ αρχιερευς εις το προσφερειν δωρα τε και θυσιας καθισταται οθεν αναγκαιον εχειν τι και τουτον ο προσενεγκη');
INSERT INTO `bible_verses_tr` VALUES ('6951', '58', '8', '4', 'ει μεν γαρ ην επι γης ουδ αν ην ιερευς οντων των ιερεων των προσφεροντων κατα τον νομον τα δωρα');
INSERT INTO `bible_verses_tr` VALUES ('6952', '58', '8', '5', 'οιτινες υποδειγματι και σκια λατρευουσιν των επουρανιων καθως κεχρηματισται μωσης μελλων επιτελειν την σκηνην ορα γαρ φησιν ποιησης παντα κατα τον τυπον τον δειχθεντα σοι εν τω ορει');
INSERT INTO `bible_verses_tr` VALUES ('6953', '58', '8', '6', 'νυνι δε διαφορωτερας τετευχεν λειτουργιας οσω και κρειττονος εστιν διαθηκης μεσιτης ητις επι κρειττοσιν επαγγελιαις νενομοθετηται');
INSERT INTO `bible_verses_tr` VALUES ('6954', '58', '8', '7', 'ει γαρ η πρωτη εκεινη ην αμεμπτος ουκ αν δευτερας εζητειτο τοπος');
INSERT INTO `bible_verses_tr` VALUES ('6955', '58', '8', '8', 'μεμφομενος γαρ αυτοις λεγει ιδου ημεραι ερχονται λεγει κυριος και συντελεσω επι τον οικον ισραηλ και επι τον οικον ιουδα διαθηκην καινην');
INSERT INTO `bible_verses_tr` VALUES ('6956', '58', '8', '9', 'ου κατα την διαθηκην ην εποιησα τοις πατρασιν αυτων εν ημερα επιλαβομενου μου της χειρος αυτων εξαγαγειν αυτους εκ γης αιγυπτου οτι αυτοι ουκ ενεμειναν εν τη διαθηκη μου καγω ημελησα αυτων λεγει κυριος');
INSERT INTO `bible_verses_tr` VALUES ('6957', '58', '8', '10', 'οτι αυτη η διαθηκη ην διαθησομαι τω οικω ισραηλ μετα τας ημερας εκεινας λεγει κυριος διδους νομους μου εις την διανοιαν αυτων και επι καρδιας αυτων επιγραψω αυτους και εσομαι αυτοις εις θεον και αυτοι εσονται μοι εις λαον');
INSERT INTO `bible_verses_tr` VALUES ('6958', '58', '8', '11', 'και ου μη διδαξωσιν εκαστος τον πλησιον αυτου και εκαστος τον αδελφον αυτου λεγων γνωθι τον κυριον οτι παντες ειδησουσιν με απο μικρου αυτων εως μεγαλου αυτων');
INSERT INTO `bible_verses_tr` VALUES ('6959', '58', '8', '12', 'οτι ιλεως εσομαι ταις αδικιαις αυτων και των αμαρτιων αυτων και των ανομιων αυτων ου μη μνησθω ετι');
INSERT INTO `bible_verses_tr` VALUES ('6960', '58', '8', '13', 'εν τω λεγειν καινην πεπαλαιωκεν την πρωτην το δε παλαιουμενον και γηρασκον εγγυς αφανισμου');
INSERT INTO `bible_verses_tr` VALUES ('6961', '58', '9', '1', 'ειχεν μεν ουν και η πρωτη   δικαιωματα λατρειας το τε αγιον κοσμικον');
INSERT INTO `bible_verses_tr` VALUES ('6962', '58', '9', '2', 'σκηνη γαρ κατεσκευασθη η πρωτη εν η η τε λυχνια και η τραπεζα και η προθεσις των αρτων ητις λεγεται αγια');
INSERT INTO `bible_verses_tr` VALUES ('6963', '58', '9', '3', 'μετα δε το δευτερον καταπετασμα σκηνη η λεγομενη αγια αγιων');
INSERT INTO `bible_verses_tr` VALUES ('6964', '58', '9', '4', 'χρυσουν εχουσα θυμιατηριον και την κιβωτον της διαθηκης περικεκαλυμμενην παντοθεν χρυσιω εν η σταμνος χρυση εχουσα το μαννα και η ραβδος ααρων η βλαστησασα και αι πλακες της διαθηκης');
INSERT INTO `bible_verses_tr` VALUES ('6965', '58', '9', '5', 'υπερανω δε αυτης χερουβιμ δοξης κατασκιαζοντα το ιλαστηριον περι ων ουκ εστιν νυν λεγειν κατα μερος');
INSERT INTO `bible_verses_tr` VALUES ('6966', '58', '9', '6', 'τουτων δε ουτως κατεσκευασμενων εις μεν την πρωτην σκηνην διαπαντος εισιασιν οι ιερεις τας λατρειας επιτελουντες');
INSERT INTO `bible_verses_tr` VALUES ('6967', '58', '9', '7', 'εις δε την δευτεραν απαξ του ενιαυτου μονος ο αρχιερευς ου χωρις αιματος ο προσφερει υπερ εαυτου και των του λαου αγνοηματων');
INSERT INTO `bible_verses_tr` VALUES ('6968', '58', '9', '8', 'τουτο δηλουντος του πνευματος του αγιου μηπω πεφανερωσθαι την των αγιων οδον ετι της πρωτης σκηνης εχουσης στασιν');
INSERT INTO `bible_verses_tr` VALUES ('6969', '58', '9', '9', 'ητις παραβολη εις τον καιρον τον ενεστηκοτα καθ ον δωρα τε και θυσιαι προσφερονται μη δυναμεναι κατα συνειδησιν τελειωσαι τον λατρευοντα');
INSERT INTO `bible_verses_tr` VALUES ('6970', '58', '9', '10', 'μονον επι βρωμασιν και πομασιν και διαφοροις βαπτισμοις και δικαιωμασιν σαρκος μεχρι καιρου διορθωσεως επικειμενα');
INSERT INTO `bible_verses_tr` VALUES ('6971', '58', '9', '11', 'χριστος δε παραγενομενος αρχιερευς των μελλοντων αγαθων δια της μειζονος και τελειοτερας σκηνης ου χειροποιητου τουτ εστιν ου ταυτης της κτισεως');
INSERT INTO `bible_verses_tr` VALUES ('6972', '58', '9', '12', 'ουδε δι αιματος τραγων και μοσχων δια δε του ιδιου αιματος εισηλθεν εφαπαξ εις τα αγια αιωνιαν λυτρωσιν ευραμενος');
INSERT INTO `bible_verses_tr` VALUES ('6973', '58', '9', '13', 'ει γαρ το αιμα ταυρων και τραγων και σποδος δαμαλεως ραντιζουσα τους κεκοινωμενους αγιαζει προς την της σαρκος καθαροτητα');
INSERT INTO `bible_verses_tr` VALUES ('6974', '58', '9', '14', 'ποσω μαλλον το αιμα του χριστου ος δια πνευματος αιωνιου εαυτον προσηνεγκεν αμωμον τω θεω καθαριει την συνειδησιν υμων απο νεκρων εργων εις το λατρευειν θεω ζωντι');
INSERT INTO `bible_verses_tr` VALUES ('6975', '58', '9', '15', 'και δια τουτο διαθηκης καινης μεσιτης εστιν οπως θανατου γενομενου εις απολυτρωσιν των επι τη πρωτη διαθηκη παραβασεων την επαγγελιαν λαβωσιν οι κεκλημενοι της αιωνιου κληρονομιας');
INSERT INTO `bible_verses_tr` VALUES ('6976', '58', '9', '16', 'οπου γαρ διαθηκη θανατον αναγκη φερεσθαι του διαθεμενου');
INSERT INTO `bible_verses_tr` VALUES ('6977', '58', '9', '17', 'διαθηκη γαρ επι νεκροις βεβαια επει μηποτε ισχυει οτε ζη ο διαθεμενος');
INSERT INTO `bible_verses_tr` VALUES ('6978', '58', '9', '18', 'οθεν ουδ η πρωτη χωρις αιματος εγκεκαινισται');
INSERT INTO `bible_verses_tr` VALUES ('6979', '58', '9', '19', 'λαληθεισης γαρ πασης εντολης κατα νομον υπο μωυσεως παντι τω λαω λαβων το αιμα των μοσχων και τραγων μετα υδατος και εριου κοκκινου και υσσωπου αυτο τε το βιβλιον και παντα τον λαον ερραντισεν');
INSERT INTO `bible_verses_tr` VALUES ('6980', '58', '9', '20', 'λεγων τουτο το αιμα της διαθηκης ης ενετειλατο προς υμας ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('6981', '58', '9', '21', 'και την σκηνην δε και παντα τα σκευη της λειτουργιας τω αιματι ομοιως ερραντισεν');
INSERT INTO `bible_verses_tr` VALUES ('6982', '58', '9', '22', 'και σχεδον εν αιματι παντα καθαριζεται κατα τον νομον και χωρις αιματεκχυσιας ου γινεται αφεσις');
INSERT INTO `bible_verses_tr` VALUES ('6983', '58', '9', '23', 'αναγκη ουν τα μεν υποδειγματα των εν τοις ουρανοις τουτοις καθαριζεσθαι αυτα δε τα επουρανια κρειττοσιν θυσιαις παρα ταυτας');
INSERT INTO `bible_verses_tr` VALUES ('6984', '58', '9', '24', 'ου γαρ εις χειροποιητα αγια εισηλθεν ο χριστος αντιτυπα των αληθινων αλλ εις αυτον τον ουρανον νυν εμφανισθηναι τω προσωπω του θεου υπερ ημων');
INSERT INTO `bible_verses_tr` VALUES ('6985', '58', '9', '25', 'ουδ ινα πολλακις προσφερη εαυτον ωσπερ ο αρχιερευς εισερχεται εις τα αγια κατ ενιαυτον εν αιματι αλλοτριω');
INSERT INTO `bible_verses_tr` VALUES ('6986', '58', '9', '26', 'επει εδει αυτον πολλακις παθειν απο καταβολης κοσμου νυν δε απαξ επι συντελεια των αιωνων εις αθετησιν αμαρτιας δια της θυσιας αυτου πεφανερωται');
INSERT INTO `bible_verses_tr` VALUES ('6987', '58', '9', '27', 'και καθ οσον αποκειται τοις ανθρωποις απαξ αποθανειν μετα δε τουτο κρισις');
INSERT INTO `bible_verses_tr` VALUES ('6988', '58', '9', '28', 'ουτως ο χριστος απαξ προσενεχθεις εις το πολλων ανενεγκειν αμαρτιας εκ δευτερου χωρις αμαρτιας οφθησεται τοις αυτον απεκδεχομενοις εις σωτηριαν');
INSERT INTO `bible_verses_tr` VALUES ('6989', '58', '10', '1', 'σκιαν γαρ εχων ο νομος των μελλοντων αγαθων ουκ αυτην την εικονα των πραγματων κατ ενιαυτον ταις αυταις θυσιαις ας προσφερουσιν εις το διηνεκες ουδεποτε δυναται τους προσερχομενους τελειωσαι');
INSERT INTO `bible_verses_tr` VALUES ('6990', '58', '10', '2', 'επει ουκ αν επαυσαντο προσφερομεναι δια το μηδεμιαν εχειν ετι συνειδησιν αμαρτιων τους λατρευοντας απαξ κεκαθαρμενους');
INSERT INTO `bible_verses_tr` VALUES ('6991', '58', '10', '3', 'αλλ εν αυταις αναμνησις αμαρτιων κατ ενιαυτον');
INSERT INTO `bible_verses_tr` VALUES ('6992', '58', '10', '4', 'αδυνατον γαρ αιμα ταυρων και τραγων αφαιρειν αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('6993', '58', '10', '5', 'διο εισερχομενος εις τον κοσμον λεγει θυσιαν και προσφοραν ουκ ηθελησας σωμα δε κατηρτισω μοι');
INSERT INTO `bible_verses_tr` VALUES ('6994', '58', '10', '6', 'ολοκαυτωματα και περι αμαρτιας ουκ ευδοκησας');
INSERT INTO `bible_verses_tr` VALUES ('6995', '58', '10', '7', 'τοτε ειπον ιδου ηκω εν κεφαλιδι βιβλιου γεγραπται περι εμου του ποιησαι ο θεος το θελημα σου');
INSERT INTO `bible_verses_tr` VALUES ('6996', '58', '10', '8', 'ανωτερον λεγων οτι θυσιαν και προσφοραν και ολοκαυτωματα και περι αμαρτιας ουκ ηθελησας ουδε ευδοκησας αιτινες κατα τον νομον προσφερονται');
INSERT INTO `bible_verses_tr` VALUES ('6997', '58', '10', '9', 'τοτε ειρηκεν ιδου ηκω του ποιησαι ο θεος το θελημα σου αναιρει το πρωτον ινα το δευτερον στηση');
INSERT INTO `bible_verses_tr` VALUES ('6998', '58', '10', '10', 'εν ω θεληματι ηγιασμενοι εσμεν   δια της προσφορας του σωματος του ιησου χριστου εφαπαξ');
INSERT INTO `bible_verses_tr` VALUES ('6999', '58', '10', '11', 'και πας μεν ιερευς εστηκεν καθ ημεραν λειτουργων και τας αυτας πολλακις προσφερων θυσιας αιτινες ουδεποτε δυνανται περιελειν αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('7000', '58', '10', '12', 'αυτος δε μιαν υπερ αμαρτιων προσενεγκας θυσιαν εις το διηνεκες εκαθισεν εν δεξια του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7001', '58', '10', '13', 'το λοιπον εκδεχομενος εως τεθωσιν οι εχθροι αυτου υποποδιον των ποδων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7002', '58', '10', '14', 'μια γαρ προσφορα τετελειωκεν εις το διηνεκες τους αγιαζομενους');
INSERT INTO `bible_verses_tr` VALUES ('7003', '58', '10', '15', 'μαρτυρει δε ημιν και το πνευμα το αγιον μετα γαρ το προειρηκεναι');
INSERT INTO `bible_verses_tr` VALUES ('7004', '58', '10', '16', 'αυτη η διαθηκη ην διαθησομαι προς αυτους μετα τας ημερας εκεινας λεγει κυριος διδους νομους μου επι καρδιας αυτων και επι των διανοιων αυτων επιγραψω αυτους');
INSERT INTO `bible_verses_tr` VALUES ('7005', '58', '10', '17', 'και των αμαρτιων αυτων και των ανομιων αυτων ου μη μνησθω ετι');
INSERT INTO `bible_verses_tr` VALUES ('7006', '58', '10', '18', 'οπου δε αφεσις τουτων ουκετι προσφορα περι αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('7007', '58', '10', '19', 'εχοντες ουν αδελφοι παρρησιαν εις την εισοδον των αγιων εν τω αιματι ιησου');
INSERT INTO `bible_verses_tr` VALUES ('7008', '58', '10', '20', 'ην ενεκαινισεν ημιν οδον προσφατον και ζωσαν δια του καταπετασματος τουτ εστιν της σαρκος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7009', '58', '10', '21', 'και ιερεα μεγαν επι τον οικον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7010', '58', '10', '22', 'προσερχωμεθα μετα αληθινης καρδιας εν πληροφορια πιστεως ερραντισμενοι τας καρδιας απο συνειδησεως πονηρας και λελουμενοι το σωμα υδατι καθαρω');
INSERT INTO `bible_verses_tr` VALUES ('7011', '58', '10', '23', 'κατεχωμεν την ομολογιαν της ελπιδος ακλινη πιστος γαρ ο επαγγειλαμενος');
INSERT INTO `bible_verses_tr` VALUES ('7012', '58', '10', '24', 'και κατανοωμεν αλληλους εις παροξυσμον αγαπης και καλων εργων');
INSERT INTO `bible_verses_tr` VALUES ('7013', '58', '10', '25', 'μη εγκαταλειποντες την επισυναγωγην εαυτων καθως εθος τισιν αλλα παρακαλουντες και τοσουτω μαλλον οσω βλεπετε εγγιζουσαν την ημεραν');
INSERT INTO `bible_verses_tr` VALUES ('7014', '58', '10', '26', 'εκουσιως γαρ αμαρτανοντων ημων μετα το λαβειν την επιγνωσιν της αληθειας ουκετι περι αμαρτιων απολειπεται θυσια');
INSERT INTO `bible_verses_tr` VALUES ('7015', '58', '10', '27', 'φοβερα δε τις εκδοχη κρισεως και πυρος ζηλος εσθιειν μελλοντος τους υπεναντιους');
INSERT INTO `bible_verses_tr` VALUES ('7016', '58', '10', '28', 'αθετησας τις νομον μωσεως χωρις οικτιρμων επι δυσιν η τρισιν μαρτυσιν αποθνησκει');
INSERT INTO `bible_verses_tr` VALUES ('7017', '58', '10', '29', 'ποσω δοκειτε χειρονος αξιωθησεται τιμωριας ο τον υιον του θεου καταπατησας και το αιμα της διαθηκης κοινον ηγησαμενος εν ω ηγιασθη και το πνευμα της χαριτος ενυβρισας');
INSERT INTO `bible_verses_tr` VALUES ('7018', '58', '10', '30', 'οιδαμεν γαρ τον ειποντα εμοι εκδικησις εγω ανταποδωσω λεγει κυριος και παλιν κυριος κρινει τον λαον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7019', '58', '10', '31', 'φοβερον το εμπεσειν εις χειρας θεου ζωντος');
INSERT INTO `bible_verses_tr` VALUES ('7020', '58', '10', '32', 'αναμιμνησκεσθε δε τας προτερον ημερας εν αις φωτισθεντες πολλην αθλησιν υπεμεινατε παθηματων');
INSERT INTO `bible_verses_tr` VALUES ('7021', '58', '10', '33', 'τουτο μεν ονειδισμοις τε και θλιψεσιν θεατριζομενοι τουτο δε κοινωνοι των ουτως αναστρεφομενων γενηθεντες');
INSERT INTO `bible_verses_tr` VALUES ('7022', '58', '10', '34', 'και γαρ τοις δεσμοις μου συνεπαθησατε και την αρπαγην των υπαρχοντων υμων μετα χαρας προσεδεξασθε γινωσκοντες εχειν εν εαυτοις κρειττονα υπαρξιν εν ουρανοις και μενουσαν');
INSERT INTO `bible_verses_tr` VALUES ('7023', '58', '10', '35', 'μη αποβαλητε ουν την παρρησιαν υμων ητις εχει μισθαποδοσιαν μεγαλην');
INSERT INTO `bible_verses_tr` VALUES ('7024', '58', '10', '36', 'υπομονης γαρ εχετε χρειαν ινα το θελημα του θεου ποιησαντες κομισησθε την επαγγελιαν');
INSERT INTO `bible_verses_tr` VALUES ('7025', '58', '10', '37', 'ετι γαρ μικρον οσον οσον ο ερχομενος ηξει και ου χρονιει');
INSERT INTO `bible_verses_tr` VALUES ('7026', '58', '10', '38', 'ο δε δικαιος εκ πιστεως ζησεται και εαν υποστειληται ουκ ευδοκει η ψυχη μου εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7027', '58', '10', '39', 'ημεις δε ουκ εσμεν υποστολης εις απωλειαν αλλα πιστεως εις περιποιησιν ψυχης');
INSERT INTO `bible_verses_tr` VALUES ('7028', '58', '11', '1', 'εστιν δε πιστις ελπιζομενων υποστασις πραγματων ελεγχος ου βλεπομενων');
INSERT INTO `bible_verses_tr` VALUES ('7029', '58', '11', '2', 'εν ταυτη γαρ εμαρτυρηθησαν οι πρεσβυτεροι');
INSERT INTO `bible_verses_tr` VALUES ('7030', '58', '11', '3', 'πιστει νοουμεν κατηρτισθαι τους αιωνας ρηματι θεου εις το μη εκ φαινομενων τα βλεπομενα γεγονεναι');
INSERT INTO `bible_verses_tr` VALUES ('7031', '58', '11', '4', 'πιστει πλειονα θυσιαν αβελ παρα καιν προσηνεγκεν τω θεω δι ης εμαρτυρηθη ειναι δικαιος μαρτυρουντος επι τοις δωροις αυτου του θεου και δι αυτης αποθανων ετι');
INSERT INTO `bible_verses_tr` VALUES ('7032', '58', '11', '5', 'πιστει ενωχ μετετεθη του μη ιδειν θανατον και ουχ ευρισκετο διοτι μετεθηκεν αυτον ο θεος προ γαρ της μεταθεσεως αυτου μεμαρτυρηται ευηρεστηκεναι τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('7033', '58', '11', '6', 'χωρις δε πιστεως αδυνατον ευαρεστησαι πιστευσαι γαρ δει τον προσερχομενον τω θεω οτι εστιν και τοις εκζητουσιν αυτον μισθαποδοτης γινεται');
INSERT INTO `bible_verses_tr` VALUES ('7034', '58', '11', '7', 'πιστει χρηματισθεις νωε περι των μηδεπω βλεπομενων ευλαβηθεις κατεσκευασεν κιβωτον εις σωτηριαν του οικου αυτου δι ης κατεκρινεν τον κοσμον και της κατα πιστιν δικαιοσυνης εγενετο κληρονομος');
INSERT INTO `bible_verses_tr` VALUES ('7035', '58', '11', '8', 'πιστει καλουμενος αβρααμ υπηκουσεν εξελθειν εις τον τοπον ον ημελλεν λαμβανειν εις κληρονομιαν και εξηλθεν μη επισταμενος που ερχεται');
INSERT INTO `bible_verses_tr` VALUES ('7036', '58', '11', '9', 'πιστει παρωκησεν εις την γην της επαγγελιας ως αλλοτριαν εν σκηναις κατοικησας μετα ισαακ και ιακωβ των συγκληρονομων της επαγγελιας της αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7037', '58', '11', '10', 'εξεδεχετο γαρ την τους θεμελιους εχουσαν πολιν ης τεχνιτης και δημιουργος ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('7038', '58', '11', '11', 'πιστει και αυτη σαρρα δυναμιν εις καταβολην σπερματος ελαβεν και παρα καιρον ηλικιας ετεκεν επει πιστον ηγησατο τον επαγγειλαμενον');
INSERT INTO `bible_verses_tr` VALUES ('7039', '58', '11', '12', 'διο και αφ ενος εγεννηθησαν και ταυτα νενεκρωμενου καθως τα αστρα του ουρανου τω πληθει και ωσει αμμος η παρα το χειλος της θαλασσης η αναριθμητος');
INSERT INTO `bible_verses_tr` VALUES ('7040', '58', '11', '13', 'κατα πιστιν απεθανον ουτοι παντες μη λαβοντες τας επαγγελιας αλλα πορρωθεν αυτας ιδοντες και πεισθεντες και ασπασαμενοι και ομολογησαντες οτι ξενοι και παρεπιδημοι εισιν επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('7041', '58', '11', '14', 'οι γαρ τοιαυτα λεγοντες εμφανιζουσιν οτι πατριδα επιζητουσιν');
INSERT INTO `bible_verses_tr` VALUES ('7042', '58', '11', '15', 'και ει μεν εκεινης εμνημονευον αφ ης εξηλθον ειχον αν καιρον ανακαμψαι');
INSERT INTO `bible_verses_tr` VALUES ('7043', '58', '11', '16', 'νυνι δε κρειττονος ορεγονται τουτ εστιν επουρανιου διο ουκ επαισχυνεται αυτους ο θεος θεος επικαλεισθαι αυτων ητοιμασεν γαρ αυτοις πολιν');
INSERT INTO `bible_verses_tr` VALUES ('7044', '58', '11', '17', 'πιστει προσενηνοχεν αβρααμ τον ισαακ πειραζομενος και τον μονογενη προσεφερεν ο τας επαγγελιας αναδεξαμενος');
INSERT INTO `bible_verses_tr` VALUES ('7045', '58', '11', '18', 'προς ον ελαληθη οτι εν ισαακ κληθησεται σοι σπερμα');
INSERT INTO `bible_verses_tr` VALUES ('7046', '58', '11', '19', 'λογισαμενος οτι και εκ νεκρων εγειρειν δυνατος ο θεος οθεν αυτον και εν παραβολη εκομισατο');
INSERT INTO `bible_verses_tr` VALUES ('7047', '58', '11', '20', 'πιστει περι μελλοντων ευλογησεν ισαακ τον ιακωβ και τον ησαυ');
INSERT INTO `bible_verses_tr` VALUES ('7048', '58', '11', '21', 'πιστει ιακωβ αποθνησκων εκαστον των υιων ιωσηφ ευλογησεν και προσεκυνησεν επι το ακρον της ραβδου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7049', '58', '11', '22', 'πιστει ιωσηφ τελευτων περι της εξοδου των υιων ισραηλ εμνημονευσεν και περι των οστεων αυτου ενετειλατο');
INSERT INTO `bible_verses_tr` VALUES ('7050', '58', '11', '23', 'πιστει μωσης γεννηθεις εκρυβη τριμηνον υπο των πατερων αυτου διοτι ειδον αστειον το παιδιον και ουκ εφοβηθησαν το διαταγμα του βασιλεως');
INSERT INTO `bible_verses_tr` VALUES ('7051', '58', '11', '24', 'πιστει μωσης μεγας γενομενος ηρνησατο λεγεσθαι υιος θυγατρος φαραω');
INSERT INTO `bible_verses_tr` VALUES ('7052', '58', '11', '25', 'μαλλον ελομενος συγκακουχεισθαι τω λαω του θεου η προσκαιρον εχειν αμαρτιας απολαυσιν');
INSERT INTO `bible_verses_tr` VALUES ('7053', '58', '11', '26', 'μειζονα πλουτον ηγησαμενος των εν αιγυπτω θησαυρων τον ονειδισμον του χριστου απεβλεπεν γαρ εις την μισθαποδοσιαν');
INSERT INTO `bible_verses_tr` VALUES ('7054', '58', '11', '27', 'πιστει κατελιπεν αιγυπτον μη φοβηθεις τον θυμον του βασιλεως τον γαρ αορατον ως ορων εκαρτερησεν');
INSERT INTO `bible_verses_tr` VALUES ('7055', '58', '11', '28', 'πιστει πεποιηκεν το πασχα και την προσχυσιν του αιματος ινα μη ο ολοθρευων τα πρωτοτοκα θιγη αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7056', '58', '11', '29', 'πιστει διεβησαν την ερυθραν θαλασσαν ως δια ξηρας ης πειραν λαβοντες οι αιγυπτιοι κατεποθησαν');
INSERT INTO `bible_verses_tr` VALUES ('7057', '58', '11', '30', 'πιστει τα τειχη ιεριχω επεσεν κυκλωθεντα επι επτα ημερας');
INSERT INTO `bible_verses_tr` VALUES ('7058', '58', '11', '31', 'πιστει ρααβ η πορνη ου συναπωλετο τοις απειθησασιν δεξαμενη τους κατασκοπους μετ ειρηνης');
INSERT INTO `bible_verses_tr` VALUES ('7059', '58', '11', '32', 'και τι ετι λεγω επιλειψει γαρ με διηγουμενον ο χρονος περι γεδεων βαρακ τε και σαμψων και ιεφθαε δαβιδ τε και σαμουηλ και των προφητων');
INSERT INTO `bible_verses_tr` VALUES ('7060', '58', '11', '33', 'οι δια πιστεως κατηγωνισαντο βασιλειας ειργασαντο δικαιοσυνην επετυχον επαγγελιων εφραξαν στοματα λεοντων');
INSERT INTO `bible_verses_tr` VALUES ('7061', '58', '11', '34', 'εσβεσαν δυναμιν πυρος εφυγον στοματα μαχαιρας ενεδυναμωθησαν απο ασθενειας εγενηθησαν ισχυροι εν πολεμω παρεμβολας εκλιναν αλλοτριων');
INSERT INTO `bible_verses_tr` VALUES ('7062', '58', '11', '35', 'ελαβον γυναικες εξ αναστασεως τους νεκρους αυτων αλλοι δε ετυμπανισθησαν ου προσδεξαμενοι την απολυτρωσιν ινα κρειττονος αναστασεως τυχωσιν');
INSERT INTO `bible_verses_tr` VALUES ('7063', '58', '11', '36', 'ετεροι δε εμπαιγμων και μαστιγων πειραν ελαβον ετι δε δεσμων και φυλακης');
INSERT INTO `bible_verses_tr` VALUES ('7064', '58', '11', '37', 'ελιθασθησαν επρισθησαν επειρασθησαν εν φονω μαχαιρας απεθανον περιηλθον εν μηλωταις εν αιγειοις δερμασιν υστερουμενοι θλιβομενοι κακουχουμενοι');
INSERT INTO `bible_verses_tr` VALUES ('7065', '58', '11', '38', 'ων ουκ ην αξιος ο κοσμος εν ερημιαις πλανωμενοι και ορεσιν και σπηλαιοις και ταις οπαις της γης');
INSERT INTO `bible_verses_tr` VALUES ('7066', '58', '11', '39', 'και ουτοι παντες μαρτυρηθεντες δια της πιστεως ουκ εκομισαντο την επαγγελιαν');
INSERT INTO `bible_verses_tr` VALUES ('7067', '58', '11', '40', 'του θεου περι ημων κρειττον τι προβλεψαμενου ινα μη χωρις ημων τελειωθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('7068', '58', '12', '1', 'τοιγαρουν και ημεις τοσουτον εχοντες περικειμενον ημιν νεφος μαρτυρων ογκον αποθεμενοι παντα και την ευπεριστατον αμαρτιαν δι υπομονης τρεχωμεν τον προκειμενον ημιν αγωνα');
INSERT INTO `bible_verses_tr` VALUES ('7069', '58', '12', '2', 'αφορωντες εις τον της πιστεως αρχηγον και τελειωτην ιησουν ος αντι της προκειμενης αυτω χαρας υπεμεινεν σταυρον αισχυνης καταφρονησας εν δεξια τε του θρονου του θεου εκαθισεν');
INSERT INTO `bible_verses_tr` VALUES ('7070', '58', '12', '3', 'αναλογισασθε γαρ τον τοιαυτην υπομεμενηκοτα υπο των αμαρτωλων εις αυτον αντιλογιαν ινα μη καμητε ταις ψυχαις υμων εκλυομενοι');
INSERT INTO `bible_verses_tr` VALUES ('7071', '58', '12', '4', 'ουπω μεχρις αιματος αντικατεστητε προς την αμαρτιαν ανταγωνιζομενοι');
INSERT INTO `bible_verses_tr` VALUES ('7072', '58', '12', '5', 'και εκλελησθε της παρακλησεως ητις υμιν ως υιοις διαλεγεται υιε μου μη ολιγωρει παιδειας κυριου μηδε εκλυου υπ αυτου ελεγχομενος');
INSERT INTO `bible_verses_tr` VALUES ('7073', '58', '12', '6', 'ον γαρ αγαπα κυριος παιδευει μαστιγοι δε παντα υιον ον παραδεχεται');
INSERT INTO `bible_verses_tr` VALUES ('7074', '58', '12', '7', 'ει παιδειαν υπομενετε ως υιοις υμιν προσφερεται ο θεος τις γαρ εστιν υιος ον ου παιδευει πατηρ');
INSERT INTO `bible_verses_tr` VALUES ('7075', '58', '12', '8', 'ει δε χωρις εστε παιδειας ης μετοχοι γεγονασιν παντες αρα νοθοι εστε και ουχ υιοι');
INSERT INTO `bible_verses_tr` VALUES ('7076', '58', '12', '9', 'ειτα τους μεν της σαρκος ημων πατερας ειχομεν παιδευτας και ενετρεπομεθα ου πολλω μαλλον υποταγησομεθα τω πατρι των πνευματων και ζησομεν');
INSERT INTO `bible_verses_tr` VALUES ('7077', '58', '12', '10', 'οι μεν γαρ προς ολιγας ημερας κατα το δοκουν αυτοις επαιδευον ο δε επι το συμφερον εις το μεταλαβειν της αγιοτητος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7078', '58', '12', '11', 'πασα δε παιδεια προς μεν το παρον ου δοκει χαρας ειναι αλλα λυπης υστερον δε καρπον ειρηνικον τοις δι αυτης γεγυμνασμενοις αποδιδωσιν δικαιοσυνης');
INSERT INTO `bible_verses_tr` VALUES ('7079', '58', '12', '12', 'διο τας παρειμενας χειρας και τα παραλελυμενα γονατα ανορθωσατε');
INSERT INTO `bible_verses_tr` VALUES ('7080', '58', '12', '13', 'και τροχιας ορθας ποιησατε τοις ποσιν υμων ινα μη το χωλον εκτραπη ιαθη δε μαλλον');
INSERT INTO `bible_verses_tr` VALUES ('7081', '58', '12', '14', 'ειρηνην διωκετε μετα παντων και τον αγιασμον ου χωρις ουδεις οψεται τον κυριον');
INSERT INTO `bible_verses_tr` VALUES ('7082', '58', '12', '15', 'επισκοπουντες μη τις υστερων απο της χαριτος του θεου μη τις ριζα πικριας ανω φυουσα ενοχλη και δια ταυτης μιανθωσιν πολλοι');
INSERT INTO `bible_verses_tr` VALUES ('7083', '58', '12', '16', 'μη τις πορνος η βεβηλος ως ησαυ ος αντι βρωσεως μιας απεδοτο τα πρωτοτοκια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7084', '58', '12', '17', 'ιστε γαρ οτι και μετεπειτα θελων κληρονομησαι την ευλογιαν απεδοκιμασθη μετανοιας γαρ τοπον ουχ ευρεν καιπερ μετα δακρυων εκζητησας αυτην');
INSERT INTO `bible_verses_tr` VALUES ('7085', '58', '12', '18', 'ου γαρ προσεληλυθατε ψηλαφωμενω ορει και κεκαυμενω πυρι και γνοφω και σκοτω και θυελλη');
INSERT INTO `bible_verses_tr` VALUES ('7086', '58', '12', '19', 'και σαλπιγγος ηχω και φωνη ρηματων ης οι ακουσαντες παρητησαντο μη προστεθηναι αυτοις λογον');
INSERT INTO `bible_verses_tr` VALUES ('7087', '58', '12', '20', 'ουκ εφερον γαρ το διαστελλομενον καν θηριον θιγη του ορους λιθοβοληθησεται η βολιδι κατατοξευθησεται');
INSERT INTO `bible_verses_tr` VALUES ('7088', '58', '12', '21', 'και ουτως φοβερον ην το φανταζομενον μωσης ειπεν εκφοβος ειμι και εντρομος');
INSERT INTO `bible_verses_tr` VALUES ('7089', '58', '12', '22', 'αλλα προσεληλυθατε σιων ορει και πολει θεου ζωντος ιερουσαλημ επουρανιω και μυριασιν αγγελων');
INSERT INTO `bible_verses_tr` VALUES ('7090', '58', '12', '23', 'πανηγυρει και εκκλησια πρωτοτοκων εν ουρανοις απογεγραμμενων και κριτη θεω παντων και πνευμασιν δικαιων τετελειωμενων');
INSERT INTO `bible_verses_tr` VALUES ('7091', '58', '12', '24', 'και διαθηκης νεας μεσιτη ιησου και αιματι ραντισμου κρειττονα λαλουντι παρα   αβελ');
INSERT INTO `bible_verses_tr` VALUES ('7092', '58', '12', '25', 'βλεπετε μη παραιτησησθε τον λαλουντα ει γαρ εκεινοι ουκ εφυγον τον επι της γης παραιτησαμενοι χρηματιζοντα πολλω μαλλον ημεις οι τον απ ουρανων αποστρεφομενοι');
INSERT INTO `bible_verses_tr` VALUES ('7093', '58', '12', '26', 'ου η φωνη την γην εσαλευσεν τοτε νυν δε επηγγελται λεγων ετι απαξ εγω σειω ου μονον την γην αλλα και τον ουρανον');
INSERT INTO `bible_verses_tr` VALUES ('7094', '58', '12', '27', 'το δε ετι απαξ δηλοι των σαλευομενων την μεταθεσιν ως πεποιημενων ινα μεινη τα μη σαλευομενα');
INSERT INTO `bible_verses_tr` VALUES ('7095', '58', '12', '28', 'διο βασιλειαν ασαλευτον παραλαμβανοντες εχωμεν χαριν δι ης λατρευωμεν ευαρεστως τω θεω μετα αιδους και ευλαβειας');
INSERT INTO `bible_verses_tr` VALUES ('7096', '58', '12', '29', 'και γαρ ο θεος ημων πυρ καταναλισκον');
INSERT INTO `bible_verses_tr` VALUES ('7097', '58', '13', '1', 'η φιλαδελφια μενετω');
INSERT INTO `bible_verses_tr` VALUES ('7098', '58', '13', '2', 'της φιλοξενιας μη επιλανθανεσθε δια ταυτης γαρ ελαθον τινες ξενισαντες αγγελους');
INSERT INTO `bible_verses_tr` VALUES ('7099', '58', '13', '3', 'μιμνησκεσθε των δεσμιων ως συνδεδεμενοι των κακουχουμενων ως και αυτοι οντες εν σωματι');
INSERT INTO `bible_verses_tr` VALUES ('7100', '58', '13', '4', 'τιμιος ο γαμος εν πασιν και η κοιτη αμιαντος πορνους δε και μοιχους κρινει ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('7101', '58', '13', '5', 'αφιλαργυρος ο τροπος αρκουμενοι τοις παρουσιν αυτος γαρ ειρηκεν ου μη σε ανω ουδ ου μη σε εγκαταλιπω');
INSERT INTO `bible_verses_tr` VALUES ('7102', '58', '13', '6', 'ωστε θαρρουντας ημας λεγειν κυριος εμοι βοηθος και ου φοβηθησομαι τι ποιησει μοι ανθρωπος');
INSERT INTO `bible_verses_tr` VALUES ('7103', '58', '13', '7', 'μνημονευετε των ηγουμενων υμων οιτινες ελαλησαν υμιν τον λογον του θεου ων αναθεωρουντες την εκβασιν της αναστροφης μιμεισθε την πιστιν');
INSERT INTO `bible_verses_tr` VALUES ('7104', '58', '13', '8', 'ιησους χριστος χθες και σημερον ο αυτος και εις τους αιωνας');
INSERT INTO `bible_verses_tr` VALUES ('7105', '58', '13', '9', 'διδαχαις ποικιλαις και ξεναις μη περιφερεσθε καλον γαρ χαριτι βεβαιουσθαι την καρδιαν ου βρωμασιν εν οις ουκ ωφεληθησαν οι περιπατησαντες');
INSERT INTO `bible_verses_tr` VALUES ('7106', '58', '13', '10', 'εχομεν θυσιαστηριον εξ ου φαγειν ουκ εχουσιν εξουσιαν οι τη σκηνη λατρευοντες');
INSERT INTO `bible_verses_tr` VALUES ('7107', '58', '13', '11', 'ων γαρ εισφερεται ζωων το αιμα περι αμαρτιας εις τα αγια δια του αρχιερεως τουτων τα σωματα κατακαιεται εξω της παρεμβολης');
INSERT INTO `bible_verses_tr` VALUES ('7108', '58', '13', '12', 'διο και ιησους ινα αγιαση δια του ιδιου αιματος τον λαον εξω της πυλης επαθεν');
INSERT INTO `bible_verses_tr` VALUES ('7109', '58', '13', '13', 'τοινυν εξερχωμεθα προς αυτον εξω της παρεμβολης τον ονειδισμον αυτου φεροντες');
INSERT INTO `bible_verses_tr` VALUES ('7110', '58', '13', '14', 'ου γαρ εχομεν ωδε μενουσαν πολιν αλλα την μελλουσαν επιζητουμεν');
INSERT INTO `bible_verses_tr` VALUES ('7111', '58', '13', '15', 'δι αυτου ουν αναφερωμεν θυσιαν αινεσεως διαπαντος τω θεω τουτ εστιν καρπον χειλεων ομολογουντων τω ονοματι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7112', '58', '13', '16', 'της δε ευποιιας και κοινωνιας μη επιλανθανεσθε τοιαυταις γαρ θυσιαις ευαρεστειται ο θεος');
INSERT INTO `bible_verses_tr` VALUES ('7113', '58', '13', '17', 'πειθεσθε τοις ηγουμενοις υμων και υπεικετε αυτοι γαρ αγρυπνουσιν υπερ των ψυχων υμων ως λογον αποδωσοντες ινα μετα χαρας τουτο ποιωσιν και μη στεναζοντες αλυσιτελες γαρ υμιν τουτο');
INSERT INTO `bible_verses_tr` VALUES ('7114', '58', '13', '18', 'προσευχεσθε περι ημων πεποιθαμεν γαρ οτι καλην συνειδησιν εχομεν εν πασιν καλως θελοντες αναστρεφεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('7115', '58', '13', '19', 'περισσοτερως δε παρακαλω τουτο ποιησαι ινα ταχιον αποκατασταθω υμιν');
INSERT INTO `bible_verses_tr` VALUES ('7116', '58', '13', '20', 'ο δε θεος της ειρηνης ο αναγαγων εκ νεκρων τον ποιμενα των προβατων τον μεγαν εν αιματι διαθηκης αιωνιου τον κυριον ημων ιησουν');
INSERT INTO `bible_verses_tr` VALUES ('7117', '58', '13', '21', 'καταρτισαι υμας εν παντι εργω αγαθω εις το ποιησαι το θελημα αυτου ποιων εν υμιν το ευαρεστον ενωπιον αυτου δια ιησου χριστου ω η δοξα εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('7118', '58', '13', '22', 'παρακαλω δε υμας αδελφοι ανεχεσθε του λογου της παρακλησεως και γαρ δια βραχεων επεστειλα υμιν');
INSERT INTO `bible_verses_tr` VALUES ('7119', '58', '13', '23', 'γινωσκετε τον αδελφον τιμοθεον απολελυμενον μεθ ου εαν ταχιον ερχηται οψομαι υμας');
INSERT INTO `bible_verses_tr` VALUES ('7120', '58', '13', '24', 'ασπασασθε παντας τους ηγουμενους υμων και παντας τους αγιους ασπαζονται υμας οι απο της ιταλιας');
INSERT INTO `bible_verses_tr` VALUES ('7121', '58', '13', '25', 'η χαρις μετα παντων υμων αμην [προς εβραιους εγραφη απο της ιταλιας δια τιμοθεου]');
INSERT INTO `bible_verses_tr` VALUES ('7122', '59', '1', '1', 'ιακωβος θεου και κυριου ιησου χριστου δουλος ταις δωδεκα φυλαις ταις εν τη διασπορα χαιρειν');
INSERT INTO `bible_verses_tr` VALUES ('7123', '59', '1', '2', 'πασαν χαραν ηγησασθε αδελφοι μου οταν πειρασμοις περιπεσητε ποικιλοις');
INSERT INTO `bible_verses_tr` VALUES ('7124', '59', '1', '3', 'γινωσκοντες οτι το δοκιμιον υμων της πιστεως κατεργαζεται υπομονην');
INSERT INTO `bible_verses_tr` VALUES ('7125', '59', '1', '4', 'η δε υπομονη εργον τελειον εχετω ινα ητε τελειοι και ολοκληροι εν μηδενι λειπομενοι');
INSERT INTO `bible_verses_tr` VALUES ('7126', '59', '1', '5', 'ει δε τις υμων λειπεται σοφιας αιτειτω παρα του διδοντος θεου πασιν απλως και μη ονειδιζοντος και δοθησεται αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7127', '59', '1', '6', 'αιτειτω δε εν πιστει μηδεν διακρινομενος ο γαρ διακρινομενος εοικεν κλυδωνι θαλασσης ανεμιζομενω και ριπιζομενω');
INSERT INTO `bible_verses_tr` VALUES ('7128', '59', '1', '7', 'μη γαρ οιεσθω ο ανθρωπος εκεινος οτι ληψεται τι παρα του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('7129', '59', '1', '8', 'ανηρ διψυχος ακαταστατος εν πασαις ταις οδοις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7130', '59', '1', '9', 'καυχασθω δε ο αδελφος ο ταπεινος εν τω υψει αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7131', '59', '1', '10', 'ο δε πλουσιος εν τη ταπεινωσει αυτου οτι ως ανθος χορτου παρελευσεται');
INSERT INTO `bible_verses_tr` VALUES ('7132', '59', '1', '11', 'ανετειλεν γαρ ο ηλιος συν τω καυσωνι και εξηρανεν τον χορτον και το ανθος αυτου εξεπεσεν και η ευπρεπεια του προσωπου αυτου απωλετο ουτως και ο πλουσιος εν ταις πορειαις αυτου μαρανθησεται');
INSERT INTO `bible_verses_tr` VALUES ('7133', '59', '1', '12', 'μακαριος ανηρ ος υπομενει πειρασμον οτι δοκιμος γενομενος ληψεται τον στεφανον της ζωης ον επηγγειλατο ο κυριος τοις αγαπωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('7134', '59', '1', '13', 'μηδεις πειραζομενος λεγετω οτι απο του θεου πειραζομαι ο γαρ θεος απειραστος εστιν κακων πειραζει δε αυτος ουδενα');
INSERT INTO `bible_verses_tr` VALUES ('7135', '59', '1', '14', 'εκαστος δε πειραζεται υπο της ιδιας επιθυμιας εξελκομενος και δελεαζομενος');
INSERT INTO `bible_verses_tr` VALUES ('7136', '59', '1', '15', 'ειτα η επιθυμια συλλαβουσα τικτει αμαρτιαν η δε αμαρτια αποτελεσθεισα αποκυει θανατον');
INSERT INTO `bible_verses_tr` VALUES ('7137', '59', '1', '16', 'μη πλανασθε αδελφοι μου αγαπητοι');
INSERT INTO `bible_verses_tr` VALUES ('7138', '59', '1', '17', 'πασα δοσις αγαθη και παν δωρημα τελειον ανωθεν εστιν καταβαινον απο του πατρος των φωτων παρ ω ουκ ενι παραλλαγη η τροπης αποσκιασμα');
INSERT INTO `bible_verses_tr` VALUES ('7139', '59', '1', '18', 'βουληθεις απεκυησεν ημας λογω αληθειας εις το ειναι ημας απαρχην τινα των αυτου κτισματων');
INSERT INTO `bible_verses_tr` VALUES ('7140', '59', '1', '19', 'ωστε αδελφοι μου αγαπητοι εστω πας ανθρωπος ταχυς εις το ακουσαι βραδυς εις το λαλησαι βραδυς εις οργην');
INSERT INTO `bible_verses_tr` VALUES ('7141', '59', '1', '20', 'οργη γαρ ανδρος δικαιοσυνην θεου ου κατεργαζεται');
INSERT INTO `bible_verses_tr` VALUES ('7142', '59', '1', '21', 'διο αποθεμενοι πασαν ρυπαριαν και περισσειαν κακιας εν πραυτητι δεξασθε τον εμφυτον λογον τον δυναμενον σωσαι τας ψυχας υμων');
INSERT INTO `bible_verses_tr` VALUES ('7143', '59', '1', '22', 'γινεσθε δε ποιηται λογου και μη μονον ακροαται παραλογιζομενοι εαυτους');
INSERT INTO `bible_verses_tr` VALUES ('7144', '59', '1', '23', 'οτι ει τις ακροατης λογου εστιν και ου ποιητης ουτος εοικεν ανδρι κατανοουντι το προσωπον της γενεσεως αυτου εν εσοπτρω');
INSERT INTO `bible_verses_tr` VALUES ('7145', '59', '1', '24', 'κατενοησεν γαρ εαυτον και απεληλυθεν και ευθεως επελαθετο οποιος ην');
INSERT INTO `bible_verses_tr` VALUES ('7146', '59', '1', '25', 'ο δε παρακυψας εις νομον τελειον τον της ελευθεριας και παραμεινας ουτος ουκ ακροατης επιλησμονης γενομενος αλλα ποιητης εργου ουτος μακαριος εν τη ποιησει αυτου εσται');
INSERT INTO `bible_verses_tr` VALUES ('7147', '59', '1', '26', 'ει τις δοκει θρησκος ειναι εν υμιν μη χαλιναγωγων γλωσσαν αυτου αλλ απατων καρδιαν αυτου τουτου ματαιος η θρησκεια');
INSERT INTO `bible_verses_tr` VALUES ('7148', '59', '1', '27', 'θρησκεια καθαρα και αμιαντος παρα τω θεω και πατρι αυτη εστιν επισκεπτεσθαι ορφανους και χηρας εν τη θλιψει αυτων ασπιλον εαυτον τηρειν απο του κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('7149', '59', '2', '1', 'αδελφοι μου μη εν προσωποληψιαις εχετε την πιστιν του κυριου ημων ιησου χριστου της δοξης');
INSERT INTO `bible_verses_tr` VALUES ('7150', '59', '2', '2', 'εαν γαρ εισελθη εις την συναγωγην υμων ανηρ χρυσοδακτυλιος εν εσθητι λαμπρα εισελθη δε και πτωχος εν ρυπαρα εσθητι');
INSERT INTO `bible_verses_tr` VALUES ('7151', '59', '2', '3', 'και επιβλεψητε επι τον φορουντα την εσθητα την λαμπραν και ειπητε αυτω συ καθου ωδε καλως και τω πτωχω ειπητε συ στηθι εκει η καθου ωδε υπο το υποποδιον μου');
INSERT INTO `bible_verses_tr` VALUES ('7152', '59', '2', '4', 'και ου διεκριθητε εν εαυτοις και εγενεσθε κριται διαλογισμων πονηρων');
INSERT INTO `bible_verses_tr` VALUES ('7153', '59', '2', '5', 'ακουσατε αδελφοι μου αγαπητοι ουχ ο θεος εξελεξατο τους πτωχους του κοσμου τουτου πλουσιους εν πιστει και κληρονομους της βασιλειας ης επηγγειλατο τοις αγαπωσιν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('7154', '59', '2', '6', 'υμεις δε ητιμασατε τον πτωχον ουχ οι πλουσιοι καταδυναστευουσιν υμων και αυτοι ελκουσιν υμας εις κριτηρια');
INSERT INTO `bible_verses_tr` VALUES ('7155', '59', '2', '7', 'ουκ αυτοι βλασφημουσιν το καλον ονομα το επικληθεν εφ υμας');
INSERT INTO `bible_verses_tr` VALUES ('7156', '59', '2', '8', 'ει μεντοι νομον τελειτε βασιλικον κατα την γραφην αγαπησεις τον πλησιον σου ως σεαυτον καλως ποιειτε');
INSERT INTO `bible_verses_tr` VALUES ('7157', '59', '2', '9', 'ει δε προσωποληπτειτε αμαρτιαν εργαζεσθε ελεγχομενοι υπο του νομου ως παραβαται');
INSERT INTO `bible_verses_tr` VALUES ('7158', '59', '2', '10', 'οστις γαρ ολον τον νομον τηρησει πταισει δε εν ενι γεγονεν παντων ενοχος');
INSERT INTO `bible_verses_tr` VALUES ('7159', '59', '2', '11', 'ο γαρ ειπων μη μοιχευσης ειπεν και μη φονευσης ει δε ου μοιχευσεις φονευσεις δε γεγονας παραβατης νομου');
INSERT INTO `bible_verses_tr` VALUES ('7160', '59', '2', '12', 'ουτως λαλειτε και ουτως ποιειτε ως δια νομου ελευθεριας μελλοντες κρινεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('7161', '59', '2', '13', 'η γαρ κρισις ανιλεως τω μη ποιησαντι ελεος και κατακαυχαται ελεος κρισεως');
INSERT INTO `bible_verses_tr` VALUES ('7162', '59', '2', '14', 'τι το οφελος αδελφοι μου εαν πιστιν λεγη τις εχειν εργα δε μη εχη μη δυναται η πιστις σωσαι αυτον');
INSERT INTO `bible_verses_tr` VALUES ('7163', '59', '2', '15', 'εαν δε αδελφος η αδελφη γυμνοι υπαρχωσιν και λειπομενοι ωσιν της εφημερου τροφης');
INSERT INTO `bible_verses_tr` VALUES ('7164', '59', '2', '16', 'ειπη δε τις αυτοις εξ υμων υπαγετε εν ειρηνη θερμαινεσθε και χορταζεσθε μη δωτε δε αυτοις τα επιτηδεια του σωματος τι το οφελος');
INSERT INTO `bible_verses_tr` VALUES ('7165', '59', '2', '17', 'ουτως και η πιστις εαν μη εργα εχη νεκρα εστιν καθ εαυτην');
INSERT INTO `bible_verses_tr` VALUES ('7166', '59', '2', '18', 'αλλ ερει τις συ πιστιν εχεις καγω εργα εχω δειξον μοι την πιστιν σου   των εργων σου καγω δειξω σοι εκ των εργων μου την πιστιν μου');
INSERT INTO `bible_verses_tr` VALUES ('7167', '59', '2', '19', 'συ πιστευεις οτι ο θεος εις εστιν καλως ποιεις και τα δαιμονια πιστευουσιν και φρισσουσιν');
INSERT INTO `bible_verses_tr` VALUES ('7168', '59', '2', '20', 'θελεις δε γνωναι ω ανθρωπε κενε οτι η πιστις χωρις των εργων νεκρα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7169', '59', '2', '21', 'αβρααμ ο πατηρ ημων ουκ εξ εργων εδικαιωθη ανενεγκας ισαακ τον υιον αυτου επι το θυσιαστηριον');
INSERT INTO `bible_verses_tr` VALUES ('7170', '59', '2', '22', 'βλεπεις οτι η πιστις συνηργει τοις εργοις αυτου και εκ των εργων η πιστις ετελειωθη');
INSERT INTO `bible_verses_tr` VALUES ('7171', '59', '2', '23', 'και επληρωθη η γραφη η λεγουσα επιστευσεν δε αβρααμ τω θεω και ελογισθη αυτω εις δικαιοσυνην και φιλος θεου εκληθη');
INSERT INTO `bible_verses_tr` VALUES ('7172', '59', '2', '24', 'ορατε τοινυν οτι εξ εργων δικαιουται ανθρωπος και ουκ εκ πιστεως μονον');
INSERT INTO `bible_verses_tr` VALUES ('7173', '59', '2', '25', 'ομοιως δε και ρααβ η πορνη ουκ εξ εργων εδικαιωθη υποδεξαμενη τους αγγελους και ετερα οδω εκβαλουσα');
INSERT INTO `bible_verses_tr` VALUES ('7174', '59', '2', '26', 'ωσπερ γαρ το σωμα χωρις πνευματος νεκρον εστιν ουτως και η πιστις χωρις των εργων νεκρα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7175', '59', '3', '1', 'μη πολλοι διδασκαλοι γινεσθε αδελφοι μου ειδοτες οτι μειζον κριμα ληψομεθα');
INSERT INTO `bible_verses_tr` VALUES ('7176', '59', '3', '2', 'πολλα γαρ πταιομεν απαντες ει τις εν λογω ου πταιει ουτος τελειος ανηρ δυνατος χαλιναγωγησαι και ολον το σωμα');
INSERT INTO `bible_verses_tr` VALUES ('7177', '59', '3', '3', 'ιδου των ιππων τους χαλινους εις τα στοματα βαλλομεν προς το πειθεσθαι αυτους ημιν και ολον το σωμα αυτων μεταγομεν');
INSERT INTO `bible_verses_tr` VALUES ('7178', '59', '3', '4', 'ιδου και τα πλοια τηλικαυτα οντα και υπο σκληρων ανεμων ελαυνομενα μεταγεται υπο ελαχιστου πηδαλιου οπου αν η ορμη του ευθυνοντος βουληται');
INSERT INTO `bible_verses_tr` VALUES ('7179', '59', '3', '5', 'ουτως και η γλωσσα μικρον μελος εστιν και μεγαλαυχει ιδου ολιγον πυρ ηλικην υλην αναπτει');
INSERT INTO `bible_verses_tr` VALUES ('7180', '59', '3', '6', 'και η γλωσσα πυρ ο κοσμος της αδικιας ουτως η γλωσσα καθισταται εν τοις μελεσιν ημων η σπιλουσα ολον το σωμα και φλογιζουσα τον τροχον της γενεσεως και φλογιζομενη υπο της γεεννης');
INSERT INTO `bible_verses_tr` VALUES ('7181', '59', '3', '7', 'πασα γαρ φυσις θηριων τε και πετεινων ερπετων τε και εναλιων δαμαζεται και δεδαμασται τη φυσει τη ανθρωπινη');
INSERT INTO `bible_verses_tr` VALUES ('7182', '59', '3', '8', 'την δε γλωσσαν ουδεις δυναται ανθρωπων δαμασαι ακατασχετον κακον μεστη ιου θανατηφορου');
INSERT INTO `bible_verses_tr` VALUES ('7183', '59', '3', '9', 'εν αυτη ευλογουμεν τον θεον και πατερα και εν αυτη καταρωμεθα τους ανθρωπους τους καθ ομοιωσιν θεου γεγονοτας');
INSERT INTO `bible_verses_tr` VALUES ('7184', '59', '3', '10', 'εκ του αυτου στοματος εξερχεται ευλογια και καταρα ου χρη αδελφοι μου ταυτα ουτως γινεσθαι');
INSERT INTO `bible_verses_tr` VALUES ('7185', '59', '3', '11', 'μητι η πηγη εκ της αυτης οπης βρυει το γλυκυ και το πικρον');
INSERT INTO `bible_verses_tr` VALUES ('7186', '59', '3', '12', 'μη δυναται αδελφοι μου συκη ελαιας ποιησαι η αμπελος συκα ουτως ουδεμια πηγη αλυκον και γλυκυ ποιησαι υδωρ');
INSERT INTO `bible_verses_tr` VALUES ('7187', '59', '3', '13', 'τις σοφος και επιστημων εν υμιν δειξατω εκ της καλης αναστροφης τα εργα αυτου εν πραυτητι σοφιας');
INSERT INTO `bible_verses_tr` VALUES ('7188', '59', '3', '14', 'ει δε ζηλον πικρον εχετε και εριθειαν εν τη καρδια υμων μη κατακαυχασθε και ψευδεσθε κατα της αληθειας');
INSERT INTO `bible_verses_tr` VALUES ('7189', '59', '3', '15', 'ουκ εστιν αυτη η σοφια ανωθεν κατερχομενη αλλ επιγειος ψυχικη δαιμονιωδης');
INSERT INTO `bible_verses_tr` VALUES ('7190', '59', '3', '16', 'οπου γαρ ζηλος και εριθεια εκει ακαταστασια και παν φαυλον πραγμα');
INSERT INTO `bible_verses_tr` VALUES ('7191', '59', '3', '17', 'η δε ανωθεν σοφια πρωτον μεν αγνη εστιν επειτα ειρηνικη επιεικης ευπειθης μεστη ελεους και καρπων αγαθων αδιακριτος και ανυποκριτος');
INSERT INTO `bible_verses_tr` VALUES ('7192', '59', '3', '18', 'καρπος δε της δικαιοσυνης εν ειρηνη σπειρεται τοις ποιουσιν ειρηνην');
INSERT INTO `bible_verses_tr` VALUES ('7193', '59', '4', '1', 'ποθεν πολεμοι και μαχαι εν υμιν ουκ εντευθεν εκ των ηδονων υμων των στρατευομενων εν τοις μελεσιν υμων');
INSERT INTO `bible_verses_tr` VALUES ('7194', '59', '4', '2', 'επιθυμειτε και ουκ εχετε φονευετε και ζηλουτε και ου δυνασθε επιτυχειν μαχεσθε και πολεμειτε ουκ εχετε δε δια το μη αιτεισθαι υμας');
INSERT INTO `bible_verses_tr` VALUES ('7195', '59', '4', '3', 'αιτειτε και ου λαμβανετε διοτι κακως αιτεισθε ινα εν ταις ηδοναις υμων δαπανησητε');
INSERT INTO `bible_verses_tr` VALUES ('7196', '59', '4', '4', 'μοιχοι και μοιχαλιδες ουκ οιδατε οτι η φιλια του κοσμου εχθρα του θεου εστιν ος αν ουν βουληθη φιλος ειναι του κοσμου εχθρος του θεου καθισταται');
INSERT INTO `bible_verses_tr` VALUES ('7197', '59', '4', '5', 'η δοκειτε οτι κενως η γραφη λεγει προς φθονον επιποθει το πνευμα ο κατωκησεν εν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('7198', '59', '4', '6', 'μειζονα δε διδωσιν χαριν διο λεγει ο θεος υπερηφανοις αντιτασσεται ταπεινοις δε διδωσιν χαριν');
INSERT INTO `bible_verses_tr` VALUES ('7199', '59', '4', '7', 'υποταγητε ουν τω θεω αντιστητε τω διαβολω και φευξεται αφ υμων');
INSERT INTO `bible_verses_tr` VALUES ('7200', '59', '4', '8', 'εγγισατε τω θεω και εγγιει υμιν καθαρισατε χειρας αμαρτωλοι και αγνισατε καρδιας διψυχοι');
INSERT INTO `bible_verses_tr` VALUES ('7201', '59', '4', '9', 'ταλαιπωρησατε και πενθησατε και κλαυσατε ο γελως υμων εις πενθος μεταστραφητω και η χαρα εις κατηφειαν');
INSERT INTO `bible_verses_tr` VALUES ('7202', '59', '4', '10', 'ταπεινωθητε ενωπιον του κυριου και υψωσει υμας');
INSERT INTO `bible_verses_tr` VALUES ('7203', '59', '4', '11', 'μη καταλαλειτε αλληλων αδελφοι ο καταλαλων αδελφου και κρινων τον αδελφον αυτου καταλαλει νομου και κρινει νομον ει δε νομον κρινεις ουκ ει ποιητης νομου αλλα κριτης');
INSERT INTO `bible_verses_tr` VALUES ('7204', '59', '4', '12', 'εις εστιν ο νομοθετης ο δυναμενος σωσαι και απολεσαι συ τις ει ος κρινεις τον ετερον');
INSERT INTO `bible_verses_tr` VALUES ('7205', '59', '4', '13', 'αγε νυν οι λεγοντες σημερον   αυριον πορευσωμεθα εις τηνδε την πολιν και   εκει ενιαυτον ενα και');
INSERT INTO `bible_verses_tr` VALUES ('7206', '59', '4', '14', 'οιτινες ουκ επιστασθε το της αυριον ποια γαρ η ζωη υμων ατμις γαρ εστιν η προς ολιγον φαινομενη επειτα δε αφανιζομενη');
INSERT INTO `bible_verses_tr` VALUES ('7207', '59', '4', '15', 'αντι του λεγειν υμας εαν ο κυριος θεληση και   τουτο η εκεινο');
INSERT INTO `bible_verses_tr` VALUES ('7208', '59', '4', '16', 'νυν δε καυχασθε εν ταις αλαζονειαις υμων πασα καυχησις τοιαυτη πονηρα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7209', '59', '4', '17', 'ειδοτι ουν καλον ποιειν και μη ποιουντι αμαρτια αυτω εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7210', '59', '5', '1', 'αγε νυν οι πλουσιοι κλαυσατε ολολυζοντες επι ταις ταλαιπωριαις υμων ταις επερχομεναις');
INSERT INTO `bible_verses_tr` VALUES ('7211', '59', '5', '2', 'ο πλουτος υμων σεσηπεν και τα ιματια υμων σητοβρωτα γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('7212', '59', '5', '3', 'ο χρυσος υμων και ο αργυρος κατιωται και ο ιος αυτων εις μαρτυριον υμιν εσται και φαγεται τας σαρκας υμων ως πυρ εθησαυρισατε εν εσχαταις ημεραις');
INSERT INTO `bible_verses_tr` VALUES ('7213', '59', '5', '4', 'ιδου ο μισθος των εργατων των αμησαντων τας χωρας υμων ο απεστερημενος αφ υμων κραζει και αι βοαι των θερισαντων εις τα ωτα κυριου σαβαωθ εισεληλυθασιν');
INSERT INTO `bible_verses_tr` VALUES ('7214', '59', '5', '5', 'ετρυφησατε επι της γης και εσπαταλησατε εθρεψατε τας καρδιας υμων ως εν ημερα σφαγης');
INSERT INTO `bible_verses_tr` VALUES ('7215', '59', '5', '6', 'κατεδικασατε εφονευσατε τον δικαιον ουκ αντιτασσεται υμιν');
INSERT INTO `bible_verses_tr` VALUES ('7216', '59', '5', '7', 'μακροθυμησατε ουν αδελφοι εως της παρουσιας του κυριου ιδου ο γεωργος εκδεχεται τον τιμιον καρπον της γης μακροθυμων επ αυτω εως αν λαβη υετον πρωιμον και οψιμον');
INSERT INTO `bible_verses_tr` VALUES ('7217', '59', '5', '8', 'μακροθυμησατε και υμεις στηριξατε τας καρδιας υμων οτι η παρουσια του κυριου ηγγικεν');
INSERT INTO `bible_verses_tr` VALUES ('7218', '59', '5', '9', 'μη στεναζετε κατ αλληλων αδελφοι ινα μη κατακριθητε ιδου   κριτης προ των θυρων εστηκεν');
INSERT INTO `bible_verses_tr` VALUES ('7219', '59', '5', '10', 'υποδειγμα λαβετε της κακοπαθειας αδελφοι μου και της μακροθυμιας τους προφητας οι ελαλησαν τω ονοματι κυριου');
INSERT INTO `bible_verses_tr` VALUES ('7220', '59', '5', '11', 'ιδου μακαριζομεν τους υπομενοντας την υπομονην ιωβ ηκουσατε και το τελος κυριου ειδετε οτι πολυσπλαγχνος εστιν ο κυριος και οικτιρμων');
INSERT INTO `bible_verses_tr` VALUES ('7221', '59', '5', '12', 'προ παντων δε αδελφοι μου μη ομνυετε μητε τον ουρανον μητε την γην μητε αλλον τινα ορκον ητω δε υμων το ναι ναι και το ου ου ινα μη   πεσητε');
INSERT INTO `bible_verses_tr` VALUES ('7222', '59', '5', '13', 'κακοπαθει τις εν υμιν προσευχεσθω ευθυμει τις ψαλλετω');
INSERT INTO `bible_verses_tr` VALUES ('7223', '59', '5', '14', 'ασθενει τις εν υμιν προσκαλεσασθω τους πρεσβυτερους της εκκλησιας και προσευξασθωσαν επ αυτον αλειψαντες αυτον ελαιω εν τω ονοματι του κυριου');
INSERT INTO `bible_verses_tr` VALUES ('7224', '59', '5', '15', 'και η ευχη της πιστεως σωσει τον καμνοντα και εγερει αυτον ο κυριος καν αμαρτιας η πεποιηκως αφεθησεται αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7225', '59', '5', '16', 'εξομολογεισθε αλληλοις τα παραπτωματα και ευχεσθε υπερ αλληλων οπως ιαθητε πολυ ισχυει δεησις δικαιου ενεργουμενη');
INSERT INTO `bible_verses_tr` VALUES ('7226', '59', '5', '17', 'ηλιας ανθρωπος ην ομοιοπαθης ημιν και προσευχη προσηυξατο του μη βρεξαι και ουκ εβρεξεν επι της γης ενιαυτους τρεις και μηνας εξ');
INSERT INTO `bible_verses_tr` VALUES ('7227', '59', '5', '18', 'και παλιν προσηυξατο και ο ουρανος υετον εδωκεν και η γη εβλαστησεν τον καρπον αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7228', '59', '5', '19', 'αδελφοι εαν τις εν υμιν πλανηθη απο της αληθειας και επιστρεψη τις αυτον');
INSERT INTO `bible_verses_tr` VALUES ('7229', '59', '5', '20', 'γινωσκετω οτι ο επιστρεψας αμαρτωλον εκ πλανης οδου αυτου σωσει ψυχην εκ θανατου και καλυψει πληθος αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('7230', '60', '1', '1', 'πετρος αποστολος ιησου χριστου εκλεκτοις παρεπιδημοις διασπορας ποντου γαλατιας καππαδοκιας ασιας και βιθυνιας');
INSERT INTO `bible_verses_tr` VALUES ('7231', '60', '1', '2', 'κατα προγνωσιν θεου πατρος εν αγιασμω πνευματος εις υπακοην και ραντισμον αιματος ιησου χριστου χαρις υμιν και ειρηνη πληθυνθειη');
INSERT INTO `bible_verses_tr` VALUES ('7232', '60', '1', '3', 'ευλογητος ο θεος και πατηρ του κυριου ημων ιησου χριστου ο κατα το πολυ αυτου ελεος αναγεννησας ημας εις ελπιδα ζωσαν δι αναστασεως ιησου χριστου εκ νεκρων');
INSERT INTO `bible_verses_tr` VALUES ('7233', '60', '1', '4', 'εις κληρονομιαν αφθαρτον και αμιαντον και αμαραντον τετηρημενην εν ουρανοις εις');
INSERT INTO `bible_verses_tr` VALUES ('7234', '60', '1', '5', 'τους εν δυναμει θεου φρουρουμενους δια πιστεως εις σωτηριαν ετοιμην αποκαλυφθηναι εν καιρω εσχατω');
INSERT INTO `bible_verses_tr` VALUES ('7235', '60', '1', '6', 'εν ω αγαλλιασθε ολιγον αρτι ει δεον εστιν λυπηθεντες εν ποικιλοις πειρασμοις');
INSERT INTO `bible_verses_tr` VALUES ('7236', '60', '1', '7', 'ινα το δοκιμιον υμων της πιστεως πολυ τιμιωτερον χρυσιου του απολλυμενου δια πυρος δε δοκιμαζομενου ευρεθη εις επαινον και τιμην και δοξαν εν αποκαλυψει ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7237', '60', '1', '8', 'ον ουκ   αγαπατε εις ον αρτι μη ορωντες πιστευοντες δε αγαλλιασθε χαρα ανεκλαλητω και δεδοξασμενη');
INSERT INTO `bible_verses_tr` VALUES ('7238', '60', '1', '9', 'κομιζομενοι το τελος της πιστεως υμων σωτηριαν ψυχων');
INSERT INTO `bible_verses_tr` VALUES ('7239', '60', '1', '10', 'περι ης σωτηριας εξεζητησαν και εξηρευνησαν προφηται οι περι της εις υμας χαριτος προφητευσαντες');
INSERT INTO `bible_verses_tr` VALUES ('7240', '60', '1', '11', 'ερευνωντες εις τινα η ποιον καιρον εδηλου το εν αυτοις πνευμα χριστου προμαρτυρομενον τα εις χριστον παθηματα και τας μετα ταυτα δοξας');
INSERT INTO `bible_verses_tr` VALUES ('7241', '60', '1', '12', 'οις απεκαλυφθη οτι ουχ εαυτοις ημιν δε διηκονουν αυτα α νυν ανηγγελη υμιν δια των ευαγγελισαμενων υμας εν πνευματι αγιω αποσταλεντι απ ουρανου εις α επιθυμουσιν αγγελοι παρακυψαι');
INSERT INTO `bible_verses_tr` VALUES ('7242', '60', '1', '13', 'διο αναζωσαμενοι τας οσφυας της διανοιας υμων νηφοντες τελειως ελπισατε επι την φερομενην υμιν χαριν εν αποκαλυψει ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7243', '60', '1', '14', 'ως τεκνα υπακοης μη συσχηματιζομενοι ταις προτερον εν τη αγνοια υμων επιθυμιαις');
INSERT INTO `bible_verses_tr` VALUES ('7244', '60', '1', '15', 'αλλα κατα τον καλεσαντα υμας αγιον και αυτοι αγιοι εν παση αναστροφη γενηθητε');
INSERT INTO `bible_verses_tr` VALUES ('7245', '60', '1', '16', 'διοτι γεγραπται αγιοι γενεσθε οτι εγω αγιος ειμι');
INSERT INTO `bible_verses_tr` VALUES ('7246', '60', '1', '17', 'και ει πατερα επικαλεισθε τον απροσωποληπτως κρινοντα κατα το εκαστου εργον εν φοβω τον της παροικιας υμων χρονον αναστραφητε');
INSERT INTO `bible_verses_tr` VALUES ('7247', '60', '1', '18', 'ειδοτες οτι ου φθαρτοις αργυριω η χρυσιω ελυτρωθητε εκ της ματαιας υμων αναστροφης πατροπαραδοτου');
INSERT INTO `bible_verses_tr` VALUES ('7248', '60', '1', '19', 'αλλα τιμιω αιματι ως αμνου αμωμου και ασπιλου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7249', '60', '1', '20', 'προεγνωσμενου μεν προ καταβολης κοσμου φανερωθεντος δε επ εσχατων των χρονων δι υμας');
INSERT INTO `bible_verses_tr` VALUES ('7250', '60', '1', '21', 'τους δι αυτου πιστευοντας εις θεον τον εγειραντα αυτον εκ νεκρων και δοξαν αυτω δοντα ωστε την πιστιν υμων και ελπιδα ειναι εις θεον');
INSERT INTO `bible_verses_tr` VALUES ('7251', '60', '1', '22', 'τας ψυχας υμων ηγνικοτες εν τη υπακοη της αληθειας δια πνευματος εις φιλαδελφιαν ανυποκριτον εκ καθαρας καρδιας αλληλους αγαπησατε εκτενως');
INSERT INTO `bible_verses_tr` VALUES ('7252', '60', '1', '23', 'αναγεγεννημενοι ουκ εκ σπορας φθαρτης αλλα αφθαρτου δια λογου ζωντος θεου και μενοντος εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('7253', '60', '1', '24', 'διοτι πασα σαρξ ως χορτος και πασα δοξα ανθρωπου ως ανθος χορτου εξηρανθη ο χορτος και το ανθος αυτου εξεπεσεν');
INSERT INTO `bible_verses_tr` VALUES ('7254', '60', '1', '25', 'το δε ρημα κυριου μενει εις τον αιωνα τουτο δε εστιν το ρημα το ευαγγελισθεν εις υμας');
INSERT INTO `bible_verses_tr` VALUES ('7255', '60', '2', '1', 'αποθεμενοι ουν πασαν κακιαν και παντα δολον και υποκρισεις και φθονους και πασας καταλαλιας');
INSERT INTO `bible_verses_tr` VALUES ('7256', '60', '2', '2', 'ως αρτιγεννητα βρεφη το λογικον αδολον γαλα επιποθησατε ινα εν αυτω αυξηθητε');
INSERT INTO `bible_verses_tr` VALUES ('7257', '60', '2', '3', 'ειπερ εγευσασθε οτι χρηστος ο κυριος');
INSERT INTO `bible_verses_tr` VALUES ('7258', '60', '2', '4', 'προς ον προσερχομενοι λιθον ζωντα υπο ανθρωπων μεν αποδεδοκιμασμενον παρα δε θεω εκλεκτον εντιμον');
INSERT INTO `bible_verses_tr` VALUES ('7259', '60', '2', '5', 'και αυτοι ως λιθοι ζωντες οικοδομεισθε οικος πνευματικος ιερατευμα αγιον ανενεγκαι πνευματικας θυσιας ευπροσδεκτους τω θεω δια ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7260', '60', '2', '6', 'διο και περιεχει εν τη γραφη ιδου τιθημι εν σιων λιθον ακρογωνιαιον εκλεκτον εντιμον και ο πιστευων επ αυτω ου μη καταισχυνθη');
INSERT INTO `bible_verses_tr` VALUES ('7261', '60', '2', '7', 'υμιν ουν η τιμη τοις πιστευουσιν απειθουσιν δε λιθον ον απεδοκιμασαν οι οικοδομουντες ουτος εγενηθη εις κεφαλην γωνιας');
INSERT INTO `bible_verses_tr` VALUES ('7262', '60', '2', '8', 'και λιθος προσκομματος και πετρα σκανδαλου οι προσκοπτουσιν τω λογω απειθουντες εις ο και ετεθησαν');
INSERT INTO `bible_verses_tr` VALUES ('7263', '60', '2', '9', 'υμεις δε γενος εκλεκτον βασιλειον ιερατευμα εθνος αγιον λαος εις περιποιησιν οπως τας αρετας εξαγγειλητε του εκ σκοτους υμας καλεσαντος εις το θαυμαστον αυτου φως');
INSERT INTO `bible_verses_tr` VALUES ('7264', '60', '2', '10', 'οι ποτε ου λαος νυν δε λαος θεου οι ουκ ηλεημενοι νυν δε ελεηθεντες');
INSERT INTO `bible_verses_tr` VALUES ('7265', '60', '2', '11', 'αγαπητοι παρακαλω ως παροικους και παρεπιδημους απεχεσθαι των σαρκικων επιθυμιων αιτινες στρατευονται κατα της ψυχης');
INSERT INTO `bible_verses_tr` VALUES ('7266', '60', '2', '12', 'την αναστροφην υμων εν τοις εθνεσιν εχοντες καλην ινα εν ω καταλαλουσιν υμων ως κακοποιων εκ των καλων εργων εποπτευσαντες δοξασωσιν τον θεον εν ημερα επισκοπης');
INSERT INTO `bible_verses_tr` VALUES ('7267', '60', '2', '13', 'υποταγητε ουν παση ανθρωπινη κτισει δια τον κυριον ειτε βασιλει ως υπερεχοντι');
INSERT INTO `bible_verses_tr` VALUES ('7268', '60', '2', '14', 'ειτε ηγεμοσιν ως δι αυτου πεμπομενοις εις εκδικησιν μεν κακοποιων επαινον δε αγαθοποιων');
INSERT INTO `bible_verses_tr` VALUES ('7269', '60', '2', '15', 'οτι ουτως εστιν το θελημα του θεου αγαθοποιουντας φιμουν την των αφρονων ανθρωπων αγνωσιαν');
INSERT INTO `bible_verses_tr` VALUES ('7270', '60', '2', '16', 'ως ελευθεροι και μη ως επικαλυμμα εχοντες της κακιας την ελευθεριαν αλλ ως δουλοι θεου');
INSERT INTO `bible_verses_tr` VALUES ('7271', '60', '2', '17', 'παντας τιμησατε την αδελφοτητα αγαπατε τον θεον φοβεισθε τον βασιλεα τιματε');
INSERT INTO `bible_verses_tr` VALUES ('7272', '60', '2', '18', 'οι οικεται υποτασσομενοι εν παντι φοβω τοις δεσποταις ου μονον τοις αγαθοις και επιεικεσιν αλλα και τοις σκολιοις');
INSERT INTO `bible_verses_tr` VALUES ('7273', '60', '2', '19', 'τουτο γαρ χαρις ει δια συνειδησιν θεου υποφερει τις λυπας πασχων αδικως');
INSERT INTO `bible_verses_tr` VALUES ('7274', '60', '2', '20', 'ποιον γαρ κλεος ει αμαρτανοντες και κολαφιζομενοι υπομενειτε αλλ ει αγαθοποιουντες και πασχοντες υπομενειτε τουτο χαρις παρα θεω');
INSERT INTO `bible_verses_tr` VALUES ('7275', '60', '2', '21', 'εις τουτο γαρ εκληθητε οτι και χριστος επαθεν υπερ ημων ημιν υπολιμπανων υπογραμμον ινα επακολουθησητε τοις ιχνεσιν αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7276', '60', '2', '22', 'ος αμαρτιαν ουκ εποιησεν ουδε ευρεθη δολος εν τω στοματι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7277', '60', '2', '23', 'ος λοιδορουμενος ουκ αντελοιδορει πασχων ουκ ηπειλει παρεδιδου δε τω κρινοντι δικαιως');
INSERT INTO `bible_verses_tr` VALUES ('7278', '60', '2', '24', 'ος τας αμαρτιας ημων αυτος ανηνεγκεν εν τω σωματι αυτου επι το ξυλον ινα ταις αμαρτιαις απογενομενοι τη δικαιοσυνη ζησωμεν ου τω μωλωπι αυτου ιαθητε');
INSERT INTO `bible_verses_tr` VALUES ('7279', '60', '2', '25', 'ητε γαρ ως προβατα πλανωμενα αλλ επεστραφητε νυν επι τον ποιμενα και επισκοπον των ψυχων υμων');
INSERT INTO `bible_verses_tr` VALUES ('7280', '60', '3', '1', 'ομοιως αι γυναικες υποτασσομεναι τοις ιδιοις ανδρασιν ινα και ει τινες απειθουσιν τω λογω δια της των γυναικων αναστροφης ανευ λογου κερδηθησωνται');
INSERT INTO `bible_verses_tr` VALUES ('7281', '60', '3', '2', 'εποπτευσαντες την εν φοβω αγνην αναστροφην υμων');
INSERT INTO `bible_verses_tr` VALUES ('7282', '60', '3', '3', 'ων εστω ουχ ο εξωθεν εμπλοκης τριχων και περιθεσεως χρυσιων η ενδυσεως ιματιων κοσμος');
INSERT INTO `bible_verses_tr` VALUES ('7283', '60', '3', '4', 'αλλ ο κρυπτος της καρδιας ανθρωπος εν τω αφθαρτω του πραεος και ησυχιου πνευματος ο εστιν ενωπιον του θεου πολυτελες');
INSERT INTO `bible_verses_tr` VALUES ('7284', '60', '3', '5', 'ουτως γαρ ποτε και αι αγιαι γυναικες αι ελπιζουσαι επι τον θεον εκοσμουν εαυτας υποτασσομεναι τοις ιδιοις ανδρασιν');
INSERT INTO `bible_verses_tr` VALUES ('7285', '60', '3', '6', 'ως σαρρα υπηκουσεν τω αβρααμ κυριον αυτον καλουσα ης εγενηθητε τεκνα αγαθοποιουσαι και μη φοβουμεναι μηδεμιαν πτοησιν');
INSERT INTO `bible_verses_tr` VALUES ('7286', '60', '3', '7', 'οι ανδρες ομοιως συνοικουντες κατα γνωσιν ως ασθενεστερω σκευει τω γυναικειω απονεμοντες τιμην ως και συγκληρονομοι χαριτος ζωης εις το μη εκκοπτεσθαι τας προσευχας υμων');
INSERT INTO `bible_verses_tr` VALUES ('7287', '60', '3', '8', 'το δε τελος παντες ομοφρονες συμπαθεις φιλαδελφοι ευσπλαγχνοι φιλοφρονες');
INSERT INTO `bible_verses_tr` VALUES ('7288', '60', '3', '9', 'μη αποδιδοντες κακον αντι κακου η λοιδοριαν αντι λοιδοριας τουναντιον δε ευλογουντες ειδοτες οτι εις τουτο εκληθητε ινα ευλογιαν κληρονομησητε');
INSERT INTO `bible_verses_tr` VALUES ('7289', '60', '3', '10', 'ο γαρ θελων ζωην αγαπαν και ιδειν ημερας αγαθας παυσατω την γλωσσαν αυτου απο κακου και χειλη αυτου του μη λαλησαι δολον');
INSERT INTO `bible_verses_tr` VALUES ('7290', '60', '3', '11', 'εκκλινατω απο κακου και ποιησατω αγαθον ζητησατω ειρηνην και διωξατω αυτην');
INSERT INTO `bible_verses_tr` VALUES ('7291', '60', '3', '12', 'οτι οι οφθαλμοι κυριου επι δικαιους και ωτα αυτου εις δεησιν αυτων προσωπον δε κυριου επι ποιουντας κακα');
INSERT INTO `bible_verses_tr` VALUES ('7292', '60', '3', '13', 'και τις ο κακωσων υμας εαν του αγαθου μιμηται γενησθε');
INSERT INTO `bible_verses_tr` VALUES ('7293', '60', '3', '14', 'αλλ ει και πασχοιτε δια δικαιοσυνην μακαριοι τον δε φοβον αυτων μη φοβηθητε μηδε ταραχθητε');
INSERT INTO `bible_verses_tr` VALUES ('7294', '60', '3', '15', 'κυριον δε τον θεον αγιασατε εν ταις καρδιαις υμων ετοιμοι δε αει προς απολογιαν παντι τω αιτουντι υμας λογον περι της εν υμιν ελπιδος μετα πραυτητος και φοβου');
INSERT INTO `bible_verses_tr` VALUES ('7295', '60', '3', '16', 'συνειδησιν εχοντες αγαθην ινα εν ω καταλαλωσιν υμων ως κακοποιων καταισχυνθωσιν οι επηρεαζοντες υμων την αγαθην εν χριστω αναστροφην');
INSERT INTO `bible_verses_tr` VALUES ('7296', '60', '3', '17', 'κρειττον γαρ αγαθοποιουντας ει θελει το θελημα του θεου πασχειν η κακοποιουντας');
INSERT INTO `bible_verses_tr` VALUES ('7297', '60', '3', '18', 'οτι και χριστος απαξ περι αμαρτιων επαθεν δικαιος υπερ αδικων ινα ημας προσαγαγη τω θεω θανατωθεις μεν σαρκι ζωοποιηθεις δε τω πνευματι');
INSERT INTO `bible_verses_tr` VALUES ('7298', '60', '3', '19', 'εν ω και τοις εν φυλακη πνευμασιν πορευθεις εκηρυξεν');
INSERT INTO `bible_verses_tr` VALUES ('7299', '60', '3', '20', 'απειθησασιν ποτε οτε απαξ εξεδεχετο η του θεου μακροθυμια εν ημεραις νωε κατασκευαζομενης κιβωτου εις ην ολιγαι τουτ εστιν οκτω ψυχαι διεσωθησαν δι υδατος');
INSERT INTO `bible_verses_tr` VALUES ('7300', '60', '3', '21', 'και ημας αντιτυπον νυν σωζει βαπτισμα ου σαρκος αποθεσις ρυπου αλλα συνειδησεως αγαθης επερωτημα εις θεον δι αναστασεως ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7301', '60', '3', '22', 'ος εστιν εν δεξια του θεου πορευθεις εις ουρανον υποταγεντων αυτω αγγελων και εξουσιων και δυναμεων');
INSERT INTO `bible_verses_tr` VALUES ('7302', '60', '4', '1', 'χριστου ουν παθοντος υπερ ημων σαρκι και υμεις την αυτην εννοιαν οπλισασθε οτι ο παθων εν σαρκι πεπαυται αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('7303', '60', '4', '2', 'εις το μηκετι ανθρωπων επιθυμιαις αλλα θεληματι θεου τον επιλοιπον εν σαρκι βιωσαι χρονον');
INSERT INTO `bible_verses_tr` VALUES ('7304', '60', '4', '3', 'αρκετος γαρ ημιν ο παρεληλυθως χρονος του βιου το θελημα των εθνων κατεργασασθαι πεπορευμενους εν ασελγειαις επιθυμιαις οινοφλυγιαις κωμοις ποτοις και αθεμιτοις ειδωλολατρειαις');
INSERT INTO `bible_verses_tr` VALUES ('7305', '60', '4', '4', 'εν ω ξενιζονται μη συντρεχοντων υμων εις την αυτην της ασωτιας αναχυσιν βλασφημουντες');
INSERT INTO `bible_verses_tr` VALUES ('7306', '60', '4', '5', 'οι αποδωσουσιν λογον τω ετοιμως εχοντι κριναι ζωντας και νεκρους');
INSERT INTO `bible_verses_tr` VALUES ('7307', '60', '4', '6', 'εις τουτο γαρ και νεκροις ευηγγελισθη ινα κριθωσιν μεν κατα ανθρωπους σαρκι ζωσιν δε κατα θεον πνευματι');
INSERT INTO `bible_verses_tr` VALUES ('7308', '60', '4', '7', 'παντων δε το τελος ηγγικεν σωφρονησατε ουν και νηψατε εις τας προσευχας');
INSERT INTO `bible_verses_tr` VALUES ('7309', '60', '4', '8', 'προ παντων δε την εις εαυτους αγαπην εκτενη εχοντες οτι   αγαπη καλυψει πληθος αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('7310', '60', '4', '9', 'φιλοξενοι εις αλληλους ανευ γογγυσμων');
INSERT INTO `bible_verses_tr` VALUES ('7311', '60', '4', '10', 'εκαστος καθως ελαβεν χαρισμα εις εαυτους αυτο διακονουντες ως καλοι οικονομοι ποικιλης χαριτος θεου');
INSERT INTO `bible_verses_tr` VALUES ('7312', '60', '4', '11', 'ει τις λαλει ως λογια θεου ει τις διακονει ως εξ ισχυος ης χορηγει ο θεος ινα εν πασιν δοξαζηται ο θεος δια ιησου χριστου ω εστιν η δοξα και το κρατος εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('7313', '60', '4', '12', 'αγαπητοι μη ξενιζεσθε τη εν υμιν πυρωσει προς πειρασμον υμιν γινομενη ως ξενου υμιν συμβαινοντος');
INSERT INTO `bible_verses_tr` VALUES ('7314', '60', '4', '13', 'αλλα καθο κοινωνειτε τοις του χριστου παθημασιν χαιρετε ινα και εν τη αποκαλυψει της δοξης αυτου χαρητε αγαλλιωμενοι');
INSERT INTO `bible_verses_tr` VALUES ('7315', '60', '4', '14', 'ει ονειδιζεσθε εν ονοματι χριστου μακαριοι οτι το της δοξης και το του θεου πνευμα εφ υμας αναπαυεται κατα μεν αυτους βλασφημειται κατα δε υμας δοξαζεται');
INSERT INTO `bible_verses_tr` VALUES ('7316', '60', '4', '15', 'μη γαρ τις υμων πασχετω ως φονευς η κλεπτης η κακοποιος η ως αλλοτριοεπισκοπος');
INSERT INTO `bible_verses_tr` VALUES ('7317', '60', '4', '16', 'ει δε ως χριστιανος μη αισχυνεσθω δοξαζετω δε τον θεον εν τω μερει τουτω');
INSERT INTO `bible_verses_tr` VALUES ('7318', '60', '4', '17', 'οτι ο καιρος του αρξασθαι το κριμα απο του οικου του θεου ει δε πρωτον αφ ημων τι το τελος των απειθουντων τω του θεου ευαγγελιω');
INSERT INTO `bible_verses_tr` VALUES ('7319', '60', '4', '18', 'και ει ο δικαιος μολις σωζεται ο ασεβης και αμαρτωλος που φανειται');
INSERT INTO `bible_verses_tr` VALUES ('7320', '60', '4', '19', 'ωστε και οι πασχοντες κατα το θελημα του θεου ως πιστω κτιστη παρατιθεσθωσαν τας ψυχας εαυτων εν αγαθοποιια');
INSERT INTO `bible_verses_tr` VALUES ('7321', '60', '5', '1', 'πρεσβυτερους τους εν υμιν παρακαλω ο συμπρεσβυτερος και μαρτυς των του χριστου παθηματων ο και της μελλουσης αποκαλυπτεσθαι δοξης κοινωνος');
INSERT INTO `bible_verses_tr` VALUES ('7322', '60', '5', '2', 'ποιμανατε το εν υμιν ποιμνιον του θεου επισκοπουντες μη αναγκαστως αλλ εκουσιως μηδε αισχροκερδως αλλα προθυμως');
INSERT INTO `bible_verses_tr` VALUES ('7323', '60', '5', '3', 'μηδ ως κατακυριευοντες των κληρων αλλα τυποι γινομενοι του ποιμνιου');
INSERT INTO `bible_verses_tr` VALUES ('7324', '60', '5', '4', 'και φανερωθεντος του αρχιποιμενος κομιεισθε τον αμαραντινον της δοξης στεφανον');
INSERT INTO `bible_verses_tr` VALUES ('7325', '60', '5', '5', 'ομοιως νεωτεροι υποταγητε πρεσβυτεροις παντες δε αλληλοις υποτασσομενοι την ταπεινοφροσυνην εγκομβωσασθε οτι ο θεος υπερηφανοις αντιτασσεται ταπεινοις δε διδωσιν χαριν');
INSERT INTO `bible_verses_tr` VALUES ('7326', '60', '5', '6', 'ταπεινωθητε ουν υπο την κραταιαν χειρα του θεου ινα υμας υψωση εν καιρω');
INSERT INTO `bible_verses_tr` VALUES ('7327', '60', '5', '7', 'πασαν την μεριμναν υμων επιρριψαντες επ αυτον οτι αυτω μελει περι υμων');
INSERT INTO `bible_verses_tr` VALUES ('7328', '60', '5', '8', 'νηψατε γρηγορησατε οτι ο αντιδικος υμων διαβολος ως λεων ωρυομενος περιπατει ζητων τινα καταπιη');
INSERT INTO `bible_verses_tr` VALUES ('7329', '60', '5', '9', 'ω αντιστητε στερεοι τη πιστει ειδοτες τα αυτα των παθηματων τη εν κοσμω υμων αδελφοτητι επιτελεισθαι');
INSERT INTO `bible_verses_tr` VALUES ('7330', '60', '5', '10', 'ο δε θεος πασης χαριτος ο καλεσας ημας εις την αιωνιον αυτου δοξαν εν χριστω ιησου ολιγον παθοντας αυτος καταρτισαι υμας στηριξαι σθενωσαι θεμελιωσαι');
INSERT INTO `bible_verses_tr` VALUES ('7331', '60', '5', '11', 'αυτω η δοξα και το κρατος εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('7332', '60', '5', '12', 'δια σιλουανου υμιν του πιστου αδελφου ως λογιζομαι δι ολιγων εγραψα παρακαλων και επιμαρτυρων ταυτην ειναι αληθη χαριν του θεου εις ην εστηκατε');
INSERT INTO `bible_verses_tr` VALUES ('7333', '60', '5', '13', 'ασπαζεται υμας η εν βαβυλωνι συνεκλεκτη και μαρκος ο υιος μου');
INSERT INTO `bible_verses_tr` VALUES ('7334', '60', '5', '14', 'ασπασασθε αλληλους εν φιληματι αγαπης ειρηνη υμιν πασιν τοις εν χριστω ιησου αμην');
INSERT INTO `bible_verses_tr` VALUES ('7335', '61', '1', '1', 'πετρος δουλος και αποστολος ιησου χριστου τοις ισοτιμον ημιν λαχουσιν πιστιν εν δικαιοσυνη του θεου ημων και σωτηρος   ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7336', '61', '1', '2', 'χαρις υμιν και ειρηνη πληθυνθειη εν επιγνωσει του θεου και ιησου του κυριου ημων');
INSERT INTO `bible_verses_tr` VALUES ('7337', '61', '1', '3', 'ως παντα ημιν της θειας δυναμεως αυτου τα προς ζωην και ευσεβειαν δεδωρημενης δια της επιγνωσεως του καλεσαντος ημας δια δοξης και αρετης');
INSERT INTO `bible_verses_tr` VALUES ('7338', '61', '1', '4', 'δι ων τα μεγιστα ημιν και τιμια επαγγελματα δεδωρηται ινα δια τουτων γενησθε θειας κοινωνοι φυσεως αποφυγοντες της εν κοσμω εν επιθυμια φθορας');
INSERT INTO `bible_verses_tr` VALUES ('7339', '61', '1', '5', 'και αυτο τουτο δε σπουδην πασαν παρεισενεγκαντες επιχορηγησατε εν τη πιστει υμων την αρετην εν δε τη αρετη την γνωσιν');
INSERT INTO `bible_verses_tr` VALUES ('7340', '61', '1', '6', 'εν δε τη γνωσει την εγκρατειαν εν δε τη εγκρατεια την υπομονην εν δε τη υπομονη την ευσεβειαν');
INSERT INTO `bible_verses_tr` VALUES ('7341', '61', '1', '7', 'εν δε τη ευσεβεια την φιλαδελφιαν εν δε τη φιλαδελφια την αγαπην');
INSERT INTO `bible_verses_tr` VALUES ('7342', '61', '1', '8', 'ταυτα γαρ υμιν υπαρχοντα και πλεοναζοντα ουκ αργους ουδε ακαρπους καθιστησιν εις την του κυριου ημων ιησου χριστου επιγνωσιν');
INSERT INTO `bible_verses_tr` VALUES ('7343', '61', '1', '9', 'ω γαρ μη παρεστιν ταυτα τυφλος εστιν μυωπαζων ληθην λαβων του καθαρισμου των παλαι αυτου αμαρτιων');
INSERT INTO `bible_verses_tr` VALUES ('7344', '61', '1', '10', 'διο μαλλον αδελφοι σπουδασατε βεβαιαν υμων την κλησιν και εκλογην ποιεισθαι ταυτα γαρ ποιουντες ου μη πταισητε ποτε');
INSERT INTO `bible_verses_tr` VALUES ('7345', '61', '1', '11', 'ουτως γαρ πλουσιως επιχορηγηθησεται υμιν η εισοδος εις την αιωνιον βασιλειαν του κυριου ημων και σωτηρος ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7346', '61', '1', '12', 'διο ουκ αμελησω υμας αει υπομιμνησκειν περι τουτων καιπερ ειδοτας και εστηριγμενους εν τη παρουση αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('7347', '61', '1', '13', 'δικαιον δε ηγουμαι εφ οσον ειμι εν τουτω τω σκηνωματι διεγειρειν υμας εν υπομνησει');
INSERT INTO `bible_verses_tr` VALUES ('7348', '61', '1', '14', 'ειδως οτι ταχινη εστιν η αποθεσις του σκηνωματος μου καθως και ο κυριος ημων ιησους χριστος εδηλωσεν μοι');
INSERT INTO `bible_verses_tr` VALUES ('7349', '61', '1', '15', 'σπουδασω δε και εκαστοτε εχειν υμας μετα την εμην εξοδον την τουτων μνημην ποιεισθαι');
INSERT INTO `bible_verses_tr` VALUES ('7350', '61', '1', '16', 'ου γαρ σεσοφισμενοις μυθοις εξακολουθησαντες εγνωρισαμεν υμιν την του κυριου ημων ιησου χριστου δυναμιν και παρουσιαν αλλ εποπται γενηθεντες της εκεινου μεγαλειοτητος');
INSERT INTO `bible_verses_tr` VALUES ('7351', '61', '1', '17', 'λαβων γαρ παρα θεου πατρος τιμην και δοξαν φωνης ενεχθεισης αυτω τοιασδε υπο της μεγαλοπρεπους δοξης ουτος εστιν ο υιος μου ο αγαπητος εις ον εγω ευδοκησα');
INSERT INTO `bible_verses_tr` VALUES ('7352', '61', '1', '18', 'και ταυτην την φωνην ημεις ηκουσαμεν εξ ουρανου ενεχθεισαν συν αυτω οντες εν τω ορει τω αγιω');
INSERT INTO `bible_verses_tr` VALUES ('7353', '61', '1', '19', 'και εχομεν βεβαιοτερον τον προφητικον λογον ω καλως ποιειτε προσεχοντες ως λυχνω φαινοντι εν αυχμηρω τοπω εως ου ημερα διαυγαση και φωσφορος ανατειλη εν ταις καρδιαις υμων');
INSERT INTO `bible_verses_tr` VALUES ('7354', '61', '1', '20', 'τουτο πρωτον γινωσκοντες οτι πασα προφητεια γραφης ιδιας επιλυσεως ου γινεται');
INSERT INTO `bible_verses_tr` VALUES ('7355', '61', '1', '21', 'ου γαρ θεληματι ανθρωπου ηνεχθη ποτε προφητεια αλλ υπο πνευματος αγιου φερομενοι ελαλησαν   αγιοι θεου ανθρωποι');
INSERT INTO `bible_verses_tr` VALUES ('7356', '61', '2', '1', 'εγενοντο δε και ψευδοπροφηται εν τω λαω ως και εν υμιν εσονται ψευδοδιδασκαλοι οιτινες παρεισαξουσιν αιρεσεις απωλειας και τον αγορασαντα αυτους δεσποτην αρνουμενοι επαγοντες εαυτοις ταχινην απωλειαν');
INSERT INTO `bible_verses_tr` VALUES ('7357', '61', '2', '2', 'και πολλοι εξακολουθησουσιν αυτων ταις απωλειαις δι ους η οδος της αληθειας βλασφημηθησεται');
INSERT INTO `bible_verses_tr` VALUES ('7358', '61', '2', '3', 'και εν πλεονεξια πλαστοις λογοις υμας εμπορευσονται οις το κριμα εκπαλαι ουκ αργει και η απωλεια αυτων ου νυσταζει');
INSERT INTO `bible_verses_tr` VALUES ('7359', '61', '2', '4', 'ει γαρ ο θεος αγγελων αμαρτησαντων ουκ εφεισατο αλλα σειραις ζοφου ταρταρωσας παρεδωκεν εις κρισιν τετηρημενους');
INSERT INTO `bible_verses_tr` VALUES ('7360', '61', '2', '5', 'και αρχαιου κοσμου ουκ εφεισατο αλλ ογδοον νωε δικαιοσυνης κηρυκα εφυλαξεν κατακλυσμον κοσμω ασεβων επαξας');
INSERT INTO `bible_verses_tr` VALUES ('7361', '61', '2', '6', 'και πολεις σοδομων και γομορρας τεφρωσας καταστροφη κατεκρινεν υποδειγμα μελλοντων ασεβειν τεθεικως');
INSERT INTO `bible_verses_tr` VALUES ('7362', '61', '2', '7', 'και δικαιον λωτ καταπονουμενον υπο της των αθεσμων εν ασελγεια αναστροφης ερρυσατο');
INSERT INTO `bible_verses_tr` VALUES ('7363', '61', '2', '8', 'βλεμματι γαρ και ακοη ο δικαιος εγκατοικων εν αυτοις ημεραν εξ ημερας ψυχην δικαιαν ανομοις εργοις εβασανιζεν');
INSERT INTO `bible_verses_tr` VALUES ('7364', '61', '2', '9', 'οιδεν κυριος ευσεβεις εκ   ρυεσθαι αδικους δε εις ημεραν κρισεως κολαζομενους τηρειν');
INSERT INTO `bible_verses_tr` VALUES ('7365', '61', '2', '10', 'μαλιστα δε τους οπισω σαρκος εν επιθυμια μιασμου πορευομενους και κυριοτητος καταφρονουντας τολμηται αυθαδεις δοξας ου τρεμουσιν βλασφημουντες');
INSERT INTO `bible_verses_tr` VALUES ('7366', '61', '2', '11', 'οπου αγγελοι ισχυι και δυναμει μειζονες οντες ου φερουσιν κατ αυτων παρα κυριω βλασφημον κρισιν');
INSERT INTO `bible_verses_tr` VALUES ('7367', '61', '2', '12', 'ουτοι δε ως αλογα ζωα φυσικα γεγενημενα εις αλωσιν και φθοραν εν οις αγνοουσιν βλασφημουντες εν τη φθορα αυτων καταφθαρησονται');
INSERT INTO `bible_verses_tr` VALUES ('7368', '61', '2', '13', 'κομιουμενοι μισθον αδικιας ηδονην ηγουμενοι την εν ημερα τρυφην σπιλοι και μωμοι εντρυφωντες εν ταις απαταις αυτων συνευωχουμενοι υμιν');
INSERT INTO `bible_verses_tr` VALUES ('7369', '61', '2', '14', 'οφθαλμους εχοντες μεστους μοιχαλιδος και ακαταπαυστους αμαρτιας δελεαζοντες ψυχας αστηρικτους καρδιαν γεγυμνασμενην πλεονεξιαις εχοντες καταρας τεκνα');
INSERT INTO `bible_verses_tr` VALUES ('7370', '61', '2', '15', 'καταλιποντες την ευθειαν οδον επλανηθησαν εξακολουθησαντες τη οδω του βαλααμ του βοσορ ος μισθον αδικιας ηγαπησεν');
INSERT INTO `bible_verses_tr` VALUES ('7371', '61', '2', '16', 'ελεγξιν δε εσχεν ιδιας παρανομιας υποζυγιον αφωνον εν ανθρωπου φωνη φθεγξαμενον εκωλυσεν την του προφητου παραφρονιαν');
INSERT INTO `bible_verses_tr` VALUES ('7372', '61', '2', '17', 'ουτοι εισιν πηγαι ανυδροι νεφελαι υπο λαιλαπος ελαυνομεναι οις ο ζοφος του σκοτους εις αιωνα τετηρηται');
INSERT INTO `bible_verses_tr` VALUES ('7373', '61', '2', '18', 'υπερογκα γαρ ματαιοτητος φθεγγομενοι δελεαζουσιν εν επιθυμιαις σαρκος   ασελγειαις τους οντως αποφυγοντας τους εν πλανη αναστρεφομενους');
INSERT INTO `bible_verses_tr` VALUES ('7374', '61', '2', '19', 'ελευθεριαν αυτοις επαγγελλομενοι αυτοι δουλοι υπαρχοντες της φθορας ω γαρ τις ηττηται τουτω και δεδουλωται');
INSERT INTO `bible_verses_tr` VALUES ('7375', '61', '2', '20', 'ει γαρ αποφυγοντες τα μιασματα του κοσμου εν επιγνωσει του κυριου και σωτηρος ιησου χριστου τουτοις δε παλιν εμπλακεντες ηττωνται γεγονεν αυτοις τα εσχατα χειρονα των πρωτων');
INSERT INTO `bible_verses_tr` VALUES ('7376', '61', '2', '21', 'κρειττον γαρ ην αυτοις μη επεγνωκεναι την οδον της δικαιοσυνης η επιγνουσιν επιστρεψαι εκ της παραδοθεισης αυτοις αγιας εντολης');
INSERT INTO `bible_verses_tr` VALUES ('7377', '61', '2', '22', 'συμβεβηκεν δε αυτοις το της αληθους παροιμιας κυων επιστρεψας επι το ιδιον εξεραμα και υς λουσαμενη εις κυλισμα βορβορου');
INSERT INTO `bible_verses_tr` VALUES ('7378', '61', '3', '1', 'ταυτην ηδη αγαπητοι δευτεραν υμιν γραφω επιστολην εν αις διεγειρω υμων εν υπομνησει την ειλικρινη διανοιαν');
INSERT INTO `bible_verses_tr` VALUES ('7379', '61', '3', '2', 'μνησθηναι των προειρημενων ρηματων υπο των αγιων προφητων και της των αποστολων ημων εντολης του κυριου και σωτηρος');
INSERT INTO `bible_verses_tr` VALUES ('7380', '61', '3', '3', 'τουτο πρωτον γινωσκοντες οτι ελευσονται επ εσχατου των ημερων εμπαικται κατα τας ιδιας αυτων επιθυμιας πορευομενοι');
INSERT INTO `bible_verses_tr` VALUES ('7381', '61', '3', '4', 'και λεγοντες που εστιν η επαγγελια της παρουσιας αυτου αφ ης γαρ οι πατερες εκοιμηθησαν παντα ουτως διαμενει απ αρχης κτισεως');
INSERT INTO `bible_verses_tr` VALUES ('7382', '61', '3', '5', 'λανθανει γαρ αυτους τουτο θελοντας οτι ουρανοι ησαν εκπαλαι και γη εξ υδατος και δι υδατος συνεστωσα τω του θεου λογω');
INSERT INTO `bible_verses_tr` VALUES ('7383', '61', '3', '6', 'δι ων ο τοτε κοσμος υδατι κατακλυσθεις απωλετο');
INSERT INTO `bible_verses_tr` VALUES ('7384', '61', '3', '7', 'οι δε νυν ουρανοι και η γη   λογω τεθησαυρισμενοι εισιν πυρι τηρουμενοι εις ημεραν κρισεως και απωλειας των ασεβων ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('7385', '61', '3', '8', 'εν δε τουτο μη λανθανετω υμας αγαπητοι οτι μια ημερα παρα κυριω ως χιλια ετη και χιλια ετη ως ημερα μια');
INSERT INTO `bible_verses_tr` VALUES ('7386', '61', '3', '9', 'ου βραδυνει ο κυριος της επαγγελιας ως τινες βραδυτητα ηγουνται αλλα μακροθυμει εις ημας μη βουλομενος τινας απολεσθαι αλλα παντας εις μετανοιαν χωρησαι');
INSERT INTO `bible_verses_tr` VALUES ('7387', '61', '3', '10', 'ηξει δε η ημερα κυριου ως κλεπτης εν νυκτι εν η οι ουρανοι ροιζηδον παρελευσονται στοιχεια δε καυσουμενα λυθησονται και γη και τα εν αυτη εργα κατακαησεται');
INSERT INTO `bible_verses_tr` VALUES ('7388', '61', '3', '11', 'τουτων ουν παντων λυομενων ποταπους δει υπαρχειν υμας εν αγιαις αναστροφαις και ευσεβειαις');
INSERT INTO `bible_verses_tr` VALUES ('7389', '61', '3', '12', 'προσδοκωντας και σπευδοντας την παρουσιαν της του θεου ημερας δι ην ουρανοι πυρουμενοι λυθησονται και στοιχεια καυσουμενα τηκεται');
INSERT INTO `bible_verses_tr` VALUES ('7390', '61', '3', '13', 'καινους δε ουρανους και γην καινην κατα το επαγγελμα αυτου προσδοκωμεν εν οις δικαιοσυνη κατοικει');
INSERT INTO `bible_verses_tr` VALUES ('7391', '61', '3', '14', 'διο αγαπητοι ταυτα προσδοκωντες σπουδασατε ασπιλοι και αμωμητοι αυτω ευρεθηναι εν ειρηνη');
INSERT INTO `bible_verses_tr` VALUES ('7392', '61', '3', '15', 'και την του κυριου ημων μακροθυμιαν σωτηριαν ηγεισθε καθως και ο αγαπητος ημων αδελφος παυλος κατα την αυτω δοθεισαν σοφιαν εγραψεν υμιν');
INSERT INTO `bible_verses_tr` VALUES ('7393', '61', '3', '16', 'ως και εν πασαις ταις επιστολαις λαλων εν αυταις περι τουτων εν οις εστιν δυσνοητα τινα α οι αμαθεις και αστηρικτοι στρεβλουσιν ως και τας λοιπας γραφας προς την ιδιαν αυτων απωλειαν');
INSERT INTO `bible_verses_tr` VALUES ('7394', '61', '3', '17', 'υμεις ουν αγαπητοι προγινωσκοντες φυλασσεσθε ινα μη τη των αθεσμων πλανη συναπαχθεντες εκπεσητε του ιδιου στηριγμου');
INSERT INTO `bible_verses_tr` VALUES ('7395', '61', '3', '18', 'αυξανετε δε εν χαριτι και γνωσει του κυριου ημων και σωτηρος ιησου χριστου αυτω η δοξα και νυν και εις ημεραν αιωνος αμην');
INSERT INTO `bible_verses_tr` VALUES ('7396', '62', '1', '1', 'ο ην απ αρχης ο ακηκοαμεν ο εωρακαμεν τοις οφθαλμοις ημων ο εθεασαμεθα και αι χειρες ημων εψηλαφησαν περι του λογου της ζωης');
INSERT INTO `bible_verses_tr` VALUES ('7397', '62', '1', '2', 'και η ζωη εφανερωθη και εωρακαμεν και μαρτυρουμεν και απαγγελλομεν υμιν την ζωην την αιωνιον ητις ην προς τον πατερα και εφανερωθη ημιν');
INSERT INTO `bible_verses_tr` VALUES ('7398', '62', '1', '3', 'ο εωρακαμεν και ακηκοαμεν απαγγελλομεν υμιν ινα και υμεις κοινωνιαν εχητε μεθ ημων και η κοινωνια δε η ημετερα μετα του πατρος και μετα του υιου αυτου ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7399', '62', '1', '4', 'και ταυτα γραφομεν υμιν ινα η χαρα   η πεπληρωμενη');
INSERT INTO `bible_verses_tr` VALUES ('7400', '62', '1', '5', 'και αυτη εστιν η   ην ακηκοαμεν απ αυτου και αναγγελλομεν υμιν οτι ο θεος φως εστιν και σκοτια εν αυτω ουκ εστιν ουδεμια');
INSERT INTO `bible_verses_tr` VALUES ('7401', '62', '1', '6', 'εαν ειπωμεν οτι κοινωνιαν εχομεν μετ αυτου και εν τω σκοτει περιπατωμεν ψευδομεθα και ου ποιουμεν την αληθειαν');
INSERT INTO `bible_verses_tr` VALUES ('7402', '62', '1', '7', 'εαν δε εν τω φωτι περιπατωμεν ως αυτος εστιν εν τω φωτι κοινωνιαν εχομεν μετ αλληλων και το αιμα ιησου χριστου του υιου αυτου καθαριζει ημας απο πασης αμαρτιας');
INSERT INTO `bible_verses_tr` VALUES ('7403', '62', '1', '8', 'εαν ειπωμεν οτι αμαρτιαν ουκ εχομεν εαυτους πλανωμεν και η αληθεια ουκ εστιν εν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('7404', '62', '1', '9', 'εαν ομολογωμεν τας αμαρτιας ημων πιστος εστιν και δικαιος ινα αφη ημιν τας αμαρτιας και καθαριση ημας απο πασης αδικιας');
INSERT INTO `bible_verses_tr` VALUES ('7405', '62', '1', '10', 'εαν ειπωμεν οτι ουχ ημαρτηκαμεν ψευστην ποιουμεν αυτον και ο λογος αυτου ουκ εστιν εν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('7406', '62', '2', '1', 'τεκνια μου ταυτα γραφω υμιν ινα μη αμαρτητε και εαν τις αμαρτη παρακλητον εχομεν προς τον πατερα ιησουν χριστον δικαιον');
INSERT INTO `bible_verses_tr` VALUES ('7407', '62', '2', '2', 'και αυτος ιλασμος εστιν περι των αμαρτιων ημων ου περι των ημετερων δε μονον αλλα και περι ολου του κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('7408', '62', '2', '3', 'και εν τουτω γινωσκομεν οτι εγνωκαμεν αυτον εαν τας εντολας αυτου τηρωμεν');
INSERT INTO `bible_verses_tr` VALUES ('7409', '62', '2', '4', 'ο λεγων εγνωκα αυτον και τας εντολας αυτου μη τηρων ψευστης εστιν και εν τουτω η αληθεια ουκ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7410', '62', '2', '5', 'ος δ αν τηρη αυτου τον λογον αληθως εν τουτω η αγαπη του θεου τετελειωται εν τουτω γινωσκομεν οτι εν αυτω εσμεν');
INSERT INTO `bible_verses_tr` VALUES ('7411', '62', '2', '6', 'ο λεγων εν αυτω μενειν οφειλει καθως εκεινος περιεπατησεν και αυτος ουτως περιπατειν');
INSERT INTO `bible_verses_tr` VALUES ('7412', '62', '2', '7', 'αδελφοι ουκ εντολην καινην γραφω υμιν αλλ εντολην παλαιαν ην ειχετε απ αρχης η εντολη η παλαια εστιν ο λογος ον ηκουσατε απ αρχης');
INSERT INTO `bible_verses_tr` VALUES ('7413', '62', '2', '8', 'παλιν εντολην καινην γραφω υμιν ο εστιν αληθες εν αυτω και εν υμιν οτι η σκοτια παραγεται και το φως το αληθινον ηδη φαινει');
INSERT INTO `bible_verses_tr` VALUES ('7414', '62', '2', '9', 'ο λεγων εν τω φωτι ειναι και τον αδελφον αυτου μισων εν τη σκοτια εστιν εως αρτι');
INSERT INTO `bible_verses_tr` VALUES ('7415', '62', '2', '10', 'ο αγαπων τον αδελφον αυτου εν τω φωτι μενει και σκανδαλον εν αυτω ουκ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7416', '62', '2', '11', 'ο δε μισων τον αδελφον αυτου εν τη σκοτια εστιν και εν τη σκοτια περιπατει και ουκ οιδεν που υπαγει οτι η σκοτια ετυφλωσεν τους οφθαλμους αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7417', '62', '2', '12', 'γραφω υμιν τεκνια οτι αφεωνται υμιν αι αμαρτιαι δια το ονομα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7418', '62', '2', '13', 'γραφω υμιν πατερες οτι εγνωκατε τον απ αρχης γραφω υμιν νεανισκοι οτι νενικηκατε τον πονηρον γραφω υμιν παιδια οτι εγνωκατε τον πατερα');
INSERT INTO `bible_verses_tr` VALUES ('7419', '62', '2', '14', 'εγραψα υμιν πατερες οτι εγνωκατε τον απ αρχης εγραψα υμιν νεανισκοι οτι ισχυροι εστε και ο λογος του θεου εν υμιν μενει και νενικηκατε τον πονηρον');
INSERT INTO `bible_verses_tr` VALUES ('7420', '62', '2', '15', 'μη αγαπατε τον κοσμον μηδε τα εν τω κοσμω εαν τις αγαπα τον κοσμον ουκ εστιν η αγαπη του πατρος εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7421', '62', '2', '16', 'οτι παν το εν τω κοσμω η επιθυμια της σαρκος και η επιθυμια των οφθαλμων και η αλαζονεια του βιου ουκ εστιν εκ του πατρος αλλ εκ του κοσμου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7422', '62', '2', '17', 'και ο κοσμος παραγεται και η επιθυμια αυτου ο δε ποιων το θελημα του θεου μενει εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('7423', '62', '2', '18', 'παιδια εσχατη ωρα εστιν και καθως ηκουσατε οτι ο αντιχριστος ερχεται και νυν αντιχριστοι πολλοι γεγονασιν οθεν γινωσκομεν οτι εσχατη ωρα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7424', '62', '2', '19', 'εξ ημων εξηλθον αλλ ουκ ησαν εξ ημων ει γαρ ησαν εξ ημων μεμενηκεισαν αν μεθ ημων αλλ ινα φανερωθωσιν οτι ουκ εισιν παντες εξ ημων');
INSERT INTO `bible_verses_tr` VALUES ('7425', '62', '2', '20', 'και υμεις χρισμα εχετε απο του αγιου και οιδατε παντα');
INSERT INTO `bible_verses_tr` VALUES ('7426', '62', '2', '21', 'ουκ εγραψα υμιν οτι ουκ οιδατε την αληθειαν αλλ οτι οιδατε αυτην και οτι παν ψευδος εκ της αληθειας ουκ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7427', '62', '2', '22', 'τις εστιν ο ψευστης ει μη ο αρνουμενος οτι ιησους ουκ εστιν ο χριστος ουτος εστιν ο αντιχριστος ο αρνουμενος τον πατερα και τον υιον');
INSERT INTO `bible_verses_tr` VALUES ('7428', '62', '2', '23', 'πας ο αρνουμενος τον υιον ουδε τον πατερα εχει');
INSERT INTO `bible_verses_tr` VALUES ('7429', '62', '2', '24', 'υμεις ουν ο ηκουσατε απ αρχης εν υμιν μενετω εαν εν υμιν μεινη ο απ αρχης ηκουσατε και υμεις εν τω υιω και εν τω πατρι μενειτε');
INSERT INTO `bible_verses_tr` VALUES ('7430', '62', '2', '25', 'και αυτη εστιν η επαγγελια ην αυτος επηγγειλατο ημιν την ζωην την αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('7431', '62', '2', '26', 'ταυτα εγραψα υμιν περι των πλανωντων υμας');
INSERT INTO `bible_verses_tr` VALUES ('7432', '62', '2', '27', 'και υμεις το χρισμα ο ελαβετε απ αυτου εν υμιν μενει και ου χρειαν εχετε ινα τις διδασκη υμας αλλ ως το αυτο χρισμα διδασκει υμας περι παντων και αληθες εστιν και ουκ εστιν ψευδος και καθως εδιδαξεν υμας μενειτε εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7433', '62', '2', '28', 'και νυν τεκνια μενετε εν αυτω ινα οταν φανερωθη εχωμεν παρρησιαν και μη αισχυνθωμεν απ αυτου εν τη παρουσια αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7434', '62', '2', '29', 'εαν ειδητε οτι δικαιος εστιν γινωσκετε οτι πας ο ποιων την δικαιοσυνην εξ αυτου γεγεννηται');
INSERT INTO `bible_verses_tr` VALUES ('7435', '62', '3', '1', 'ιδετε ποταπην αγαπην δεδωκεν ημιν ο πατηρ ινα τεκνα θεου κληθωμεν δια τουτο ο κοσμος ου γινωσκει ημας οτι ουκ εγνω αυτον');
INSERT INTO `bible_verses_tr` VALUES ('7436', '62', '3', '2', 'αγαπητοι νυν τεκνα θεου εσμεν και ουπω εφανερωθη τι εσομεθα οιδαμεν δε οτι εαν φανερωθη ομοιοι αυτω εσομεθα οτι οψομεθα αυτον καθως εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7437', '62', '3', '3', 'και πας ο εχων την ελπιδα ταυτην επ αυτω αγνιζει εαυτον καθως εκεινος αγνος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7438', '62', '3', '4', 'πας ο ποιων την αμαρτιαν και την ανομιαν ποιει και η αμαρτια εστιν η ανομια');
INSERT INTO `bible_verses_tr` VALUES ('7439', '62', '3', '5', 'και οιδατε οτι εκεινος εφανερωθη ινα τας αμαρτιας ημων αρη και αμαρτια εν αυτω ουκ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7440', '62', '3', '6', 'πας ο εν αυτω μενων ουχ αμαρτανει πας ο αμαρτανων ουχ εωρακεν αυτον ουδε εγνωκεν αυτον');
INSERT INTO `bible_verses_tr` VALUES ('7441', '62', '3', '7', 'τεκνια μηδεις πλανατω υμας ο ποιων την δικαιοσυνην δικαιος εστιν καθως εκεινος δικαιος εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7442', '62', '3', '8', 'ο ποιων την αμαρτιαν εκ του διαβολου εστιν οτι απ αρχης ο διαβολος αμαρτανει εις τουτο εφανερωθη ο υιος του θεου ινα λυση τα εργα του διαβολου');
INSERT INTO `bible_verses_tr` VALUES ('7443', '62', '3', '9', 'πας ο γεγεννημενος εκ του θεου αμαρτιαν ου ποιει οτι σπερμα αυτου εν αυτω μενει και ου δυναται αμαρτανειν οτι εκ του θεου γεγεννηται');
INSERT INTO `bible_verses_tr` VALUES ('7444', '62', '3', '10', 'εν τουτω φανερα εστιν τα τεκνα του θεου και τα τεκνα του διαβολου πας ο μη ποιων δικαιοσυνην ουκ εστιν εκ του θεου και ο μη αγαπων τον αδελφον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7445', '62', '3', '11', 'οτι αυτη εστιν η αγγελια ην ηκουσατε απ αρχης ινα αγαπωμεν αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('7446', '62', '3', '12', 'ου καθως καιν εκ του πονηρου ην και εσφαξεν τον αδελφον αυτου και χαριν τινος εσφαξεν αυτον οτι τα εργα αυτου πονηρα ην τα δε του αδελφου αυτου δικαια');
INSERT INTO `bible_verses_tr` VALUES ('7447', '62', '3', '13', 'μη θαυμαζετε αδελφοι μου ει μισει υμας ο κοσμος');
INSERT INTO `bible_verses_tr` VALUES ('7448', '62', '3', '14', 'ημεις οιδαμεν οτι μεταβεβηκαμεν εκ του θανατου εις την ζωην οτι αγαπωμεν τους αδελφους ο μη αγαπων τον αδελφον μενει εν τω θανατω');
INSERT INTO `bible_verses_tr` VALUES ('7449', '62', '3', '15', 'πας ο μισων τον αδελφον αυτου ανθρωποκτονος εστιν και οιδατε οτι πας ανθρωποκτονος ουκ εχει ζωην αιωνιον εν αυτω μενουσαν');
INSERT INTO `bible_verses_tr` VALUES ('7450', '62', '3', '16', 'εν τουτω εγνωκαμεν την αγαπην   οτι εκεινος υπερ ημων την ψυχην αυτου εθηκεν και ημεις οφειλομεν υπερ των αδελφων τας ψυχας τιθεναι');
INSERT INTO `bible_verses_tr` VALUES ('7451', '62', '3', '17', 'ος δ αν εχη τον βιον του κοσμου και θεωρη τον αδελφον αυτου χρειαν εχοντα και κλειση τα σπλαγχνα αυτου απ αυτου πως η αγαπη του θεου μενει εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7452', '62', '3', '18', 'τεκνια μου μη αγαπωμεν λογω μηδε γλωσση αλλ εργω και αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('7453', '62', '3', '19', 'και εν τουτω γινωσκομεν οτι εκ της αληθειας εσμεν και εμπροσθεν αυτου πεισομεν τας καρδιας ημων');
INSERT INTO `bible_verses_tr` VALUES ('7454', '62', '3', '20', 'οτι εαν καταγινωσκη ημων η καρδια οτι μειζων εστιν ο θεος της καρδιας ημων και γινωσκει παντα');
INSERT INTO `bible_verses_tr` VALUES ('7455', '62', '3', '21', 'αγαπητοι εαν η καρδια ημων μη καταγινωσκη ημων παρρησιαν εχομεν προς τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('7456', '62', '3', '22', 'και ο εαν αιτωμεν λαμβανομεν παρ αυτου οτι τας εντολας αυτου τηρουμεν και τα αρεστα ενωπιον αυτου ποιουμεν');
INSERT INTO `bible_verses_tr` VALUES ('7457', '62', '3', '23', 'και αυτη εστιν η εντολη αυτου ινα πιστευσωμεν τω ονοματι του υιου αυτου ιησου χριστου και αγαπωμεν αλληλους καθως εδωκεν εντολην ημιν');
INSERT INTO `bible_verses_tr` VALUES ('7458', '62', '3', '24', 'και ο τηρων τας εντολας αυτου εν αυτω μενει και αυτος εν αυτω και εν τουτω γινωσκομεν οτι μενει εν ημιν εκ του πνευματος ου ημιν εδωκεν');
INSERT INTO `bible_verses_tr` VALUES ('7459', '62', '4', '1', 'αγαπητοι μη παντι πνευματι πιστευετε αλλα δοκιμαζετε τα πνευματα ει εκ του θεου εστιν οτι πολλοι ψευδοπροφηται εξεληλυθασιν εις τον κοσμον');
INSERT INTO `bible_verses_tr` VALUES ('7460', '62', '4', '2', 'εν τουτω γινωσκετε το πνευμα του θεου παν πνευμα ο ομολογει ιησουν χριστον εν σαρκι εληλυθοτα εκ του θεου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7461', '62', '4', '3', 'και παν πνευμα ο μη ομολογει τον ιησουν χριστον εν σαρκι εληλυθοτα εκ του θεου ουκ εστιν και τουτο εστιν το του αντιχριστου ο ακηκοατε οτι ερχεται και νυν εν τω κοσμω εστιν ηδη');
INSERT INTO `bible_verses_tr` VALUES ('7462', '62', '4', '4', 'υμεις εκ του θεου εστε τεκνια και νενικηκατε αυτους οτι μειζων εστιν ο εν υμιν η ο εν τω κοσμω');
INSERT INTO `bible_verses_tr` VALUES ('7463', '62', '4', '5', 'αυτοι εκ του κοσμου εισιν δια τουτο εκ του κοσμου λαλουσιν και ο κοσμος αυτων ακουει');
INSERT INTO `bible_verses_tr` VALUES ('7464', '62', '4', '6', 'ημεις εκ του θεου εσμεν ο γινωσκων τον θεον ακουει ημων ος ουκ εστιν εκ του θεου ουκ ακουει ημων εκ τουτου γινωσκομεν το πνευμα της αληθειας και το πνευμα της πλανης');
INSERT INTO `bible_verses_tr` VALUES ('7465', '62', '4', '7', 'αγαπητοι αγαπωμεν αλληλους οτι η αγαπη εκ του θεου εστιν και πας ο αγαπων εκ του θεου γεγεννηται και γινωσκει τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('7466', '62', '4', '8', 'ο μη αγαπων ουκ εγνω τον θεον οτι ο θεος αγαπη εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7467', '62', '4', '9', 'εν τουτω εφανερωθη η αγαπη του θεου εν ημιν οτι τον υιον αυτου τον μονογενη απεσταλκεν ο θεος εις τον κοσμον ινα ζησωμεν δι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7468', '62', '4', '10', 'εν τουτω εστιν η αγαπη ουχ οτι ημεις ηγαπησαμεν τον θεον αλλ οτι αυτος ηγαπησεν ημας και απεστειλεν τον υιον αυτου ιλασμον περι των αμαρτιων ημων');
INSERT INTO `bible_verses_tr` VALUES ('7469', '62', '4', '11', 'αγαπητοι ει ουτως ο θεος ηγαπησεν ημας και ημεις οφειλομεν αλληλους αγαπαν');
INSERT INTO `bible_verses_tr` VALUES ('7470', '62', '4', '12', 'θεον ουδεις πωποτε τεθεαται εαν αγαπωμεν αλληλους ο θεος εν ημιν μενει και η αγαπη αυτου τετελειωμενη εστιν εν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('7471', '62', '4', '13', 'εν τουτω γινωσκομεν οτι εν αυτω μενομεν και αυτος εν ημιν οτι εκ του πνευματος αυτου δεδωκεν ημιν');
INSERT INTO `bible_verses_tr` VALUES ('7472', '62', '4', '14', 'και ημεις τεθεαμεθα και μαρτυρουμεν οτι ο πατηρ απεσταλκεν τον υιον σωτηρα του κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('7473', '62', '4', '15', 'ος αν ομολογηση οτι ιησους εστιν ο υιος του θεου ο θεος εν αυτω μενει και αυτος εν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('7474', '62', '4', '16', 'και ημεις εγνωκαμεν και πεπιστευκαμεν την αγαπην ην εχει ο θεος εν ημιν ο θεος αγαπη εστιν και ο μενων εν τη αγαπη εν τω θεω μενει και ο θεος εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7475', '62', '4', '17', 'εν τουτω τετελειωται η αγαπη μεθ ημων ινα παρρησιαν εχωμεν εν τη ημερα της κρισεως οτι καθως εκεινος εστιν και ημεις εσμεν εν τω κοσμω τουτω');
INSERT INTO `bible_verses_tr` VALUES ('7476', '62', '4', '18', 'φοβος ουκ εστιν εν τη αγαπη αλλ η τελεια αγαπη εξω βαλλει τον φοβον οτι ο φοβος κολασιν εχει ο δε φοβουμενος ου τετελειωται εν τη αγαπη');
INSERT INTO `bible_verses_tr` VALUES ('7477', '62', '4', '19', 'ημεις αγαπωμεν αυτον οτι αυτος πρωτος ηγαπησεν ημας');
INSERT INTO `bible_verses_tr` VALUES ('7478', '62', '4', '20', 'εαν τις ειπη οτι αγαπω τον θεον και τον αδελφον αυτου μιση ψευστης εστιν ο γαρ μη αγαπων τον αδελφον αυτου ον εωρακεν τον θεον ον ουχ εωρακεν πως δυναται αγαπαν');
INSERT INTO `bible_verses_tr` VALUES ('7479', '62', '4', '21', 'και ταυτην την εντολην εχομεν απ αυτου ινα ο αγαπων τον θεον αγαπα και τον αδελφον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7480', '62', '5', '1', 'πας ο πιστευων οτι ιησους εστιν ο χριστος εκ του θεου γεγεννηται και πας ο αγαπων τον γεννησαντα αγαπα και τον γεγεννημενον εξ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7481', '62', '5', '2', 'εν τουτω γινωσκομεν οτι αγαπωμεν τα τεκνα του θεου οταν τον θεον αγαπωμεν και τας εντολας αυτου τηρωμεν');
INSERT INTO `bible_verses_tr` VALUES ('7482', '62', '5', '3', 'αυτη γαρ εστιν η αγαπη του θεου ινα τας εντολας αυτου τηρωμεν και αι εντολαι αυτου βαρειαι ουκ εισιν');
INSERT INTO `bible_verses_tr` VALUES ('7483', '62', '5', '4', 'οτι παν το γεγεννημενον εκ του θεου νικα τον κοσμον και αυτη εστιν η νικη η νικησασα τον κοσμον η πιστις ημων');
INSERT INTO `bible_verses_tr` VALUES ('7484', '62', '5', '5', 'τις εστιν ο νικων τον κοσμον ει μη ο πιστευων οτι ιησους εστιν ο υιος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7485', '62', '5', '6', 'ουτος εστιν ο ελθων δι υδατος και αιματος ιησους ο χριστος ουκ εν τω υδατι μονον αλλ εν τω υδατι και τω αιματι και το πνευμα εστιν το μαρτυρουν οτι το πνευμα εστιν η αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('7486', '62', '5', '7', 'οτι τρεις εισιν οι μαρτυρουντες εν τω ουρανω ο πατηρ ο λογος και το αγιον πνευμα και ουτοι οι τρεις εν εισιν');
INSERT INTO `bible_verses_tr` VALUES ('7487', '62', '5', '8', 'και τρεις εισιν οι μαρτυρουντες εν τη γη το πνευμα και το υδωρ και το αιμα και οι τρεις εις το εν εισιν');
INSERT INTO `bible_verses_tr` VALUES ('7488', '62', '5', '9', 'ει την μαρτυριαν των ανθρωπων λαμβανομεν η μαρτυρια του θεου μειζων εστιν οτι αυτη εστιν η μαρτυρια του θεου ην μεμαρτυρηκεν περι του υιου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7489', '62', '5', '10', 'ο πιστευων εις τον υιον του θεου εχει την μαρτυριαν εν εαυτω ο μη πιστευων τω θεω ψευστην πεποιηκεν αυτον οτι ου πεπιστευκεν εις την μαρτυριαν ην μεμαρτυρηκεν ο θεος περι του υιου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7490', '62', '5', '11', 'και αυτη εστιν η μαρτυρια οτι ζωην αιωνιον εδωκεν ημιν ο θεος και αυτη η ζωη εν τω υιω αυτου εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7491', '62', '5', '12', 'ο εχων τον υιον εχει την ζωην ο μη εχων τον υιον του θεου την ζωην ουκ εχει');
INSERT INTO `bible_verses_tr` VALUES ('7492', '62', '5', '13', 'ταυτα εγραψα υμιν τοις πιστευουσιν εις το ονομα του υιου του θεου ινα ειδητε οτι ζωην εχετε αιωνιον και ινα πιστευητε εις το ονομα του υιου του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7493', '62', '5', '14', 'και αυτη εστιν η παρρησια ην εχομεν προς αυτον οτι εαν τι αιτωμεθα κατα το θελημα αυτου ακουει ημων');
INSERT INTO `bible_verses_tr` VALUES ('7494', '62', '5', '15', 'και εαν οιδαμεν οτι ακουει ημων ο αν αιτωμεθα οιδαμεν οτι εχομεν τα αιτηματα α ητηκαμεν παρ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7495', '62', '5', '16', 'εαν τις ιδη τον αδελφον αυτου αμαρτανοντα αμαρτιαν μη προς θανατον αιτησει και δωσει αυτω ζωην τοις αμαρτανουσιν μη προς θανατον εστιν αμαρτια προς θανατον ου περι εκεινης λεγω ινα ερωτηση');
INSERT INTO `bible_verses_tr` VALUES ('7496', '62', '5', '17', 'πασα αδικια αμαρτια εστιν και εστιν αμαρτια ου προς θανατον');
INSERT INTO `bible_verses_tr` VALUES ('7497', '62', '5', '18', 'οιδαμεν οτι πας ο γεγεννημενος εκ του θεου ουχ αμαρτανει αλλ ο γεννηθεις εκ του θεου τηρει εαυτον και ο πονηρος ουχ απτεται αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7498', '62', '5', '19', 'οιδαμεν οτι εκ του θεου εσμεν και ο κοσμος ολος εν τω πονηρω κειται');
INSERT INTO `bible_verses_tr` VALUES ('7499', '62', '5', '20', 'οιδαμεν δε οτι ο υιος του θεου ηκει και δεδωκεν ημιν διανοιαν ινα γινωσκωμεν τον αληθινον και εσμεν εν τω αληθινω εν τω υιω αυτου ιησου χριστω ουτος εστιν ο αληθινος θεος και η ζωη αιωνιος');
INSERT INTO `bible_verses_tr` VALUES ('7500', '62', '5', '21', 'τεκνια φυλαξατε εαυτους απο των ειδωλων αμην');
INSERT INTO `bible_verses_tr` VALUES ('7501', '63', '1', '1', 'ο πρεσβυτερος εκλεκτη κυρια και τοις τεκνοις αυτης ους εγω αγαπω εν αληθεια και ουκ εγω μονος αλλα και παντες οι εγνωκοτες την αληθειαν');
INSERT INTO `bible_verses_tr` VALUES ('7502', '63', '1', '2', 'δια την αληθειαν την μενουσαν εν ημιν και μεθ ημων εσται εις τον αιωνα');
INSERT INTO `bible_verses_tr` VALUES ('7503', '63', '1', '3', 'εσται μεθ   χαρις ελεος ειρηνη παρα θεου πατρος και παρα κυριου ιησου χριστου του υιου του πατρος εν αληθεια και αγαπη');
INSERT INTO `bible_verses_tr` VALUES ('7504', '63', '1', '4', 'εχαρην λιαν οτι ευρηκα εκ των τεκνων σου περιπατουντας εν αληθεια καθως εντολην ελαβομεν παρα του πατρος');
INSERT INTO `bible_verses_tr` VALUES ('7505', '63', '1', '5', 'και νυν ερωτω σε κυρια ουχ ως εντολην   σοι καινην αλλα ην ειχομεν απ αρχης ινα αγαπωμεν αλληλους');
INSERT INTO `bible_verses_tr` VALUES ('7506', '63', '1', '6', 'και αυτη εστιν η αγαπη ινα περιπατωμεν κατα τας εντολας αυτου αυτη εστιν η εντολη καθως ηκουσατε απ αρχης ινα εν αυτη περιπατητε');
INSERT INTO `bible_verses_tr` VALUES ('7507', '63', '1', '7', 'οτι πολλοι πλανοι εισηλθον εις τον κοσμον οι μη ομολογουντες ιησουν χριστον ερχομενον εν σαρκι ουτος εστιν ο πλανος και ο αντιχριστος');
INSERT INTO `bible_verses_tr` VALUES ('7508', '63', '1', '8', 'βλεπετε εαυτους ινα μη απολεσωμεν α ειργασαμεθα αλλα μισθον πληρη απολαβωμεν');
INSERT INTO `bible_verses_tr` VALUES ('7509', '63', '1', '9', 'πας ο παραβαινων και μη μενων εν τη διδαχη του χριστου θεον ουκ εχει ο μενων εν τη διδαχη του χριστου ουτος και τον πατερα και τον υιον εχει');
INSERT INTO `bible_verses_tr` VALUES ('7510', '63', '1', '10', 'ει τις ερχεται προς υμας και ταυτην την διδαχην ου φερει μη λαμβανετε αυτον εις οικιαν και χαιρειν αυτω μη λεγετε');
INSERT INTO `bible_verses_tr` VALUES ('7511', '63', '1', '11', 'ο γαρ λεγων αυτω χαιρειν κοινωνει τοις εργοις αυτου τοις πονηροις');
INSERT INTO `bible_verses_tr` VALUES ('7512', '63', '1', '12', 'πολλα εχων υμιν γραφειν ουκ ηβουληθην δια χαρτου και μελανος αλλα ελπιζω ελθειν προς υμας και στομα προς στομα λαλησαι ινα η χαρα ημων η πεπληρωμενη');
INSERT INTO `bible_verses_tr` VALUES ('7513', '63', '1', '13', 'ασπαζεται σε τα τεκνα της αδελφης σου της εκλεκτης αμην');
INSERT INTO `bible_verses_tr` VALUES ('7514', '64', '1', '1', 'ο πρεσβυτερος γαιω τω αγαπητω ον εγω αγαπω εν αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('7515', '64', '1', '2', 'αγαπητε περι παντων ευχομαι σε ευοδουσθαι και υγιαινειν καθως ευοδουται σου η ψυχη');
INSERT INTO `bible_verses_tr` VALUES ('7516', '64', '1', '3', 'εχαρην γαρ λιαν ερχομενων αδελφων και μαρτυρουντων σου τη αληθεια καθως συ εν αληθεια περιπατεις');
INSERT INTO `bible_verses_tr` VALUES ('7517', '64', '1', '4', 'μειζοτεραν τουτων ουκ εχω χαραν ινα ακουω τα εμα τεκνα εν αληθεια περιπατουντα');
INSERT INTO `bible_verses_tr` VALUES ('7518', '64', '1', '5', 'αγαπητε πιστον ποιεις ο εαν εργαση εις τους αδελφους και εις τους ξενους');
INSERT INTO `bible_verses_tr` VALUES ('7519', '64', '1', '6', 'οι εμαρτυρησαν σου τη αγαπη ενωπιον εκκλησιας ους καλως ποιησεις προπεμψας αξιως του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7520', '64', '1', '7', 'υπερ γαρ του ονοματος   εξηλθον μηδεν λαμβανοντες απο των εθνων');
INSERT INTO `bible_verses_tr` VALUES ('7521', '64', '1', '8', 'ημεις ουν οφειλομεν απολαμβανειν τους τοιουτους ινα συνεργοι γινωμεθα τη αληθεια');
INSERT INTO `bible_verses_tr` VALUES ('7522', '64', '1', '9', 'εγραψα τη εκκλησια αλλ ο φιλοπρωτευων αυτων διοτρεφης ουκ επιδεχεται ημας');
INSERT INTO `bible_verses_tr` VALUES ('7523', '64', '1', '10', 'δια τουτο εαν ελθω υπομνησω αυτου τα εργα α ποιει λογοις πονηροις φλυαρων ημας και μη αρκουμενος επι τουτοις ουτε αυτος επιδεχεται τους αδελφους και τους βουλομενους κωλυει και εκ της εκκλησιας εκβαλλει');
INSERT INTO `bible_verses_tr` VALUES ('7524', '64', '1', '11', 'αγαπητε μη μιμου το κακον αλλα το αγαθον ο αγαθοποιων εκ του θεου εστιν ο δε κακοποιων ουχ εωρακεν τον θεον');
INSERT INTO `bible_verses_tr` VALUES ('7525', '64', '1', '12', 'δημητριω μεμαρτυρηται υπο παντων και υπ αυτης της αληθειας και ημεις δε μαρτυρουμεν και οιδατε οτι η μαρτυρια ημων αληθης εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7526', '64', '1', '13', 'πολλα ειχον γραφειν αλλ ου θελω δια μελανος και καλαμου σοι γραψαι');
INSERT INTO `bible_verses_tr` VALUES ('7527', '64', '1', '14', 'ελπιζω δε ευθεως ιδειν σε και στομα προς στομα λαλησομεν');
INSERT INTO `bible_verses_tr` VALUES ('7528', '64', '1', '15', 'ειρηνη σοι ασπαζονται σε οι φιλοι ασπαζου τους φιλους κατ ονομα');
INSERT INTO `bible_verses_tr` VALUES ('7529', '65', '1', '1', 'ιουδας ιησου χριστου δουλος αδελφος δε ιακωβου τοις εν θεω πατρι ηγιασμενοις και ιησου χριστω τετηρημενοις κλητοις');
INSERT INTO `bible_verses_tr` VALUES ('7530', '65', '1', '2', 'ελεος υμιν και ειρηνη και αγαπη πληθυνθειη');
INSERT INTO `bible_verses_tr` VALUES ('7531', '65', '1', '3', 'αγαπητοι πασαν σπουδην ποιουμενος γραφειν υμιν περι της κοινης σωτηριας αναγκην εσχον γραψαι υμιν παρακαλων επαγωνιζεσθαι τη απαξ παραδοθειση τοις αγιοις πιστει');
INSERT INTO `bible_verses_tr` VALUES ('7532', '65', '1', '4', 'παρεισεδυσαν γαρ τινες ανθρωποι οι παλαι προγεγραμμενοι εις τουτο το κριμα ασεβεις την του θεου ημων χαριν μετατιθεντες εις ασελγειαν και τον μονον δεσποτην θεον και κυριον ημων ιησουν χριστον αρνουμενοι');
INSERT INTO `bible_verses_tr` VALUES ('7533', '65', '1', '5', 'υπομνησαι δε υμας βουλομαι ειδοτας υμας απαξ τουτο οτι ο κυριος λαον εκ γης αιγυπτου σωσας το δευτερον τους μη πιστευσαντας απωλεσεν');
INSERT INTO `bible_verses_tr` VALUES ('7534', '65', '1', '6', 'αγγελους τε τους μη τηρησαντας την εαυτων αρχην αλλα απολιποντας το ιδιον οικητηριον εις κρισιν μεγαλης ημερας δεσμοις αιδιοις υπο ζοφον τετηρηκεν');
INSERT INTO `bible_verses_tr` VALUES ('7535', '65', '1', '7', 'ως σοδομα και γομορρα και αι περι αυτας πολεις τον ομοιον τουτοις τροπον εκπορνευσασαι και απελθουσαι οπισω σαρκος ετερας προκεινται δειγμα πυρος αιωνιου δικην υπεχουσαι');
INSERT INTO `bible_verses_tr` VALUES ('7536', '65', '1', '8', 'ομοιως μεντοι και ουτοι ενυπνιαζομενοι σαρκα μεν μιαινουσιν κυριοτητα δε αθετουσιν δοξας δε βλασφημουσιν');
INSERT INTO `bible_verses_tr` VALUES ('7537', '65', '1', '9', 'ο δε μιχαηλ ο αρχαγγελος οτε τω διαβολω διακρινομενος διελεγετο περι του μωσεως σωματος ουκ ετολμησεν κρισιν επενεγκειν βλασφημιας αλλ ειπεν επιτιμησαι σοι κυριος');
INSERT INTO `bible_verses_tr` VALUES ('7538', '65', '1', '10', 'ουτοι δε οσα μεν ουκ οιδασιν βλασφημουσιν οσα δε φυσικως ως τα αλογα ζωα επιστανται εν τουτοις φθειρονται');
INSERT INTO `bible_verses_tr` VALUES ('7539', '65', '1', '11', 'ουαι αυτοις οτι τη οδω του καιν επορευθησαν και τη πλανη του βαλααμ μισθου εξεχυθησαν και τη αντιλογια του κορε απωλοντο');
INSERT INTO `bible_verses_tr` VALUES ('7540', '65', '1', '12', 'ουτοι εισιν εν ταις αγαπαις υμων σπιλαδες συνευωχουμενοι   αφοβως εαυτους ποιμαινοντες νεφελαι ανυδροι υπο ανεμων περιφερομεναι δενδρα φθινοπωρινα ακαρπα δις αποθανοντα εκριζωθεντα');
INSERT INTO `bible_verses_tr` VALUES ('7541', '65', '1', '13', 'κυματα αγρια θαλασσης επαφριζοντα τας εαυτων αισχυνας αστερες πλανηται οις ο ζοφος του σκοτους εις τον αιωνα τετηρηται');
INSERT INTO `bible_verses_tr` VALUES ('7542', '65', '1', '14', 'προεφητευσεν δε και τουτοις εβδομος απο αδαμ ενωχ λεγων ιδου ηλθεν κυριος εν μυριασιν αγιαις αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7543', '65', '1', '15', 'ποιησαι κρισιν κατα παντων και εξελεγξαι παντας τους ασεβεις αυτων περι παντων των εργων ασεβειας αυτων ων ησεβησαν και περι παντων των σκληρων ων ελαλησαν κατ αυτου αμαρτωλοι ασεβεις');
INSERT INTO `bible_verses_tr` VALUES ('7544', '65', '1', '16', 'ουτοι εισιν γογγυσται μεμψιμοιροι κατα τας επιθυμιας αυτων πορευομενοι και το στομα αυτων λαλει υπερογκα θαυμαζοντες προσωπα ωφελειας χαριν');
INSERT INTO `bible_verses_tr` VALUES ('7545', '65', '1', '17', 'υμεις δε αγαπητοι μνησθητε των ρηματων των προειρημενων υπο των αποστολων του κυριου ημων ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7546', '65', '1', '18', 'οτι ελεγον υμιν οτι εν εσχατω χρονω εσονται εμπαικται κατα τας εαυτων επιθυμιας πορευομενοι των ασεβειων');
INSERT INTO `bible_verses_tr` VALUES ('7547', '65', '1', '19', 'ουτοι εισιν οι αποδιοριζοντες   ψυχικοι πνευμα μη εχοντες');
INSERT INTO `bible_verses_tr` VALUES ('7548', '65', '1', '20', 'υμεις δε αγαπητοι τη αγιωτατη υμων πιστει εποικοδομουντες εαυτους εν πνευματι αγιω προσευχομενοι');
INSERT INTO `bible_verses_tr` VALUES ('7549', '65', '1', '21', 'εαυτους εν αγαπη θεου τηρησατε προσδεχομενοι το ελεος του κυριου ημων ιησου χριστου εις ζωην αιωνιον');
INSERT INTO `bible_verses_tr` VALUES ('7550', '65', '1', '22', 'και ους μεν ελεειτε διακρινομενοι');
INSERT INTO `bible_verses_tr` VALUES ('7551', '65', '1', '23', 'ους δε εν φοβω σωζετε εκ του πυρος αρπαζοντες μισουντες και τον απο της σαρκος εσπιλωμενον χιτωνα');
INSERT INTO `bible_verses_tr` VALUES ('7552', '65', '1', '24', 'τω δε δυναμενω φυλαξαι   απταιστους και στησαι κατενωπιον της δοξης αυτου αμωμους εν αγαλλιασει');
INSERT INTO `bible_verses_tr` VALUES ('7553', '65', '1', '25', 'μονω σοφω θεω σωτηρι ημων δοξα και μεγαλωσυνη κρατος και εξουσια και νυν και εις παντας τους αιωνας αμην');
INSERT INTO `bible_verses_tr` VALUES ('7554', '66', '1', '1', 'αποκαλυψις ιησου χριστου ην εδωκεν αυτω ο θεος δειξαι τοις δουλοις αυτου α δει γενεσθαι εν ταχει και εσημανεν αποστειλας δια του αγγελου αυτου τω δουλω αυτου ιωαννη');
INSERT INTO `bible_verses_tr` VALUES ('7555', '66', '1', '2', 'ος εμαρτυρησεν τον λογον του θεου και την μαρτυριαν ιησου χριστου οσα τε ειδεν');
INSERT INTO `bible_verses_tr` VALUES ('7556', '66', '1', '3', 'μακαριος ο αναγινωσκων και οι ακουοντες τους λογους της προφητειας και τηρουντες τα εν αυτη γεγραμμενα ο γαρ καιρος εγγυς');
INSERT INTO `bible_verses_tr` VALUES ('7557', '66', '1', '4', 'ιωαννης ταις επτα εκκλησιαις ταις εν τη ασια χαρις υμιν και ειρηνη απο του ο ων και ο ην και ο ερχομενος και απο των επτα πνευματων α εστιν ενωπιον του θρονου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7558', '66', '1', '5', 'και απο ιησου χριστου ο μαρτυς ο πιστος ο πρωτοτοκος εκ των νεκρων και ο αρχων των βασιλεων της γης τω αγαπησαντι ημας και λουσαντι ημας απο των αμαρτιων ημων εν τω αιματι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7559', '66', '1', '6', 'και εποιησεν ημας βασιλεις και ιερεις τω θεω και πατρι αυτου αυτω η δοξα και το κρατος εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('7560', '66', '1', '7', 'ιδου ερχεται μετα των νεφελων και οψεται αυτον πας οφθαλμος και οιτινες αυτον εξεκεντησαν και κοψονται επ αυτον πασαι αι φυλαι της γης ναι αμην');
INSERT INTO `bible_verses_tr` VALUES ('7561', '66', '1', '8', 'εγω ειμι το α και το ω αρχη και τελος λεγει ο κυριος ο ων και ο ην και ο ερχομενος ο παντοκρατωρ');
INSERT INTO `bible_verses_tr` VALUES ('7562', '66', '1', '9', 'εγω ιωαννης ο και αδελφος υμων και συγκοινωνος εν τη θλιψει και εν τη βασιλεια και υπομονη ιησου χριστου εγενομην εν τη νησω τη καλουμενη πατμω δια τον λογον του θεου και δια την μαρτυριαν ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7563', '66', '1', '10', 'εγενομην εν πνευματι εν τη κυριακη ημερα και ηκουσα οπισω μου φωνην μεγαλην ως σαλπιγγος');
INSERT INTO `bible_verses_tr` VALUES ('7564', '66', '1', '11', 'λεγουσης εγω ειμι το α και το ω ο πρωτος και ο εσχατος και ο βλεπεις γραψον εις βιβλιον και πεμψον ταις   εκκλησιαις ταις εν ασια εις εφεσον και εις σμυρναν και εις περγαμον και εις θυατειρα και εις σαρδεις και εις φιλαδελφειαν και εις λαοδικειαν');
INSERT INTO `bible_verses_tr` VALUES ('7565', '66', '1', '12', 'και επεστρεψα βλεπειν την φωνην ητις ελαλησεν μετ εμου και επιστρεψας ειδον επτα λυχνιας χρυσας');
INSERT INTO `bible_verses_tr` VALUES ('7566', '66', '1', '13', 'και εν μεσω των επτα λυχνιων ομοιον υιω ανθρωπου ενδεδυμενον ποδηρη και περιεζωσμενον προς τοις μαστοις ζωνην χρυσην');
INSERT INTO `bible_verses_tr` VALUES ('7567', '66', '1', '14', 'η δε κεφαλη αυτου και αι τριχες λευκαι ωσει εριον λευκον ως χιων και οι οφθαλμοι αυτου ως φλοξ πυρος');
INSERT INTO `bible_verses_tr` VALUES ('7568', '66', '1', '15', 'και οι ποδες αυτου ομοιοι χαλκολιβανω ως εν καμινω πεπυρωμενοι και η φωνη αυτου ως φωνη υδατων πολλων');
INSERT INTO `bible_verses_tr` VALUES ('7569', '66', '1', '16', 'και εχων εν τη δεξια αυτου χειρι αστερας επτα και εκ του στοματος αυτου ρομφαια διστομος οξεια εκπορευομενη και η οψις αυτου ως ο ηλιος φαινει εν τη δυναμει αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7570', '66', '1', '17', 'και οτε ειδον αυτον επεσα προς τους ποδας αυτου ως νεκρος και επεθηκεν την δεξιαν αυτου χειρα επ εμε λεγων μοι μη φοβου εγω ειμι ο πρωτος και ο εσχατος');
INSERT INTO `bible_verses_tr` VALUES ('7571', '66', '1', '18', 'και ο ζων και εγενομην νεκρος και ιδου ζων ειμι εις τους αιωνας των αιωνων αμην και εχω τας κλεις του αδου και του θανατου');
INSERT INTO `bible_verses_tr` VALUES ('7572', '66', '1', '19', 'γραψον α ειδες και α εισιν και α μελλει γινεσθαι μετα ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('7573', '66', '1', '20', 'το μυστηριον των επτα αστερων ων ειδες επι της δεξιας μου και τας επτα λυχνιας τας χρυσας οι επτα αστερες αγγελοι των επτα εκκλησιων εισιν και αι επτα λυχνιαι ας ειδες επτα εκκλησιαι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('7574', '66', '2', '1', 'τω αγγελω της εφεσινης εκκλησιας γραψον ταδε λεγει ο κρατων τους επτα αστερας εν τη δεξια αυτου ο περιπατων εν μεσω των επτα λυχνιων των χρυσων');
INSERT INTO `bible_verses_tr` VALUES ('7575', '66', '2', '2', 'οιδα τα εργα σου και τον κοπον σου και την υπομονην σου και οτι ου δυνη βαστασαι κακους και επειρασω τους φασκοντας ειναι αποστολους και ουκ εισιν και ευρες αυτους ψευδεις');
INSERT INTO `bible_verses_tr` VALUES ('7576', '66', '2', '3', 'και εβαστασας και υπομονην εχεις και δια το ονομα μου κεκοπιακας και ου κεκμηκας');
INSERT INTO `bible_verses_tr` VALUES ('7577', '66', '2', '4', 'αλλ εχω κατα σου οτι την αγαπην σου την πρωτην αφηκας');
INSERT INTO `bible_verses_tr` VALUES ('7578', '66', '2', '5', 'μνημονευε ουν ποθεν εκπεπτωκας και μετανοησον και τα πρωτα εργα ποιησον ει δε μη ερχομαι σοι   και κινησω την λυχνιαν σου εκ του τοπου αυτης εαν μη μετανοησης');
INSERT INTO `bible_verses_tr` VALUES ('7579', '66', '2', '6', 'αλλα τουτο εχεις οτι μισεις τα εργα των νικολαιτων α καγω μισω');
INSERT INTO `bible_verses_tr` VALUES ('7580', '66', '2', '7', 'ο εχων ους ακουσατω τι το πνευμα λεγει ταις εκκλησιαις τω νικωντι δωσω αυτω φαγειν εκ του ξυλου της ζωης ο εστιν εν μεσω του παραδεισου του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7581', '66', '2', '8', 'και τω αγγελω της εκκλησιας σμυρναιων γραψον ταδε λεγει ο πρωτος και ο εσχατος ος εγενετο νεκρος και εζησεν');
INSERT INTO `bible_verses_tr` VALUES ('7582', '66', '2', '9', 'οιδα σου τα εργα και την θλιψιν και την πτωχειαν πλουσιος δε ει και την βλασφημιαν των λεγοντων ιουδαιους ειναι εαυτους και ουκ εισιν αλλα συναγωγη του σατανα');
INSERT INTO `bible_verses_tr` VALUES ('7583', '66', '2', '10', 'μηδεν φοβου α μελλεις πασχειν ιδου μελλει βαλειν εξ υμων ο διαβολος εις φυλακην ινα πειρασθητε και εξετε θλιψιν ημερων δεκα γινου πιστος αχρι θανατου και δωσω σοι τον στεφανον της ζωης');
INSERT INTO `bible_verses_tr` VALUES ('7584', '66', '2', '11', 'ο εχων ους ακουσατω τι το πνευμα λεγει ταις εκκλησιαις ο νικων ου μη αδικηθη εκ του θανατου του δευτερου');
INSERT INTO `bible_verses_tr` VALUES ('7585', '66', '2', '12', 'και τω αγγελω της εν περγαμω εκκλησιας γραψον ταδε λεγει ο εχων την ρομφαιαν την διστομον την οξειαν');
INSERT INTO `bible_verses_tr` VALUES ('7586', '66', '2', '13', 'οιδα τα εργα σου και που κατοικεις οπου ο θρονος του σατανα και κρατεις το ονομα μου και ουκ ηρνησω την πιστιν μου και εν ταις ημεραις εν αις αντιπας ο μαρτυς μου ο πιστος ος απεκτανθη παρ υμιν οπου κατοικει ο σατανας');
INSERT INTO `bible_verses_tr` VALUES ('7587', '66', '2', '14', 'αλλ εχω κατα σου ολιγα οτι εχεις εκει κρατουντας την διδαχην βαλααμ ος εδιδασκεν   βαλακ βαλειν σκανδαλον ενωπιον των υιων ισραηλ φαγειν ειδωλοθυτα και πορνευσαι');
INSERT INTO `bible_verses_tr` VALUES ('7588', '66', '2', '15', 'ουτως εχεις και συ κρατουντας την διδαχην των νικολαιτων ο μισω');
INSERT INTO `bible_verses_tr` VALUES ('7589', '66', '2', '16', 'μετανοησον ει δε μη ερχομαι σοι ταχυ και πολεμησω μετ αυτων εν τη ρομφαια του στοματος μου');
INSERT INTO `bible_verses_tr` VALUES ('7590', '66', '2', '17', 'ο εχων ους ακουσατω τι το πνευμα λεγει ταις εκκλησιαις τω νικωντι δωσω αυτω φαγειν απο του μαννα του κεκρυμμενου και δωσω αυτω ψηφον λευκην και επι την ψηφον ονομα καινον γεγραμμενον ο ουδεις εγνω ει μη ο λαμβανων');
INSERT INTO `bible_verses_tr` VALUES ('7591', '66', '2', '18', 'και τω αγγελω της εν θυατειροις εκκλησιας γραψον ταδε λεγει ο υιος του θεου ο εχων τους οφθαλμους αυτου ως φλογα πυρος και οι ποδες αυτου ομοιοι χαλκολιβανω');
INSERT INTO `bible_verses_tr` VALUES ('7592', '66', '2', '19', 'οιδα σου τα εργα και την αγαπην και την διακονιαν και την πιστιν και την υπομονην σου και τα εργα σου και τα εσχατα πλειονα των πρωτων');
INSERT INTO `bible_verses_tr` VALUES ('7593', '66', '2', '20', 'αλλ εχω κατα σου ολιγα οτι εας την γυναικα ιεζαβηλ την λεγουσαν εαυτην προφητιν διδασκειν και πλανασθαι εμους δουλους πορνευσαι και ειδωλοθυτα φαγειν');
INSERT INTO `bible_verses_tr` VALUES ('7594', '66', '2', '21', 'και εδωκα αυτη χρονον ινα μετανοηση εκ της πορνειας αυτης και ου μετενοησεν');
INSERT INTO `bible_verses_tr` VALUES ('7595', '66', '2', '22', 'ιδου εγω βαλλω αυτην εις κλινην και τους μοιχευοντας μετ αυτης εις θλιψιν μεγαλην εαν μη μετανοησωσιν εκ των εργων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7596', '66', '2', '23', 'και τα τεκνα αυτης αποκτενω εν θανατω και γνωσονται πασαι αι εκκλησιαι οτι εγω ειμι ο ερευνων νεφρους και καρδιας και δωσω υμιν εκαστω κατα τα εργα υμων');
INSERT INTO `bible_verses_tr` VALUES ('7597', '66', '2', '24', 'υμιν δε λεγω και λοιποις τοις εν θυατειροις οσοι ουκ εχουσιν την διδαχην ταυτην και οιτινες ουκ εγνωσαν τα βαθη του σατανα ως λεγουσιν ου βαλω εφ υμας αλλο βαρος');
INSERT INTO `bible_verses_tr` VALUES ('7598', '66', '2', '25', 'πλην ο εχετε κρατησατε αχρις ου αν ηξω');
INSERT INTO `bible_verses_tr` VALUES ('7599', '66', '2', '26', 'και ο νικων και ο τηρων αχρι τελους τα εργα μου δωσω αυτω εξουσιαν επι των εθνων');
INSERT INTO `bible_verses_tr` VALUES ('7600', '66', '2', '27', 'και ποιμανει αυτους εν ραβδω σιδηρα ως τα σκευη τα κεραμικα συντριβεται ως καγω ειληφα παρα του πατρος μου');
INSERT INTO `bible_verses_tr` VALUES ('7601', '66', '2', '28', 'και δωσω αυτω τον αστερα τον πρωινον');
INSERT INTO `bible_verses_tr` VALUES ('7602', '66', '2', '29', 'ο εχων ους ακουσατω τι το πνευμα λεγει ταις εκκλησιαις');
INSERT INTO `bible_verses_tr` VALUES ('7603', '66', '3', '1', 'και τω αγγελω της εν σαρδεσιν εκκλησιας γραψον ταδε λεγει ο εχων τα   πνευματα του θεου και τους επτα αστερας οιδα σου τα εργα οτι το ονομα εχεις οτι ζης και νεκρος ει');
INSERT INTO `bible_verses_tr` VALUES ('7604', '66', '3', '2', 'γινου γρηγορων και στηριξον τα λοιπα α μελλει αποθανειν ου γαρ ευρηκα σου τα εργα πεπληρωμενα ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7605', '66', '3', '3', 'μνημονευε ουν πως ειληφας και ηκουσας και τηρει και μετανοησον εαν ουν μη γρηγορησης ηξω επι σε ως κλεπτης και ου μη γνως ποιαν ωραν ηξω επι σε');
INSERT INTO `bible_verses_tr` VALUES ('7606', '66', '3', '4', 'εχεις ολιγα ονοματα και εν σαρδεσιν α ουκ εμολυναν τα ιματια αυτων και περιπατησουσιν μετ εμου εν λευκοις οτι αξιοι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('7607', '66', '3', '5', 'ο νικων ουτος περιβαλειται εν ιματιοις λευκοις και ου μη εξαλειψω το ονομα αυτου εκ της βιβλου της ζωης και εξομολογησομαι το ονομα αυτου ενωπιον του πατρος μου και ενωπιον των αγγελων αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7608', '66', '3', '6', 'ο εχων ους ακουσατω τι το πνευμα λεγει ταις εκκλησιαις');
INSERT INTO `bible_verses_tr` VALUES ('7609', '66', '3', '7', 'και τω αγγελω της εν φιλαδελφεια εκκλησιας γραψον ταδε λεγει ο αγιος ο αληθινος ο εχων την κλειδα του δαβιδ ο ανοιγων και ουδεις κλειει και κλειει και ουδεις ανοιγει');
INSERT INTO `bible_verses_tr` VALUES ('7610', '66', '3', '8', 'οιδα σου τα εργα ιδου δεδωκα ενωπιον σου θυραν ανεωγμενην και ουδεις δυναται κλεισαι αυτην οτι μικραν εχεις δυναμιν και ετηρησας μου τον λογον και ουκ ηρνησω το ονομα μου');
INSERT INTO `bible_verses_tr` VALUES ('7611', '66', '3', '9', 'ιδου διδωμι εκ της συναγωγης του σατανα των λεγοντων εαυτους ιουδαιους ειναι και ουκ εισιν αλλα ψευδονται ιδου ποιησω αυτους ινα ηξωσιν και προσκυνησωσιν ενωπιον των ποδων σου και γνωσιν οτι εγω ηγαπησα σε');
INSERT INTO `bible_verses_tr` VALUES ('7612', '66', '3', '10', 'οτι ετηρησας τον λογον της υπομονης μου καγω σε τηρησω εκ της ωρας του πειρασμου της μελλουσης ερχεσθαι επι της οικουμενης ολης πειρασαι τους κατοικουντας επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('7613', '66', '3', '11', 'ιδου ερχομαι ταχυ κρατει ο εχεις ινα μηδεις λαβη τον στεφανον σου');
INSERT INTO `bible_verses_tr` VALUES ('7614', '66', '3', '12', 'ο νικων ποιησω αυτον στυλον εν τω ναω του θεου μου και εξω ου μη εξελθη ετι και γραψω επ αυτον το ονομα του θεου μου και το ονομα της πολεως του θεου μου της καινης ιερουσαλημ η   εκ του ουρανου απο του θεου μου και το ονομα μου το καινον');
INSERT INTO `bible_verses_tr` VALUES ('7615', '66', '3', '13', 'ο εχων ους ακουσατω τι το πνευμα λεγει ταις εκκλησιαις');
INSERT INTO `bible_verses_tr` VALUES ('7616', '66', '3', '14', 'και τω αγγελω της εκκλησιας λαοδικεων γραψον ταδε λεγει ο αμην ο μαρτυς ο πιστος και αληθινος η αρχη της κτισεως του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7617', '66', '3', '15', 'οιδα σου τα εργα οτι ουτε ψυχρος ει ουτε ζεστος οφελον ψυχρος ειης η ζεστος');
INSERT INTO `bible_verses_tr` VALUES ('7618', '66', '3', '16', 'ουτως οτι χλιαρος ει και ουτε ψυχρος ουτε ζεστος μελλω σε εμεσαι εκ του στοματος μου');
INSERT INTO `bible_verses_tr` VALUES ('7619', '66', '3', '17', 'οτι λεγεις οτι πλουσιος ειμι και πεπλουτηκα και ουδενος χρειαν εχω και ουκ οιδας οτι συ ει ο ταλαιπωρος και ελεεινος και πτωχος και τυφλος και γυμνος');
INSERT INTO `bible_verses_tr` VALUES ('7620', '66', '3', '18', 'συμβουλευω σοι αγορασαι παρ εμου χρυσιον πεπυρωμενον εκ πυρος ινα πλουτησης και ιματια λευκα ινα περιβαλη και μη φανερωθη η αισχυνη της γυμνοτητος σου και κολλουριον εγχρισον τους οφθαλμους σου ινα βλεπης');
INSERT INTO `bible_verses_tr` VALUES ('7621', '66', '3', '19', 'εγω οσους εαν φιλω ελεγχω και παιδευω ζηλωσον ουν και μετανοησον');
INSERT INTO `bible_verses_tr` VALUES ('7622', '66', '3', '20', 'ιδου εστηκα επι την θυραν και κρουω εαν τις ακουση της φωνης μου και ανοιξη την θυραν εισελευσομαι προς αυτον και δειπνησω μετ αυτου και αυτος μετ εμου');
INSERT INTO `bible_verses_tr` VALUES ('7623', '66', '3', '21', 'ο νικων δωσω αυτω καθισαι μετ εμου εν τω θρονω μου ως καγω ενικησα και εκαθισα μετα του πατρος μου εν τω θρονω αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7624', '66', '3', '22', 'ο εχων ους ακουσατω τι το πνευμα λεγει ταις εκκλησιαις');
INSERT INTO `bible_verses_tr` VALUES ('7625', '66', '4', '1', 'μετα ταυτα ειδον και ιδου θυρα ηνεωγμενη εν τω ουρανω και η φωνη η πρωτη ην ηκουσα ως σαλπιγγος λαλουσης μετ εμου λεγουσα αναβα ωδε και δειξω σοι α δει γενεσθαι μετα ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('7626', '66', '4', '2', 'και ευθεως εγενομην εν πνευματι και ιδου θρονος εκειτο εν τω ουρανω και επι του θρονου καθημενος');
INSERT INTO `bible_verses_tr` VALUES ('7627', '66', '4', '3', 'και ο καθημενος ην ομοιος ορασει λιθω ιασπιδι και σαρδινω και ιρις κυκλοθεν του θρονου   ορασει σμαραγδινω');
INSERT INTO `bible_verses_tr` VALUES ('7628', '66', '4', '4', 'και κυκλοθεν του θρονου θρονοι εικοσι και τεσσαρες και επι τους θρονους ειδον τους εικοσι και τεσσαρας πρεσβυτερους καθημενους περιβεβλημενους εν ιματιοις λευκοις και εσχον επι τας κεφαλας αυτων στεφανους χρυσους');
INSERT INTO `bible_verses_tr` VALUES ('7629', '66', '4', '5', 'και εκ του θρονου εκπορευονται αστραπαι και βρονται και φωναι και επτα λαμπαδες πυρος καιομεναι ενωπιον του θρονου αι εισιν τα επτα πνευματα του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7630', '66', '4', '6', 'και ενωπιον του θρονου θαλασσα υαλινη ομοια κρυσταλλω και εν μεσω του θρονου και κυκλω του θρονου τεσσαρα ζωα γεμοντα οφθαλμων εμπροσθεν και οπισθεν');
INSERT INTO `bible_verses_tr` VALUES ('7631', '66', '4', '7', 'και το ζωον το πρωτον ομοιον λεοντι και το δευτερον ζωον ομοιον μοσχω και το τριτον ζωον εχον το προσωπον ως ανθρωπος και το τεταρτον ζωον ομοιον αετω πετωμενω');
INSERT INTO `bible_verses_tr` VALUES ('7632', '66', '4', '8', 'και τεσσαρα ζωα εν καθ εαυτο ειχον ανα πτερυγας εξ κυκλοθεν και εσωθεν γεμοντα οφθαλμων και αναπαυσιν ουκ εχουσιν ημερας και νυκτος λεγοντα αγιος αγιος αγιος κυριος ο θεος ο παντοκρατωρ ο ην και ο ων και ο ερχομενος');
INSERT INTO `bible_verses_tr` VALUES ('7633', '66', '4', '9', 'και οταν δωσουσιν τα ζωα δοξαν και τιμην και ευχαριστιαν τω καθημενω επι του θρονου τω ζωντι εις τους αιωνας των αιωνων');
INSERT INTO `bible_verses_tr` VALUES ('7634', '66', '4', '10', 'πεσουνται οι εικοσι και τεσσαρες πρεσβυτεροι ενωπιον του καθημενου επι του θρονου και προσκυνουσιν τω ζωντι εις τους αιωνας των αιωνων και βαλλουσιν τους στεφανους αυτων ενωπιον του θρονου λεγοντες');
INSERT INTO `bible_verses_tr` VALUES ('7635', '66', '4', '11', 'αξιος ει κυριε λαβειν την δοξαν και την τιμην και την δυναμιν οτι συ εκτισας τα παντα και δια το θελημα σου εισιν και εκτισθησαν');
INSERT INTO `bible_verses_tr` VALUES ('7636', '66', '5', '1', 'και ειδον επι την δεξιαν του καθημενου επι του θρονου βιβλιον γεγραμμενον εσωθεν και οπισθεν κατεσφραγισμενον σφραγισιν επτα');
INSERT INTO `bible_verses_tr` VALUES ('7637', '66', '5', '2', 'και ειδον αγγελον ισχυρον κηρυσσοντα φωνη μεγαλη τις εστιν αξιος ανοιξαι το βιβλιον και λυσαι τας σφραγιδας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7638', '66', '5', '3', 'και ουδεις ηδυνατο εν τω ουρανω ουδε επι της γης ουδε υποκατω της γης ανοιξαι το βιβλιον ουδε βλεπειν αυτο');
INSERT INTO `bible_verses_tr` VALUES ('7639', '66', '5', '4', 'και εγω εκλαιον πολλα οτι ουδεις αξιος ευρεθη ανοιξαι και αναγνωναι το βιβλιον ουτε βλεπειν αυτο');
INSERT INTO `bible_verses_tr` VALUES ('7640', '66', '5', '5', 'και εις εκ των πρεσβυτερων λεγει μοι μη κλαιε ιδου ενικησεν ο λεων ο ων εκ της φυλης ιουδα η ριζα δαβιδ ανοιξαι το βιβλιον και λυσαι τας επτα σφραγιδας αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7641', '66', '5', '6', 'και ειδον και ιδου εν μεσω του θρονου και των τεσσαρων ζωων και εν μεσω των πρεσβυτερων αρνιον εστηκος ως εσφαγμενον εχον κερατα επτα και οφθαλμους επτα οι εισιν τα επτα του θεου πνευματα τα απεσταλμενα εις πασαν την γην');
INSERT INTO `bible_verses_tr` VALUES ('7642', '66', '5', '7', 'και ηλθεν και ειληφεν το βιβλιον εκ της δεξιας του καθημενου επι του θρονου');
INSERT INTO `bible_verses_tr` VALUES ('7643', '66', '5', '8', 'και οτε ελαβεν το βιβλιον τα τεσσαρα ζωα και οι εικοσιτεσσαρες πρεσβυτεροι επεσον ενωπιον του αρνιου εχοντες εκαστος κιθαρας και φιαλας χρυσας γεμουσας θυμιαματων αι εισιν αι προσευχαι των αγιων');
INSERT INTO `bible_verses_tr` VALUES ('7644', '66', '5', '9', 'και αδουσιν ωδην καινην λεγοντες αξιος ει λαβειν το βιβλιον και ανοιξαι τας σφραγιδας αυτου οτι εσφαγης και ηγορασας τω θεω ημας εν τω αιματι σου εκ πασης φυλης και γλωσσης και λαου και εθνους');
INSERT INTO `bible_verses_tr` VALUES ('7645', '66', '5', '10', 'και εποιησας ημας τω θεω ημων βασιλεις και ιερεις και βασιλευσομεν επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('7646', '66', '5', '11', 'και ειδον και ηκουσα φωνην αγγελων πολλων κυκλοθεν του θρονου και των ζωων και των πρεσβυτερων και   χιλιαδες χιλιαδων');
INSERT INTO `bible_verses_tr` VALUES ('7647', '66', '5', '12', 'λεγοντες φωνη μεγαλη αξιον εστιν το αρνιον το εσφαγμενον λαβειν την δυναμιν και πλουτον και σοφιαν και ισχυν και τιμην και δοξαν και ευλογιαν');
INSERT INTO `bible_verses_tr` VALUES ('7648', '66', '5', '13', 'και παν κτισμα ο εστιν εν τω ουρανω και εν τη γη και υποκατω της γης και επι της θαλασσης α εστιν και τα εν αυτοις παντα ηκουσα λεγοντας τω καθημενω επι του θρονου και τω αρνιω η ευλογια και η τιμη και η δοξα και το κρατος εις τους αιωνας των αιωνων');
INSERT INTO `bible_verses_tr` VALUES ('7649', '66', '5', '14', 'και τα τεσσαρα ζωα ελεγον αμην και οι εικοσιτεσσαρες πρεσβυτεροι επεσαν και προσεκυνησαν ζωντι εις τους αιωνας των αιωνων');
INSERT INTO `bible_verses_tr` VALUES ('7650', '66', '6', '1', 'και ειδον οτε ηνοιξεν το αρνιον μιαν εκ των σφραγιδων και ηκουσα ενος εκ των τεσσαρων ζωων λεγοντος ως φωνης βροντης ερχου και βλεπε');
INSERT INTO `bible_verses_tr` VALUES ('7651', '66', '6', '2', 'και ειδον και ιδου ιππος λευκος και ο καθημενος επ αυτω εχων τοξον και εδοθη αυτω στεφανος και εξηλθεν νικων και ινα νικηση');
INSERT INTO `bible_verses_tr` VALUES ('7652', '66', '6', '3', 'και οτε ηνοιξεν την δευτεραν σφραγιδα ηκουσα του δευτερου ζωου λεγοντος ερχου και βλεπε');
INSERT INTO `bible_verses_tr` VALUES ('7653', '66', '6', '4', 'και εξηλθεν αλλος ιππος πυρρος και τω καθημενω επ αυτω εδοθη αυτω λαβειν την ειρηνην απο της γης και ινα αλληλους σφαξωσιν και εδοθη αυτω μαχαιρα μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('7654', '66', '6', '5', 'και οτε ηνοιξεν την τριτην σφραγιδα ηκουσα του τριτου ζωου λεγοντος ερχου και βλεπε και ειδον και ιδου ιππος μελας και ο καθημενος επ αυτω εχων ζυγον εν τη χειρι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7655', '66', '6', '6', 'και ηκουσα φωνην εν μεσω των τεσσαρων ζωων λεγουσαν χοινιξ σιτου δηναριου και τρεις χοινικες κριθης δηναριου και το ελαιον και τον οινον μη αδικησης');
INSERT INTO `bible_verses_tr` VALUES ('7656', '66', '6', '7', 'και οτε ηνοιξεν την σφραγιδα την τεταρτην ηκουσα φωνην του τεταρτου ζωου λεγουσαν ερχου και βλεπε');
INSERT INTO `bible_verses_tr` VALUES ('7657', '66', '6', '8', 'και ειδον και ιδου ιππος χλωρος και ο καθημενος επανω αυτου ονομα αυτω ο θανατος και ο αδης ακολουθει μετ αυτου και εδοθη αυτοις εξουσια αποκτειναι επι το τεταρτον της γης εν ρομφαια και εν λιμω και εν θανατω και υπο των θηριων της γης');
INSERT INTO `bible_verses_tr` VALUES ('7658', '66', '6', '9', 'και οτε ηνοιξεν την πεμπτην σφραγιδα ειδον υποκατω του θυσιαστηριου τας ψυχας των εσφαγμενων δια τον λογον του θεου και δια την μαρτυριαν ην ειχον');
INSERT INTO `bible_verses_tr` VALUES ('7659', '66', '6', '10', 'και εκραζον φωνη μεγαλη λεγοντες εως ποτε ο δεσποτης ο αγιος και ο αληθινος ου κρινεις και εκδικεις το αιμα ημων απο των κατοικουντων επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('7660', '66', '6', '11', 'και εδοθησαν εκαστοις στολαι λευκαι και ερρεθη αυτοις ινα αναπαυσωνται ετι χρονον μικρον εως ου πληρωσονται και οι συνδουλοι αυτων και οι αδελφοι αυτων οι μελλοντες αποκτεινεσθαι ως και αυτοι');
INSERT INTO `bible_verses_tr` VALUES ('7661', '66', '6', '12', 'και ειδον οτε ηνοιξεν την σφραγιδα την εκτην και ιδου σεισμος μεγας εγενετο και ο ηλιος εγενετο μελας ως σακκος τριχινος και η σεληνη εγενετο ως αιμα');
INSERT INTO `bible_verses_tr` VALUES ('7662', '66', '6', '13', 'και οι αστερες του ουρανου επεσαν εις την γην ως συκη βαλλει τους ολυνθους αυτης υπο μεγαλου ανεμου σειομενη');
INSERT INTO `bible_verses_tr` VALUES ('7663', '66', '6', '14', 'και ουρανος απεχωρισθη ως βιβλιον ειλισσομενον και παν ορος και νησος εκ των τοπων αυτων εκινηθησαν');
INSERT INTO `bible_verses_tr` VALUES ('7664', '66', '6', '15', 'και οι βασιλεις της γης και οι μεγιστανες και οι πλουσιοι και οι χιλιαρχοι και οι δυνατοι και πας δουλος και πας ελευθερος εκρυψαν εαυτους εις τα σπηλαια και εις τας πετρας των ορεων');
INSERT INTO `bible_verses_tr` VALUES ('7665', '66', '6', '16', 'και λεγουσιν τοις ορεσιν και ταις πετραις πεσετε εφ ημας και κρυψατε ημας απο προσωπου του καθημενου επι του θρονου και απο της οργης του αρνιου');
INSERT INTO `bible_verses_tr` VALUES ('7666', '66', '6', '17', 'οτι ηλθεν η ημερα η μεγαλη της οργης αυτου και τις δυναται σταθηναι');
INSERT INTO `bible_verses_tr` VALUES ('7667', '66', '7', '1', 'και μετα ταυτα ειδον τεσσαρας αγγελους εστωτας επι τας τεσσαρας γωνιας της γης κρατουντας τους τεσσαρας ανεμους της γης ινα μη πνεη ανεμος επι της γης μητε επι της θαλασσης μητε επι παν δενδρον');
INSERT INTO `bible_verses_tr` VALUES ('7668', '66', '7', '2', 'και ειδον αλλον αγγελον   απο ανατολης ηλιου εχοντα σφραγιδα θεου ζωντος και εκραξεν φωνη μεγαλη τοις τεσσαρσιν αγγελοις οις εδοθη αυτοις αδικησαι την γην και την θαλασσαν');
INSERT INTO `bible_verses_tr` VALUES ('7669', '66', '7', '3', 'λεγων μη αδικησητε την γην μητε την θαλασσαν μητε τα δενδρα αχρις ου   τους δουλους του θεου ημων επι των μετωπων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7670', '66', '7', '4', 'και ηκουσα τον αριθμον των εσφραγισμενων ρμδ χιλιαδες εσφραγισμενοι εκ πασης φυλης υιων ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('7671', '66', '7', '5', 'εκ φυλης ιουδα ιβ χιλιαδες εσφραγισμενοι εκ φυλης ρουβην ιβ χιλιαδες εσφραγισμενοι εκ φυλης γαδ ιβ χιλιαδες εσφραγισμενοι');
INSERT INTO `bible_verses_tr` VALUES ('7672', '66', '7', '6', 'εκ φυλης ασηρ ιβ χιλιαδες εσφραγισμενοι εκ φυλης νεφθαλειμ ιβ χιλιαδες εσφραγισμενοι εκ φυλης μανασση ιβ χιλιαδες εσφραγισμενοι');
INSERT INTO `bible_verses_tr` VALUES ('7673', '66', '7', '7', 'εκ φυλης συμεων ιβ χιλιαδες εσφραγισμενοι εκ φυλης λευι ιβ χιλιαδες εσφραγισμενοι εκ φυλης ισαχαρ ιβ χιλιαδες εσφραγισμενοι');
INSERT INTO `bible_verses_tr` VALUES ('7674', '66', '7', '8', 'εκ φυλης ζαβουλων ιβ χιλιαδες εσφραγισμενοι εκ φυλης ιωσηφ ιβ χιλιαδες εσφραγισμενοι εκ φυλης βενιαμιν ιβ χιλιαδες εσφραγισμενοι');
INSERT INTO `bible_verses_tr` VALUES ('7675', '66', '7', '9', 'μετα ταυτα ειδον και ιδου οχλος πολυς ον αριθμησαι αυτον ουδεις ηδυνατο εκ παντος εθνους και φυλων και λαων και γλωσσων εστωτες ενωπιον του θρονου και ενωπιον του αρνιου περιβεβλημενοι στολας λευκας και φοινικες εν ταις χερσιν αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7676', '66', '7', '10', 'και κραζοντες φωνη μεγαλη λεγοντες η σωτηρια τω   καθημενω επι του θρονου   και τω αρνιω');
INSERT INTO `bible_verses_tr` VALUES ('7677', '66', '7', '11', 'και παντες οι αγγελοι εστηκεσαν κυκλω του θρονου και των πρεσβυτερων και των τεσσαρων ζωων και επεσον ενωπιον του θρονου επι προσωπον αυτων και προσεκυνησαν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('7678', '66', '7', '12', 'λεγοντες αμην η ευλογια και η δοξα και η σοφια και η ευχαριστια και η τιμη και η δυναμις και η ισχυς τω θεω ημων εις τους αιωνας των αιωνων αμην');
INSERT INTO `bible_verses_tr` VALUES ('7679', '66', '7', '13', 'και απεκριθη εις εκ των πρεσβυτερων λεγων μοι ουτοι οι περιβεβλημενοι τας στολας τας λευκας τινες εισιν και ποθεν ηλθον');
INSERT INTO `bible_verses_tr` VALUES ('7680', '66', '7', '14', 'και ειρηκα αυτω κυριε συ οιδας και ειπεν μοι ουτοι εισιν οι ερχομενοι εκ της θλιψεως της μεγαλης και επλυναν τας στολας αυτων και ελευκαναν   εν τω αιματι του αρνιου');
INSERT INTO `bible_verses_tr` VALUES ('7681', '66', '7', '15', 'δια τουτο εισιν ενωπιον του θρονου του θεου και λατρευουσιν αυτω ημερας και νυκτος εν τω ναω αυτου και ο καθημενος επι του θρονου σκηνωσει επ αυτους');
INSERT INTO `bible_verses_tr` VALUES ('7682', '66', '7', '16', 'ου πεινασουσιν ετι ουδε διψησουσιν ετι ουδε μη πεση επ αυτους ο ηλιος ουδε παν καυμα');
INSERT INTO `bible_verses_tr` VALUES ('7683', '66', '7', '17', 'οτι το αρνιον το ανα μεσον του θρονου ποιμανει αυτους και οδηγησει αυτους επι ζωσας πηγας υδατων και εξαλειψει ο θεος παν δακρυον απο των οφθαλμων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7684', '66', '8', '1', 'και οτε ηνοιξεν την σφραγιδα την εβδομην εγενετο σιγη εν τω ουρανω ως ημιωριον');
INSERT INTO `bible_verses_tr` VALUES ('7685', '66', '8', '2', 'και ειδον τους επτα αγγελους οι ενωπιον του θεου εστηκασιν και εδοθησαν αυτοις επτα σαλπιγγες');
INSERT INTO `bible_verses_tr` VALUES ('7686', '66', '8', '3', 'και αλλος αγγελος ηλθεν και εσταθη επι το θυσιαστηριον εχων λιβανωτον χρυσουν και εδοθη αυτω θυμιαματα πολλα ινα δωση ταις προσευχαις των αγιων παντων επι το θυσιαστηριον το χρυσουν το ενωπιον του θρονου');
INSERT INTO `bible_verses_tr` VALUES ('7687', '66', '8', '4', 'και ανεβη ο καπνος των θυμιαματων ταις προσευχαις των αγιων εκ χειρος του αγγελου ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7688', '66', '8', '5', 'και ειληφεν ο αγγελος το λιβανωτον και εγεμισεν αυτο εκ του πυρος του θυσιαστηριου και εβαλεν εις την γην και εγενοντο φωναι και βρονται και αστραπαι και σεισμος');
INSERT INTO `bible_verses_tr` VALUES ('7689', '66', '8', '6', 'και οι επτα αγγελοι   εχοντες τας επτα σαλπιγγας ητοιμασαν εαυτους ινα σαλπισωσιν');
INSERT INTO `bible_verses_tr` VALUES ('7690', '66', '8', '7', 'και ο πρωτος αγγελος εσαλπισεν και εγενετο χαλαζα και πυρ μεμιγμενα αιματι και εβληθη εις την γην και το τριτον των δενδρων κατεκαη και πας χορτος χλωρος κατεκαη');
INSERT INTO `bible_verses_tr` VALUES ('7691', '66', '8', '8', 'και ο δευτερος αγγελος εσαλπισεν και ως ορος μεγα πυρι καιομενον εβληθη εις την θαλασσαν και εγενετο το τριτον της θαλασσης αιμα');
INSERT INTO `bible_verses_tr` VALUES ('7692', '66', '8', '9', 'και απεθανεν το τριτον των κτισματων των εν τη θαλασση τα εχοντα ψυχας και το τριτον των πλοιων διεφθαρη');
INSERT INTO `bible_verses_tr` VALUES ('7693', '66', '8', '10', 'και ο τριτος αγγελος εσαλπισεν και επεσεν εκ του ουρανου αστηρ μεγας καιομενος ως λαμπας και επεσεν επι το τριτον των ποταμων και επι τας πηγας υδατων');
INSERT INTO `bible_verses_tr` VALUES ('7694', '66', '8', '11', 'και το ονομα του αστερος λεγεται αψινθος και γινεται το τριτον   εις αψινθον και πολλοι ανθρωπων απεθανον εκ των υδατων οτι επικρανθησαν');
INSERT INTO `bible_verses_tr` VALUES ('7695', '66', '8', '12', 'και ο τεταρτος αγγελος εσαλπισεν και επληγη το τριτον του ηλιου και το τριτον της σεληνης και το τριτον των αστερων ινα σκοτισθη το τριτον αυτων και η ημερα μη φαινη το τριτον αυτης και η νυξ ομοιως');
INSERT INTO `bible_verses_tr` VALUES ('7696', '66', '8', '13', 'και ειδον και ηκουσα ενος αγγελου πετωμενου εν μεσουρανηματι λεγοντος φωνη μεγαλη ουαι ουαι ουαι τοις κατοικουσιν επι της γης εκ των λοιπων φωνων της σαλπιγγος των τριων αγγελων των μελλοντων σαλπιζειν');
INSERT INTO `bible_verses_tr` VALUES ('7697', '66', '9', '1', 'και ο πεμπτος αγγελος εσαλπισεν και ειδον αστερα εκ του ουρανου πεπτωκοτα εις την γην και εδοθη αυτω η κλεις του φρεατος της αβυσσου');
INSERT INTO `bible_verses_tr` VALUES ('7698', '66', '9', '2', 'και ηνοιξεν το φρεαρ της αβυσσου και ανεβη καπνος εκ του φρεατος ως καπνος καμινου μεγαλης και εσκοτισθη ο ηλιος και ο αηρ εκ του καπνου του φρεατος');
INSERT INTO `bible_verses_tr` VALUES ('7699', '66', '9', '3', 'και εκ του καπνου εξηλθον ακριδες εις την γην και εδοθη αυταις εξουσια ως εχουσιν εξουσιαν οι σκορπιοι της γης');
INSERT INTO `bible_verses_tr` VALUES ('7700', '66', '9', '4', 'και ερρεθη αυταις ινα μη αδικησωσιν τον χορτον της γης ουδε παν χλωρον ουδε παν δενδρον ει μη τους ανθρωπους μονους οιτινες ουκ εχουσιν την σφραγιδα του θεου επι των μετωπων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7701', '66', '9', '5', 'και εδοθη αυταις ινα μη αποκτεινωσιν αυτους αλλ ινα βασανισθωσιν μηνας πεντε και ο βασανισμος αυτων ως βασανισμος σκορπιου οταν παιση ανθρωπον');
INSERT INTO `bible_verses_tr` VALUES ('7702', '66', '9', '6', 'και εν ταις ημεραις εκειναις ζητησουσιν οι ανθρωποι τον θανατον και ουχ ευρησουσιν αυτον και επιθυμησουσιν αποθανειν και φευξεται ο θανατος απ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7703', '66', '9', '7', 'και τα ομοιωματα των ακριδων ομοια ιπποις ητοιμασμενοις εις πολεμον και επι τας κεφαλας αυτων ως στεφανοι ομοιοι χρυσω και τα προσωπα αυτων ως προσωπα ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('7704', '66', '9', '8', 'και ειχον τριχας ως τριχας γυναικων και οι οδοντες αυτων ως λεοντων ησαν');
INSERT INTO `bible_verses_tr` VALUES ('7705', '66', '9', '9', 'και ειχον θωρακας ως θωρακας σιδηρους και η φωνη των πτερυγων αυτων ως φωνη αρματων ιππων πολλων τρεχοντων εις πολεμον');
INSERT INTO `bible_verses_tr` VALUES ('7706', '66', '9', '10', 'και εχουσιν ουρας ομοιας σκορπιοις και κεντρα ην εν ταις ουραις αυτων και η εξουσια αυτων αδικησαι τους ανθρωπους μηνας πεντε');
INSERT INTO `bible_verses_tr` VALUES ('7707', '66', '9', '11', 'και εχουσιν   βασιλεα τον αγγελον της αβυσσου ονομα αυτω εβραιστι αβαδδων και εν τη ελληνικη ονομα εχει απολλυων');
INSERT INTO `bible_verses_tr` VALUES ('7708', '66', '9', '12', 'η ουαι η μια απηλθεν ιδου ερχονται ετι δυο ουαι μετα ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('7709', '66', '9', '13', 'και ο εκτος αγγελος εσαλπισεν και ηκουσα φωνην μιαν εκ των τεσσαρων κερατων του θυσιαστηριου του χρυσου του ενωπιον του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7710', '66', '9', '14', 'λεγουσαν τω εκτω αγγελω ος ειχε την σαλπιγγα λυσον τους τεσσαρας αγγελους τους δεδεμενους επι τω ποταμω τω μεγαλω ευφρατη');
INSERT INTO `bible_verses_tr` VALUES ('7711', '66', '9', '15', 'και ελυθησαν οι τεσσαρες αγγελοι οι ητοιμασμενοι εις την ωραν και ημεραν και μηνα και ενιαυτον ινα αποκτεινωσιν το τριτον των ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('7712', '66', '9', '16', 'και ο αριθμος στρατευματων του ιππικου δυο μυριαδες μυριαδων και ηκουσα τον αριθμον αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7713', '66', '9', '17', 'και ουτως ειδον τους ιππους εν τη ορασει και τους καθημενους επ αυτων εχοντας θωρακας πυρινους και υακινθινους και θειωδεις και αι κεφαλαι των ιππων ως κεφαλαι λεοντων και εκ των στοματων αυτων εκπορευεται πυρ και καπνος και θειον');
INSERT INTO `bible_verses_tr` VALUES ('7714', '66', '9', '18', 'υπο των τριων τουτων απεκτανθησαν το τριτον των ανθρωπων εκ του πυρος και εκ του καπνου και εκ του θειου του εκπορευομενου εκ των στοματων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7715', '66', '9', '19', 'αυτων εν τω στοματι αυτων   αι γαρ ουραι αυτων ομοιαι οφεσιν εχουσαι κεφαλας και εν αυταις αδικουσιν');
INSERT INTO `bible_verses_tr` VALUES ('7716', '66', '9', '20', 'και οι λοιποι των ανθρωπων οι ουκ απεκτανθησαν εν ταις πληγαις ταυταις   μετενοησαν εκ των εργων των χειρων αυτων ινα μη προσκυνησωσιν τα δαιμονια και ειδωλα τα χρυσα και τα αργυρα και τα χαλκα και τα λιθινα και τα ξυλινα α ουτε βλεπειν δυναται ουτε ακουειν ουτε περιπατειν');
INSERT INTO `bible_verses_tr` VALUES ('7717', '66', '9', '21', 'και ου μετενοησαν εκ των φονων αυτων ουτε εκ των φαρμακειων αυτων ουτε εκ της πορνειας αυτων ουτε εκ των κλεμματων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7718', '66', '10', '1', 'και ειδον αλλον αγγελον ισχυρον καταβαινοντα εκ του ουρανου περιβεβλημενον νεφελην και ιρις επι της κεφαλης και το προσωπον αυτου ως ο ηλιος και οι ποδες αυτου ως στυλοι πυρος');
INSERT INTO `bible_verses_tr` VALUES ('7719', '66', '10', '2', 'και ειχεν εν τη χειρι αυτου βιβλαριδιον ανεωγμενον και εθηκεν τον ποδα αυτου τον δεξιον επι την θαλασσαν τον δε ευωνυμον επι την γην');
INSERT INTO `bible_verses_tr` VALUES ('7720', '66', '10', '3', 'και εκραξεν φωνη μεγαλη ωσπερ λεων μυκαται και οτε εκραξεν ελαλησαν αι επτα βρονται τας εαυτων φωνας');
INSERT INTO `bible_verses_tr` VALUES ('7721', '66', '10', '4', 'και οτε ελαλησαν αι επτα βρονται τας φωνας εαυτων εμελλον γραφειν και ηκουσα φωνην εκ του ουρανου λεγουσαν μοι σφραγισον α ελαλησαν αι επτα βρονται και μη ταυτα γραψης');
INSERT INTO `bible_verses_tr` VALUES ('7722', '66', '10', '5', 'και ο αγγελος ον ειδον εστωτα επι της θαλασσης και επι της γης ηρεν την χειρα αυτου εις τον ουρανον');
INSERT INTO `bible_verses_tr` VALUES ('7723', '66', '10', '6', 'και ωμοσεν εν τω ζωντι εις τους αιωνας των αιωνων ος εκτισεν τον ουρανον και τα εν αυτω και την γην και τα εν αυτη και την θαλασσαν και τα εν αυτη οτι χρονος ουκ εσται ετι');
INSERT INTO `bible_verses_tr` VALUES ('7724', '66', '10', '7', 'αλλα εν ταις ημεραις της φωνης του εβδομου αγγελου οταν μελλη σαλπιζειν και τελεσθη το μυστηριον του θεου ως ευηγγελισεν τοις εαυτου δουλοις τοις προφηταις');
INSERT INTO `bible_verses_tr` VALUES ('7725', '66', '10', '8', 'και η φωνη ην ηκουσα εκ του ουρανου παλιν λαλουσα μετ εμου και λεγουσα υπαγε λαβε το βιβλαριδιον το ηνεωγμενον εν τη χειρι αγγελου του εστωτος επι της θαλασσης και επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('7726', '66', '10', '9', 'και απηλθον προς τον αγγελον λεγων αυτω δος μοι το βιβλαριδιον και λεγει μοι λαβε και καταφαγε αυτο και πικρανει σου την κοιλιαν αλλ εν τω στοματι σου εσται γλυκυ ως μελι');
INSERT INTO `bible_verses_tr` VALUES ('7727', '66', '10', '10', 'και ελαβον το βιβλαριδιον εκ της χειρος του αγγελου και κατεφαγον αυτο και ην εν τω στοματι μου ως μελι γλυκυ και οτε εφαγον αυτο επικρανθη η κοιλια μου');
INSERT INTO `bible_verses_tr` VALUES ('7728', '66', '10', '11', 'και λεγει μοι δει σε παλιν προφητευσαι επι λαοις και εθνεσιν και γλωσσαις και βασιλευσιν πολλοις');
INSERT INTO `bible_verses_tr` VALUES ('7729', '66', '11', '1', 'και εδοθη μοι καλαμος ομοιος ραβδω   λεγων εγειραι και μετρησον τον ναον του θεου και το θυσιαστηριον και τους προσκυνουντας εν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7730', '66', '11', '2', 'και την αυλην την   του ναου εκβαλε εξω και μη αυτην μετρησης οτι εδοθη τοις εθνεσιν και την πολιν την αγιαν πατησουσιν μηνας τεσσαρακοντα δυο');
INSERT INTO `bible_verses_tr` VALUES ('7731', '66', '11', '3', 'και δωσω τοις δυσιν μαρτυσιν μου και προφητευσουσιν ημερας χιλιας διακοσιας εξηκοντα περιβεβλημενοι σακκους');
INSERT INTO `bible_verses_tr` VALUES ('7732', '66', '11', '4', 'ουτοι εισιν αι δυο ελαιαι και   δυο λυχνιαι αι ενωπιον του θεου της γης εστωσαι');
INSERT INTO `bible_verses_tr` VALUES ('7733', '66', '11', '5', 'και ει τις αυτους θελη αδικησαι πυρ εκπορευεται εκ του στοματος αυτων και κατεσθιει τους εχθρους αυτων και ει τις αυτους θελη αδικησαι ουτως δει αυτον αποκτανθηναι');
INSERT INTO `bible_verses_tr` VALUES ('7734', '66', '11', '6', 'ουτοι εχουσιν εξουσιαν κλεισαι τον ουρανον ινα μη βρεχη υετος εν ημεραις αυτων της προφητειας και εξουσιαν εχουσιν επι των υδατων στρεφειν αυτα εις αιμα και παταξαι την γην παση πληγη οσακις εαν θελησωσιν');
INSERT INTO `bible_verses_tr` VALUES ('7735', '66', '11', '7', 'και οταν τελεσωσιν την μαρτυριαν αυτων το θηριον το αναβαινον εκ της αβυσσου ποιησει πολεμον μετ αυτων και νικησει αυτους και αποκτενει αυτους');
INSERT INTO `bible_verses_tr` VALUES ('7736', '66', '11', '8', 'και τα πτωματα αυτων επι της πλατειας πολεως της μεγαλης ητις καλειται πνευματικως σοδομα και αιγυπτος οπου και ο κυριος ημων εσταυρωθη');
INSERT INTO `bible_verses_tr` VALUES ('7737', '66', '11', '9', 'και βλεψουσιν εκ των λαων και φυλων και γλωσσων και εθνων τα πτωματα αυτων ημερας τρεις και ημισυ και τα πτωματα αυτων ουκ αφησουσιν τεθηναι εις μνηματα');
INSERT INTO `bible_verses_tr` VALUES ('7738', '66', '11', '10', 'και οι κατοικουντες επι της γης χαρουσιν επ αυτοις και ευφρανθησονται και δωρα πεμψουσιν αλληλοις οτι ουτοι οι δυο προφηται εβασανισαν τους κατοικουντας επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('7739', '66', '11', '11', 'και μετα τας τρεις ημερας και ημισυ πνευμα ζωης εκ του θεου εισηλθεν επ αυτους και εστησαν επι τους ποδας αυτων και φοβος μεγας επεσεν επι τους θεωρουντας αυτους');
INSERT INTO `bible_verses_tr` VALUES ('7740', '66', '11', '12', 'και ηκουσαν φωνην μεγαλην εκ του ουρανου λεγουσαν αυτοις αναβητε ωδε και ανεβησαν εις τον ουρανον εν τη νεφελη και εθεωρησαν αυτους οι εχθροι αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7741', '66', '11', '13', 'και εν εκεινη τη ωρα εγενετο σεισμος μεγας και το δεκατον της πολεως επεσεν και απεκτανθησαν εν τω σεισμω ονοματα ανθρωπων χιλιαδες επτα και οι λοιποι εμφοβοι εγενοντο και εδωκαν δοξαν τω θεω του ουρανου');
INSERT INTO `bible_verses_tr` VALUES ('7742', '66', '11', '14', 'η ουαι η δευτερα απηλθεν   ιδου η ουαι η τριτη ερχεται ταχυ');
INSERT INTO `bible_verses_tr` VALUES ('7743', '66', '11', '15', 'και ο εβδομος αγγελος εσαλπισεν και εγενοντο φωναι μεγαλαι εν τω ουρανω λεγουσαι εγενοντο αι βασιλειαι του κοσμου του κυριου ημων και του χριστου αυτου και βασιλευσει εις τους αιωνας των αιωνων');
INSERT INTO `bible_verses_tr` VALUES ('7744', '66', '11', '16', 'και οι εικοσι και τεσσαρες πρεσβυτεροι οι ενωπιον του θεου καθημενοι επι τους θρονους αυτων επεσαν επι τα προσωπα αυτων και προσεκυνησαν τω θεω');
INSERT INTO `bible_verses_tr` VALUES ('7745', '66', '11', '17', 'λεγοντες ευχαριστουμεν σοι κυριε ο θεος ο παντοκρατωρ ο ων και ο ην και ο ερχομενος οτι ειληφας την δυναμιν σου την μεγαλην και εβασιλευσας');
INSERT INTO `bible_verses_tr` VALUES ('7746', '66', '11', '18', 'και τα εθνη ωργισθησαν και ηλθεν η οργη σου και ο καιρος των νεκρων κριθηναι και δουναι τον μισθον τοις δουλοις σου τοις προφηταις και τοις αγιοις και τοις φοβουμενοις το ονομα σου τοις μικροις και τοις μεγαλοις και διαφθειραι τους διαφθειροντας την γην');
INSERT INTO `bible_verses_tr` VALUES ('7747', '66', '11', '19', 'και ηνοιγη ο ναος του θεου εν τω ουρανω και ωφθη η κιβωτος της διαθηκης αυτου εν τω ναω αυτου και εγενοντο αστραπαι και φωναι και βρονται και σεισμος και χαλαζα μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('7748', '66', '12', '1', 'και σημειον μεγα ωφθη εν τω ουρανω γυνη περιβεβλημενη τον ηλιον και η σεληνη υποκατω των ποδων αυτης και επι της κεφαλης αυτης στεφανος αστερων δωδεκα');
INSERT INTO `bible_verses_tr` VALUES ('7749', '66', '12', '2', 'και εν γαστρι εχουσα κραζει ωδινουσα και βασανιζομενη τεκειν');
INSERT INTO `bible_verses_tr` VALUES ('7750', '66', '12', '3', 'και ωφθη αλλο σημειον εν τω ουρανω και ιδου δρακων μεγας πυρρος εχων κεφαλας επτα και κερατα δεκα και επι τας κεφαλας αυτου διαδηματα επτα');
INSERT INTO `bible_verses_tr` VALUES ('7751', '66', '12', '4', 'και η ουρα αυτου συρει το τριτον των αστερων του ουρανου και εβαλεν αυτους εις την γην και ο δρακων εστηκεν ενωπιον της γυναικος της μελλουσης τεκειν ινα οταν τεκη το τεκνον αυτης καταφαγη');
INSERT INTO `bible_verses_tr` VALUES ('7752', '66', '12', '5', 'και ετεκεν υιον αρρενα ος μελλει ποιμαινειν παντα τα εθνη εν ραβδω σιδηρα και ηρπασθη το τεκνον αυτης προς τον θεον και τον θρονον αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7753', '66', '12', '6', 'και η γυνη εφυγεν εις την ερημον οπου εχει τοπον ητοιμασμενον απο του θεου ινα εκει τρεφωσιν αυτην ημερας χιλιας διακοσιας εξηκοντα');
INSERT INTO `bible_verses_tr` VALUES ('7754', '66', '12', '7', 'και εγενετο πολεμος εν τω ουρανω ο μιχαηλ και οι αγγελοι αυτου επολεμησαν κατα του δρακοντος και ο δρακων επολεμησεν και οι αγγελοι αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7755', '66', '12', '8', 'και ουκ ισχυσαν ουτε τοπος ευρεθη αυτων ετι εν τω ουρανω');
INSERT INTO `bible_verses_tr` VALUES ('7756', '66', '12', '9', 'και εβληθη ο δρακων ο μεγας ο οφις ο αρχαιος ο καλουμενος διαβολος και ο σατανας ο πλανων την οικουμενην ολην εβληθη εις την γην και οι αγγελοι αυτου μετ αυτου εβληθησαν');
INSERT INTO `bible_verses_tr` VALUES ('7757', '66', '12', '10', 'και ηκουσα φωνην μεγαλην λεγουσαν εν τω ουρανω αρτι εγενετο η σωτηρια και η δυναμις και η βασιλεια του θεου ημων και η εξουσια του χριστου αυτου οτι κατεβληθη ο κατηγορος των αδελφων ημων ο κατηγορων αυτων ενωπιον του θεου ημων ημερας και νυκτος');
INSERT INTO `bible_verses_tr` VALUES ('7758', '66', '12', '11', 'και αυτοι ενικησαν αυτον δια το αιμα του αρνιου και δια τον λογον της μαρτυριας αυτων και ουκ ηγαπησαν την ψυχην αυτων αχρι θανατου');
INSERT INTO `bible_verses_tr` VALUES ('7759', '66', '12', '12', 'δια τουτο ευφραινεσθε οι ουρανοι και οι εν αυτοις σκηνουντες ουαι τοις κατοικουσιν την γην και την θαλασσαν οτι κατεβη ο διαβολος προς υμας εχων θυμον μεγαν ειδως οτι ολιγον καιρον εχει');
INSERT INTO `bible_verses_tr` VALUES ('7760', '66', '12', '13', 'και οτε ειδεν ο δρακων οτι εβληθη εις την γην εδιωξεν την γυναικα ητις ετεκεν τον αρρενα');
INSERT INTO `bible_verses_tr` VALUES ('7761', '66', '12', '14', 'και εδοθησαν τη γυναικι δυο πτερυγες του αετου του μεγαλου ινα πετηται εις την ερημον εις τον τοπον αυτης οπου τρεφεται εκει καιρον και καιρους και ημισυ καιρου απο προσωπου του οφεως');
INSERT INTO `bible_verses_tr` VALUES ('7762', '66', '12', '15', 'και εβαλεν ο οφις οπισω της γυναικος εκ του στοματος αυτου υδωρ ως ποταμον ινα ταυτην ποταμοφορητον ποιηση');
INSERT INTO `bible_verses_tr` VALUES ('7763', '66', '12', '16', 'και εβοηθησεν η γη τη γυναικι και ηνοιξεν η γη το στομα αυτης και κατεπιεν τον ποταμον ον εβαλεν ο δρακων εκ του στοματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7764', '66', '12', '17', 'και ωργισθη ο δρακων επι τη γυναικι και απηλθεν ποιησαι πολεμον μετα των λοιπων του σπερματος αυτης των τηρουντων τας εντολας του θεου και εχοντων την μαρτυριαν του ιησου χριστου');
INSERT INTO `bible_verses_tr` VALUES ('7765', '66', '12', '18', 'και εσταθην επι την αμμον της θαλασσης');
INSERT INTO `bible_verses_tr` VALUES ('7766', '66', '13', '1', 'και ειδον εκ της θαλασσης θηριον αναβαινον εχον κεφαλας επτα και κερατα δεκα και επι των κερατων αυτου δεκα διαδηματα και επι τας κεφαλας αυτου ονομα βλασφημιας');
INSERT INTO `bible_verses_tr` VALUES ('7767', '66', '13', '2', 'και το θηριον ο ειδον ην ομοιον παρδαλει και οι ποδες αυτου ως αρκτου και το στομα αυτου ως στομα λεοντος και εδωκεν αυτω ο δρακων την δυναμιν αυτου και τον θρονον αυτου και εξουσιαν μεγαλην');
INSERT INTO `bible_verses_tr` VALUES ('7768', '66', '13', '3', 'και ειδον μιαν των κεφαλων αυτου ως εσφαγμενην εις θανατον και η πληγη του θανατου αυτου εθεραπευθη και   οπισω του θηριου');
INSERT INTO `bible_verses_tr` VALUES ('7769', '66', '13', '4', 'και προσεκυνησαν τον δρακοντα ος εδωκεν εξουσιαν τω θηριω και προσεκυνησαν το θηριον λεγοντες τις ομοιος τω θηριω τις δυναται πολεμησαι μετ αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7770', '66', '13', '5', 'και εδοθη αυτω στομα λαλουν μεγαλα και βλασφημιας και εδοθη αυτω εξουσια ποιησαι μηνας τεσσαρακοντα δυο');
INSERT INTO `bible_verses_tr` VALUES ('7771', '66', '13', '6', 'και ηνοιξεν το στομα αυτου εις βλασφημιαν προς τον θεον βλασφημησαι το ονομα αυτου και την σκηνην αυτου και τους εν τω ουρανω σκηνουντας');
INSERT INTO `bible_verses_tr` VALUES ('7772', '66', '13', '7', 'και εδοθη αυτω πολεμον ποιησαι μετα των αγιων και νικησαι αυτους και εδοθη αυτω εξουσια επι πασαν φυλην και γλωσσαν και εθνος');
INSERT INTO `bible_verses_tr` VALUES ('7773', '66', '13', '8', 'και προσκυνησουσιν αυτω παντες οι κατοικουντες επι της γης ων ου γεγραπται τα ονοματα εν τη βιβλω της ζωης του αρνιου εσφαγμενου απο καταβολης κοσμου');
INSERT INTO `bible_verses_tr` VALUES ('7774', '66', '13', '9', 'ει τις εχει ους ακουσατω');
INSERT INTO `bible_verses_tr` VALUES ('7775', '66', '13', '10', 'ει τις αιχμαλωσιαν συναγει εις αιχμαλωσιαν υπαγει ει τις εν μαχαιρα αποκτενει δει αυτον εν μαχαιρα αποκτανθηναι ωδε εστιν η υπομονη και η πιστις των αγιων');
INSERT INTO `bible_verses_tr` VALUES ('7776', '66', '13', '11', 'και ειδον αλλο θηριον αναβαινον εκ της γης και ειχεν κερατα δυο ομοια αρνιω και ελαλει ως δρακων');
INSERT INTO `bible_verses_tr` VALUES ('7777', '66', '13', '12', 'και την εξουσιαν του πρωτου θηριου πασαν ποιει ενωπιον αυτου και ποιει την γην και τους κατοικουντας εν αυτη ινα προσκυνησωσιν το θηριον το πρωτον ου εθεραπευθη η πληγη του θανατου αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7778', '66', '13', '13', 'και ποιει σημεια μεγαλα ινα και πυρ ποιη καταβαινειν εκ του ουρανου εις την γην ενωπιον των ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('7779', '66', '13', '14', 'και πλανα τους κατοικουντας επι της γης δια τα σημεια α εδοθη αυτω ποιησαι ενωπιον του θηριου λεγων τοις κατοικουσιν επι της γης ποιησαι εικονα τω θηριω ο εχει την πληγην της μαχαιρας και εζησεν');
INSERT INTO `bible_verses_tr` VALUES ('7780', '66', '13', '15', 'και εδοθη αυτω δουναι πνευμα τη εικονι του θηριου ινα και λαληση η εικων του θηριου και ποιηση οσοι αν μη προσκυνησωσιν την εικονα του θηριου ινα αποκτανθωσιν');
INSERT INTO `bible_verses_tr` VALUES ('7781', '66', '13', '16', 'και ποιει παντας τους μικρους και τους μεγαλους και τους πλουσιους και τους πτωχους και τους ελευθερους και τους δουλους ινα δωση αυτοις χαραγμα επι της χειρος αυτων της δεξιας η επι των μετωπων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7782', '66', '13', '17', 'και ινα μη τις δυνηται αγορασαι η πωλησαι ει μη ο εχων το χαραγμα η το ονομα του θηριου η τον αριθμον του ονοματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7783', '66', '13', '18', 'ωδε η σοφια εστιν ο εχων τον νουν ψηφισατω τον αριθμον του θηριου αριθμος γαρ ανθρωπου εστιν και ο αριθμος αυτου χξς');
INSERT INTO `bible_verses_tr` VALUES ('7784', '66', '14', '1', 'και ειδον και ιδου αρνιον εστηκος επι το ορος σιων και μετ αυτου εκατον τεσσαρακοντα τεσσαρες χιλιαδες εχουσαι το ονομα του πατρος αυτου γεγραμμενον επι των μετωπων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7785', '66', '14', '2', 'και ηκουσα φωνην εκ του ουρανου ως φωνην υδατων πολλων και ως φωνην βροντης μεγαλης και φωνην ηκουσα κιθαρωδων κιθαριζοντων εν ταις κιθαραις αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7786', '66', '14', '3', 'και αδουσιν ως ωδην καινην ενωπιον του θρονου και ενωπιον των τεσσαρων ζωων και των πρεσβυτερων και ουδεις ηδυνατο μαθειν την ωδην ει μη αι εκατον τεσσαρακοντα τεσσαρες χιλιαδες οι ηγορασμενοι απο της γης');
INSERT INTO `bible_verses_tr` VALUES ('7787', '66', '14', '4', 'ουτοι εισιν οι μετα γυναικων ουκ εμολυνθησαν παρθενοι γαρ εισιν ουτοι εισιν οι ακολουθουντες τω αρνιω οπου αν υπαγη ουτοι ηγορασθησαν απο των ανθρωπων απαρχη τω θεω και τω αρνιω');
INSERT INTO `bible_verses_tr` VALUES ('7788', '66', '14', '5', 'και εν τω στοματι αυτων ουχ ευρεθη δολος αμωμοι γαρ εισιν ενωπιον του θρονου του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7789', '66', '14', '6', 'και ειδον αλλον αγγελον πετωμενον εν μεσουρανηματι εχοντα ευαγγελιον αιωνιον ευαγγελισαι τους κατοικουντας επι της γης και παν εθνος και φυλην και γλωσσαν και λαον');
INSERT INTO `bible_verses_tr` VALUES ('7790', '66', '14', '7', 'λεγοντα εν φωνη μεγαλη φοβηθητε τον θεον και δοτε αυτω δοξαν οτι ηλθεν η ωρα της κρισεως αυτου και προσκυνησατε τω ποιησαντι τον ουρανον και την γην και   θαλασσαν και πηγας υδατων');
INSERT INTO `bible_verses_tr` VALUES ('7791', '66', '14', '8', 'και αλλος αγγελος ηκολουθησεν λεγων επεσεν επεσεν βαβυλων η πολις η μεγαλη οτι εκ του οινου του θυμου της πορνειας αυτης πεποτικεν παντα εθνη');
INSERT INTO `bible_verses_tr` VALUES ('7792', '66', '14', '9', 'και τριτος αγγελος ηκολουθησεν αυτοις λεγων εν φωνη μεγαλη ει τις το θηριον προσκυνει και την εικονα αυτου και λαμβανει χαραγμα επι του μετωπου αυτου η επι την χειρα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7793', '66', '14', '10', 'και αυτος πιεται εκ του οινου του θυμου του θεου του κεκερασμενου ακρατου εν τω ποτηριω της οργης αυτου και βασανισθησεται εν πυρι και θειω ενωπιον των αγιων αγγελων και ενωπιον του αρνιου');
INSERT INTO `bible_verses_tr` VALUES ('7794', '66', '14', '11', 'και ο καπνος του βασανισμου αυτων αναβαινει εις αιωνας αιωνων και ουκ εχουσιν αναπαυσιν ημερας και νυκτος οι προσκυνουντες το θηριον και την εικονα αυτου και ει τις λαμβανει το χαραγμα του ονοματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7795', '66', '14', '12', 'ωδε υπομονη των αγιων εστιν ωδε οι τηρουντες τας εντολας του θεου και την πιστιν ιησου');
INSERT INTO `bible_verses_tr` VALUES ('7796', '66', '14', '13', 'και ηκουσα φωνης εκ του ουρανου λεγουσης μοι γραψον μακαριοι οι νεκροι οι εν κυριω αποθνησκοντες απαρτι ναι λεγει το πνευμα ινα αναπαυσωνται εκ των κοπων αυτων τα δε εργα αυτων ακολουθει μετ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7797', '66', '14', '14', 'και ειδον και ιδου νεφελη λευκη και επι την νεφελην καθημενος ομοιος υιω ανθρωπου εχων επι της κεφαλης αυτου στεφανον χρυσουν και εν τη χειρι αυτου δρεπανον οξυ');
INSERT INTO `bible_verses_tr` VALUES ('7798', '66', '14', '15', 'και αλλος αγγελος εξηλθεν εκ του ναου κραζων εν μεγαλη φωνη τω καθημενω επι της νεφελης πεμψον το δρεπανον σου και θερισον οτι ηλθεν σοι η ωρα του θερισαι οτι εξηρανθη ο θερισμος της γης');
INSERT INTO `bible_verses_tr` VALUES ('7799', '66', '14', '16', 'και εβαλεν ο καθημενος επι την νεφελην το δρεπανον αυτου επι την γην και εθερισθη η γη');
INSERT INTO `bible_verses_tr` VALUES ('7800', '66', '14', '17', 'και αλλος αγγελος εξηλθεν εκ του ναου του εν τω ουρανω εχων και αυτος δρεπανον οξυ');
INSERT INTO `bible_verses_tr` VALUES ('7801', '66', '14', '18', 'και αλλος αγγελος εξηλθεν εκ του θυσιαστηριου εχων εξουσιαν επι του πυρος και εφωνησεν κραυγη μεγαλη τω εχοντι το δρεπανον το οξυ λεγων πεμψον σου το δρεπανον το οξυ και τρυγησον τους βοτρυας της   γης οτι ηκμασαν αι σταφυλαι αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7802', '66', '14', '19', 'και εβαλεν ο αγγελος το δρεπανον αυτου εις την γην και ετρυγησεν την αμπελον της γης και εβαλεν εις την ληνον του θυμου του θεου την μεγαλην');
INSERT INTO `bible_verses_tr` VALUES ('7803', '66', '14', '20', 'και επατηθη η ληνος εξω της πολεως και εξηλθεν αιμα εκ της ληνου αχρι των χαλινων των ιππων απο σταδιων χιλιων εξακοσιων');
INSERT INTO `bible_verses_tr` VALUES ('7804', '66', '15', '1', 'και ειδον αλλο σημειον εν τω ουρανω μεγα και θαυμαστον αγγελους επτα εχοντας πληγας επτα τας εσχατας οτι εν αυταις ετελεσθη ο θυμος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7805', '66', '15', '2', 'και ειδον ως θαλασσαν υαλινην μεμιγμενην πυρι και τους νικωντας εκ του θηριου και εκ της εικονος αυτου και εκ του χαραγματος αυτου εκ του αριθμου του ονοματος αυτου εστωτας επι την θαλασσαν την υαλινην εχοντας κιθαρας του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7806', '66', '15', '3', 'και αδουσιν την ωδην μωσεως   δουλου του θεου και την ωδην του αρνιου λεγοντες μεγαλα και θαυμαστα τα εργα σου κυριε ο θεος ο παντοκρατωρ δικαιαι και αληθιναι αι οδοι σου ο βασιλευς των αγιων');
INSERT INTO `bible_verses_tr` VALUES ('7807', '66', '15', '4', 'τις ου μη φοβηθη σε κυριε και δοξαση το ονομα σου οτι μονος οσιος οτι παντα τα εθνη ηξουσιν και προσκυνησουσιν ενωπιον σου οτι τα δικαιωματα σου εφανερωθησαν');
INSERT INTO `bible_verses_tr` VALUES ('7808', '66', '15', '5', 'και μετα ταυτα ειδον και ιδου ηνοιγη ο ναος της σκηνης του μαρτυριου εν τω ουρανω');
INSERT INTO `bible_verses_tr` VALUES ('7809', '66', '15', '6', 'και εξηλθον οι επτα αγγελοι εχοντες τας επτα πληγας εκ του ναου ενδεδυμενοι λινον καθαρον και λαμπρον και περιεζωσμενοι περι τα στηθη ζωνας χρυσας');
INSERT INTO `bible_verses_tr` VALUES ('7810', '66', '15', '7', 'και εν εκ των τεσσαρων ζωων εδωκεν τοις επτα αγγελοις επτα φιαλας χρυσας γεμουσας του θυμου του θεου του ζωντος εις τους αιωνας των αιωνων');
INSERT INTO `bible_verses_tr` VALUES ('7811', '66', '15', '8', 'και εγεμισθη ο ναος καπνου εκ της δοξης του θεου και εκ της δυναμεως αυτου και ουδεις ηδυνατο εισελθειν εις τον ναον αχρι τελεσθωσιν αι επτα πληγαι των επτα αγγελων');
INSERT INTO `bible_verses_tr` VALUES ('7812', '66', '16', '1', 'και ηκουσα φωνης μεγαλης εκ του ναου λεγουσης τοις επτα αγγελοις υπαγετε και εκχεατε τας φιαλας του θυμου του θεου εις την γην');
INSERT INTO `bible_verses_tr` VALUES ('7813', '66', '16', '2', 'και απηλθεν ο πρωτος και εξεχεεν την φιαλην αυτου επι την γην και εγενετο ελκος κακον και πονηρον εις τους ανθρωπους τους εχοντας το χαραγμα του θηριου και τους τη εικονι αυτου προσκυνουντας');
INSERT INTO `bible_verses_tr` VALUES ('7814', '66', '16', '3', 'και ο δευτερος αγγελος εξεχεεν την φιαλην αυτου εις την θαλασσαν και εγενετο αιμα ως νεκρου και πασα ψυχη ζωσα απεθανεν εν τη θαλασση');
INSERT INTO `bible_verses_tr` VALUES ('7815', '66', '16', '4', 'και ο τριτος αγγελος εξεχεεν την φιαλην αυτου εις τους ποταμους και εις τας πηγας των υδατων και εγενετο αιμα');
INSERT INTO `bible_verses_tr` VALUES ('7816', '66', '16', '5', 'και ηκουσα του αγγελου των υδατων λεγοντος δικαιος κυριε ει ο ων και ο ην και ο   οτι ταυτα εκρινας');
INSERT INTO `bible_verses_tr` VALUES ('7817', '66', '16', '6', 'οτι αιμα αγιων και προφητων εξεχεαν και αιμα αυτοις εδωκας πιειν αξιοι γαρ εισιν');
INSERT INTO `bible_verses_tr` VALUES ('7818', '66', '16', '7', 'και ηκουσα αλλου εκ του θυσιαστηριου λεγοντος ναι κυριε ο θεος ο παντοκρατωρ αληθιναι και δικαιαι αι κρισεις σου');
INSERT INTO `bible_verses_tr` VALUES ('7819', '66', '16', '8', 'και ο τεταρτος αγγελος εξεχεεν την φιαλην αυτου επι τον ηλιον και εδοθη αυτω καυματισαι τους ανθρωπους εν πυρι');
INSERT INTO `bible_verses_tr` VALUES ('7820', '66', '16', '9', 'και εκαυματισθησαν οι ανθρωποι καυμα μεγα και εβλασφημησαν το ονομα του θεου του εχοντος εξουσιαν επι τας πληγας ταυτας και ου μετενοησαν δουναι αυτω δοξαν');
INSERT INTO `bible_verses_tr` VALUES ('7821', '66', '16', '10', 'και ο πεμπτος αγγελος εξεχεεν την φιαλην αυτου επι τον θρονον του θηριου και εγενετο η βασιλεια αυτου εσκοτωμενη και εμασσωντο τας γλωσσας αυτων εκ του πονου');
INSERT INTO `bible_verses_tr` VALUES ('7822', '66', '16', '11', 'και εβλασφημησαν τον θεον του ουρανου εκ των πονων αυτων και εκ των ελκων αυτων και ου μετενοησαν εκ των εργων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7823', '66', '16', '12', 'και ο εκτος αγγελος εξεχεεν την φιαλην αυτου επι τον ποταμον τον μεγαν τον ευφρατην και εξηρανθη το υδωρ αυτου ινα ετοιμασθη η οδος των βασιλεων των απο ανατολων ηλιου');
INSERT INTO `bible_verses_tr` VALUES ('7824', '66', '16', '13', 'και ειδον εκ του στοματος του δρακοντος και εκ του στοματος του θηριου και εκ του στοματος του ψευδοπροφητου πνευματα τρια ακαθαρτα ομοια βατραχοις');
INSERT INTO `bible_verses_tr` VALUES ('7825', '66', '16', '14', 'εισιν γαρ πνευματα δαιμονων ποιουντα σημεια   επι τους βασιλεις της γης και της οικουμενης ολης συναγαγειν αυτους εις   πολεμον της ημερας εκεινης της μεγαλης του θεου του παντοκρατορος');
INSERT INTO `bible_verses_tr` VALUES ('7826', '66', '16', '15', 'ιδου ερχομαι ως κλεπτης μακαριος ο γρηγορων και τηρων τα ιματια αυτου ινα μη γυμνος περιπατη και βλεπωσιν την ασχημοσυνην αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7827', '66', '16', '16', 'και συνηγαγεν αυτους εις τον τοπον τον καλουμενον εβραιστι αρμαγεδδων');
INSERT INTO `bible_verses_tr` VALUES ('7828', '66', '16', '17', 'και ο εβδομος αγγελος εξεχεεν την φιαλην αυτου εις τον αερα και εξηλθεν φωνη μεγαλη απο του ναου του ουρανου απο του θρονου λεγουσα γεγονεν');
INSERT INTO `bible_verses_tr` VALUES ('7829', '66', '16', '18', 'και εγενοντο φωναι και βρονται και αστραπαι και σεισμος εγενετο μεγας οιος ουκ εγενετο αφ ου οι ανθρωποι εγενοντο επι της γης τηλικουτος σεισμος ουτως μεγας');
INSERT INTO `bible_verses_tr` VALUES ('7830', '66', '16', '19', 'και εγενετο η πολις η μεγαλη εις τρια μερη και αι πολεις των εθνων επεσον και βαβυλων η μεγαλη εμνησθη ενωπιον του θεου δουναι αυτη το ποτηριον του οινου του θυμου της οργης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7831', '66', '16', '20', 'και πασα νησος εφυγεν και ορη ουχ ευρεθησαν');
INSERT INTO `bible_verses_tr` VALUES ('7832', '66', '16', '21', 'και χαλαζα μεγαλη ως ταλαντιαια καταβαινει εκ του ουρανου επι τους ανθρωπους και εβλασφημησαν οι ανθρωποι τον θεον εκ της πληγης της χαλαζης οτι μεγαλη εστιν η πληγη αυτης σφοδρα');
INSERT INTO `bible_verses_tr` VALUES ('7833', '66', '17', '1', 'και ηλθεν εις εκ των επτα αγγελων των εχοντων τας επτα φιαλας και ελαλησεν μετ εμου λεγων μοι δευρο δειξω σοι το κριμα της πορνης της μεγαλης της καθημενης επι των υδατων των πολλων');
INSERT INTO `bible_verses_tr` VALUES ('7834', '66', '17', '2', 'μεθ ης επορνευσαν οι βασιλεις της γης και εμεθυσθησαν εκ του οινου της πορνειας αυτης οι κατοικουντες την γην');
INSERT INTO `bible_verses_tr` VALUES ('7835', '66', '17', '3', 'και απηνεγκεν με εις ερημον εν πνευματι και ειδον γυναικα καθημενην επι θηριον κοκκινον γεμον ονοματων βλασφημιας εχον κεφαλας επτα και κερατα δεκα');
INSERT INTO `bible_verses_tr` VALUES ('7836', '66', '17', '4', 'και η γυνη   περιβεβλημενη πορφυρα και κοκκινω και κεχρυσωμενη χρυσω και λιθω τιμιω και μαργαριταις εχουσα χρυσουν ποτηριον εν τη χειρι αυτης γεμον βδελυγματων και ακαθαρτητος πορνειας αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7837', '66', '17', '5', 'και επι το μετωπον αυτης ονομα γεγραμμενον μυστηριον βαβυλων η μεγαλη η μητηρ των πορνων και των βδελυγματων της γης');
INSERT INTO `bible_verses_tr` VALUES ('7838', '66', '17', '6', 'και ειδον την γυναικα μεθυουσαν εκ του αιματος των αγιων και εκ του αιματος των μαρτυρων ιησου και εθαυμασα ιδων αυτην θαυμα μεγα');
INSERT INTO `bible_verses_tr` VALUES ('7839', '66', '17', '7', 'και ειπεν μοι ο αγγελος δια τι εθαυμασας εγω σοι ερω το μυστηριον της γυναικος και του θηριου του βασταζοντος αυτην του εχοντος τας επτα κεφαλας και τα δεκα κερατα');
INSERT INTO `bible_verses_tr` VALUES ('7840', '66', '17', '8', 'θηριον ο ειδες ην και ουκ εστιν και μελλει αναβαινειν εκ της αβυσσου και εις απωλειαν υπαγειν και θαυμασονται οι κατοικουντες επι της γης ων ου γεγραπται τα ονοματα επι το βιβλιον της ζωης απο καταβολης κοσμου βλεποντες το θηριον ο τι ην και ουκ εστιν καιπερ εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7841', '66', '17', '9', 'ωδε ο νους ο εχων σοφιαν αι επτα κεφαλαι ορη εισιν επτα οπου η γυνη καθηται επ αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7842', '66', '17', '10', 'και βασιλεις επτα εισιν οι πεντε επεσαν και ο εις εστιν ο αλλος ουπω ηλθεν και οταν ελθη ολιγον αυτον δει μειναι');
INSERT INTO `bible_verses_tr` VALUES ('7843', '66', '17', '11', 'και το θηριον ο ην και ουκ εστιν και αυτος ογδοος εστιν και εκ των επτα εστιν και εις απωλειαν υπαγει');
INSERT INTO `bible_verses_tr` VALUES ('7844', '66', '17', '12', 'και τα δεκα κερατα α ειδες δεκα βασιλεις εισιν οιτινες βασιλειαν ουπω ελαβον αλλ εξουσιαν ως βασιλεις μιαν ωραν λαμβανουσιν μετα του θηριου');
INSERT INTO `bible_verses_tr` VALUES ('7845', '66', '17', '13', 'ουτοι μιαν γνωμην εχουσιν και την δυναμιν και την εξουσιαν εαυτων τω θηριω διαδιδωσουσιν');
INSERT INTO `bible_verses_tr` VALUES ('7846', '66', '17', '14', 'ουτοι μετα του αρνιου πολεμησουσιν και το αρνιον νικησει αυτους οτι κυριος κυριων εστιν και βασιλευς βασιλεων και οι μετ αυτου κλητοι και εκλεκτοι και πιστοι');
INSERT INTO `bible_verses_tr` VALUES ('7847', '66', '17', '15', 'και λεγει μοι τα υδατα α ειδες ου η πορνη καθηται λαοι και οχλοι εισιν και εθνη και γλωσσαι');
INSERT INTO `bible_verses_tr` VALUES ('7848', '66', '17', '16', 'και τα δεκα κερατα α ειδες επι το θηριον ουτοι μισησουσιν την πορνην και ηρημωμενην ποιησουσιν αυτην και γυμνην και τας σαρκας αυτης φαγονται και αυτην κατακαυσουσιν εν πυρι');
INSERT INTO `bible_verses_tr` VALUES ('7849', '66', '17', '17', 'ο γαρ θεος εδωκεν εις τας καρδιας αυτων ποιησαι την γνωμην αυτου και ποιησαι μιαν γνωμην και δουναι την βασιλειαν αυτων τω θηριω αχρι τελεσθη τα ρηματα του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7850', '66', '17', '18', 'και η γυνη ην ειδες εστιν η πολις η μεγαλη η εχουσα βασιλειαν επι των βασιλεων της γης');
INSERT INTO `bible_verses_tr` VALUES ('7851', '66', '18', '1', 'και μετα ταυτα ειδον   αγγελον καταβαινοντα εκ του ουρανου εχοντα εξουσιαν μεγαλην και η γη εφωτισθη εκ της δοξης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7852', '66', '18', '2', 'και εκραξεν εν ισχυι φωνη μεγαλη λεγων επεσεν επεσεν βαβυλων η μεγαλη και εγενετο κατοικητηριον δαιμονων και φυλακη παντος πνευματος ακαθαρτου και φυλακη παντος ορνεου ακαθαρτου και μεμισημενου');
INSERT INTO `bible_verses_tr` VALUES ('7853', '66', '18', '3', 'οτι εκ του οινου του θυμου της πορνειας αυτης πεπωκεν παντα τα εθνη και οι βασιλεις της γης μετ αυτης επορνευσαν και οι εμποροι της γης εκ της δυναμεως του στρηνους αυτης επλουτησαν');
INSERT INTO `bible_verses_tr` VALUES ('7854', '66', '18', '4', 'και ηκουσα αλλην φωνην εκ του ουρανου λεγουσαν εξελθετε εξ αυτης ο λαος μου ινα μη συγκοινωνησητε ταις αμαρτιαις αυτης και ινα μη λαβητε εκ των πληγων αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7855', '66', '18', '5', 'οτι   αυτης αι αμαρτιαι αχρι του ουρανου και εμνημονευσεν ο θεος τα αδικηματα αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7856', '66', '18', '6', 'αποδοτε αυτη ως και αυτη απεδωκεν υμιν και διπλωσατε αυτη διπλα κατα τα εργα αυτης εν τω ποτηριω ω εκερασεν κερασατε αυτη διπλουν');
INSERT INTO `bible_verses_tr` VALUES ('7857', '66', '18', '7', 'οσα εδοξασεν εαυτην και εστρηνιασεν τοσουτον δοτε αυτη βασανισμον και πενθος οτι εν τη καρδια αυτης λεγει καθημαι βασιλισσα και χηρα ουκ ειμι και πενθος ου μη ιδω');
INSERT INTO `bible_verses_tr` VALUES ('7858', '66', '18', '8', 'δια τουτο εν μια ημερα ηξουσιν αι πληγαι αυτης θανατος και πενθος και λιμος και εν πυρι κατακαυθησεται οτι ισχυρος κυριος ο θεος ο κρινων αυτην');
INSERT INTO `bible_verses_tr` VALUES ('7859', '66', '18', '9', 'και κλαυσονται αυτην και κοψονται επ αυτη οι βασιλεις της γης οι μετ αυτης πορνευσαντες και στρηνιασαντες οταν βλεπωσιν τον καπνον της πυρωσεως αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7860', '66', '18', '10', 'απο μακροθεν εστηκοτες δια τον φοβον του βασανισμου αυτης λεγοντες ουαι ουαι η πολις η μεγαλη βαβυλων η πολις η ισχυρα οτι εν μια ωρα ηλθεν η κρισις σου');
INSERT INTO `bible_verses_tr` VALUES ('7861', '66', '18', '11', 'και οι εμποροι της γης κλαιουσιν και πενθουσιν επ αυτη οτι τον γομον αυτων ουδεις αγοραζει ουκετι');
INSERT INTO `bible_verses_tr` VALUES ('7862', '66', '18', '12', 'γομον χρυσου και αργυρου και λιθου τιμιου και μαργαριτου και βυσσου και πορφυρας και σηρικου και κοκκινου και παν ξυλον θυινον και παν σκευος ελεφαντινον και παν σκευος εκ ξυλου τιμιωτατου και χαλκου και σιδηρου και μαρμαρου');
INSERT INTO `bible_verses_tr` VALUES ('7863', '66', '18', '13', 'και κιναμωμον και θυμιαματα και μυρον και λιβανον και οινον και ελαιον και σεμιδαλιν και σιτον και κτηνη και προβατα και ιππων και ρεδων και σωματων και ψυχας ανθρωπων');
INSERT INTO `bible_verses_tr` VALUES ('7864', '66', '18', '14', 'και η οπωρα της επιθυμιας της ψυχης σου απηλθεν απο σου και παντα τα λιπαρα και τα λαμπρα απηλθεν απο σου και ουκετι ου μη ευρησης αυτα');
INSERT INTO `bible_verses_tr` VALUES ('7865', '66', '18', '15', 'οι εμποροι τουτων οι πλουτησαντες απ αυτης απο μακροθεν στησονται δια τον φοβον του βασανισμου αυτης κλαιοντες και πενθουντες');
INSERT INTO `bible_verses_tr` VALUES ('7866', '66', '18', '16', 'και λεγοντες ουαι ουαι η πολις η μεγαλη η περιβεβλημενη βυσσινον και πορφυρουν και κοκκινον και κεχρυσωμενη εν χρυσω και λιθω τιμιω και μαργαριταις');
INSERT INTO `bible_verses_tr` VALUES ('7867', '66', '18', '17', 'οτι μια ωρα ηρημωθη ο τοσουτος πλουτος και πας κυβερνητης και πας επι των πλοιων ο ομιλος και ναυται και οσοι την θαλασσαν εργαζονται απο μακροθεν εστησαν');
INSERT INTO `bible_verses_tr` VALUES ('7868', '66', '18', '18', 'και εκραζον ορωντες τον καπνον της πυρωσεως αυτης λεγοντες τις ομοια τη πολει τη μεγαλη');
INSERT INTO `bible_verses_tr` VALUES ('7869', '66', '18', '19', 'και εβαλον χουν επι τας κεφαλας αυτων και εκραζον κλαιοντες και πενθουντες λεγοντες ουαι ουαι η πολις η μεγαλη εν η επλουτησαν παντες οι εχοντες πλοια εν τη θαλασση εκ της τιμιοτητος αυτης οτι μια ωρα ηρημωθη');
INSERT INTO `bible_verses_tr` VALUES ('7870', '66', '18', '20', 'ευφραινου επ αυτην ουρανε και οι αγιοι αποστολοι και οι προφηται οτι εκρινεν ο θεος το κριμα υμων εξ αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7871', '66', '18', '21', 'και ηρεν εις αγγελος ισχυρος λιθον ως μυλον μεγαν και εβαλεν εις την θαλασσαν λεγων ουτως ορμηματι βληθησεται βαβυλων η μεγαλη πολις και ου μη ευρεθη ετι');
INSERT INTO `bible_verses_tr` VALUES ('7872', '66', '18', '22', 'και φωνη κιθαρωδων και μουσικων και αυλητων και σαλπιστων ου μη ακουσθη εν σοι ετι και πας τεχνιτης πασης τεχνης ου μη ευρεθη εν σοι ετι και φωνη μυλου ου μη ακουσθη εν σοι ετι');
INSERT INTO `bible_verses_tr` VALUES ('7873', '66', '18', '23', 'και φως λυχνου ου μη φανη εν σοι ετι και φωνη νυμφιου και νυμφης ου μη ακουσθη εν σοι ετι οτι οι εμποροι σου ησαν οι μεγιστανες της γης οτι εν τη φαρμακεια σου επλανηθησαν παντα τα εθνη');
INSERT INTO `bible_verses_tr` VALUES ('7874', '66', '18', '24', 'και εν αυτη αιμα προφητων και αγιων ευρεθη και παντων των εσφαγμενων επι της γης');
INSERT INTO `bible_verses_tr` VALUES ('7875', '66', '19', '1', 'και μετα ταυτα ηκουσα φωνην οχλου πολλου μεγαλην εν τω ουρανω λεγοντος αλληλουια η σωτηρια και η δοξα και η τιμη και η δυναμις κυριω τω θεω ημων');
INSERT INTO `bible_verses_tr` VALUES ('7876', '66', '19', '2', 'οτι αληθιναι και δικαιαι αι κρισεις αυτου οτι εκρινεν την πορνην την μεγαλην ητις εφθειρεν την γην εν τη πορνεια αυτης και εξεδικησεν το αιμα των δουλων αυτου εκ της χειρος αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7877', '66', '19', '3', 'και δευτερον ειρηκαν αλληλουια και ο καπνος αυτης αναβαινει εις τους αιωνας των αιωνων');
INSERT INTO `bible_verses_tr` VALUES ('7878', '66', '19', '4', 'και επεσαν οι πρεσβυτεροι οι εικοσι και τεσσαρες και τα τεσσαρα ζωα και προσεκυνησαν τω θεω τω καθημενω επι του θρονου λεγοντες αμην αλληλουια');
INSERT INTO `bible_verses_tr` VALUES ('7879', '66', '19', '5', 'και φωνη εκ του θρονου εξηλθεν λεγουσα αινειτε τον θεον ημων παντες οι δουλοι αυτου και οι φοβουμενοι αυτον και οι μικροι και οι μεγαλοι');
INSERT INTO `bible_verses_tr` VALUES ('7880', '66', '19', '6', 'και ηκουσα ως φωνην οχλου πολλου και ως φωνην υδατων πολλων και ως φωνην βροντων ισχυρων λεγοντας αλληλουια οτι εβασιλευσεν κυριος ο θεος ο παντοκρατωρ');
INSERT INTO `bible_verses_tr` VALUES ('7881', '66', '19', '7', 'χαιρωμεν και αγαλλιωμεθα και δωμεν την δοξαν αυτω οτι ηλθεν ο γαμος του αρνιου και η γυνη αυτου ητοιμασεν εαυτην');
INSERT INTO `bible_verses_tr` VALUES ('7882', '66', '19', '8', 'και εδοθη αυτη ινα περιβαληται βυσσινον καθαρον και λαμπρον το γαρ βυσσινον τα δικαιωματα εστιν των αγιων');
INSERT INTO `bible_verses_tr` VALUES ('7883', '66', '19', '9', 'και λεγει μοι γραψον μακαριοι οι εις το δειπνον του γαμου του αρνιου κεκλημενοι και λεγει μοι ουτοι οι λογοι αληθινοι εισιν του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7884', '66', '19', '10', 'και επεσον εμπροσθεν των ποδων αυτου προσκυνησαι αυτω και λεγει μοι ορα μη συνδουλος σου ειμι και των αδελφων σου των εχοντων την μαρτυριαν του ιησου τω θεω προσκυνησον η γαρ μαρτυρια του ιησου εστιν το πνευμα της προφητειας');
INSERT INTO `bible_verses_tr` VALUES ('7885', '66', '19', '11', 'και ειδον τον ουρανον ανεωγμενον και ιδου ιππος λευκος και ο καθημενος επ αυτον καλουμενος πιστος και αληθινος και εν δικαιοσυνη κρινει και πολεμει');
INSERT INTO `bible_verses_tr` VALUES ('7886', '66', '19', '12', 'οι δε οφθαλμοι αυτου ως φλοξ πυρος και επι την κεφαλην αυτου διαδηματα πολλα εχων ονομα γεγραμμενον ο ουδεις οιδεν ει μη αυτος');
INSERT INTO `bible_verses_tr` VALUES ('7887', '66', '19', '13', 'και περιβεβλημενος ιματιον βεβαμμενον αιματι και καλειται το ονομα αυτου ο λογος του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7888', '66', '19', '14', 'και τα στρατευματα   εν τω ουρανω ηκολουθει αυτω εφ ιπποις λευκοις ενδεδυμενοι βυσσινον λευκον και καθαρον');
INSERT INTO `bible_verses_tr` VALUES ('7889', '66', '19', '15', 'και εκ του στοματος αυτου εκπορευεται ρομφαια οξεια ινα εν αυτη πατασση τα εθνη και αυτος ποιμανει αυτους εν ραβδω σιδηρα και αυτος πατει την ληνον του οινου του θυμου και της οργης του θεου του παντοκρατορος');
INSERT INTO `bible_verses_tr` VALUES ('7890', '66', '19', '16', 'και εχει επι το ιματιον και επι τον μηρον   γεγραμμενον βασιλευς βασιλεων και κυριος κυριων');
INSERT INTO `bible_verses_tr` VALUES ('7891', '66', '19', '17', 'και ειδον ενα αγγελον εστωτα εν τω ηλιω και εκραξεν φωνη μεγαλη λεγων πασιν τοις ορνεοις τοις πετωμενοις εν μεσουρανηματι δευτε και συναγεσθε εις το δειπνον του μεγαλου θεου');
INSERT INTO `bible_verses_tr` VALUES ('7892', '66', '19', '18', 'ινα φαγητε σαρκας βασιλεων και σαρκας χιλιαρχων και σαρκας ισχυρων και σαρκας ιππων και των καθημενων επ αυτων και σαρκας παντων ελευθερων   και δουλων και μικρων και μεγαλων');
INSERT INTO `bible_verses_tr` VALUES ('7893', '66', '19', '19', 'και ειδον το θηριον και τους βασιλεις της γης και τα στρατευματα αυτων συνηγμενα ποιησαι πολεμον μετα του καθημενου επι του ιππου και μετα του στρατευματος αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7894', '66', '19', '20', 'και επιασθη το θηριον και μετα τουτου ο ψευδοπροφητης ο ποιησας τα σημεια ενωπιον αυτου εν οις επλανησεν τους λαβοντας το χαραγμα του θηριου και τους προσκυνουντας τη εικονι αυτου ζωντες εβληθησαν οι δυο εις την λιμνην του πυρος την καιομενην εν τω θειω');
INSERT INTO `bible_verses_tr` VALUES ('7895', '66', '19', '21', 'και οι λοιποι απεκτανθησαν εν τη ρομφαια του καθημενου επι του ιππου τη εκπορευομενη εκ του στοματος αυτου και παντα τα ορνεα εχορτασθησαν εκ των σαρκων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7896', '66', '20', '1', 'και ειδον αγγελον καταβαινοντα εκ του ουρανου εχοντα την κλειδα της αβυσσου και αλυσιν μεγαλην επι την χειρα αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7897', '66', '20', '2', 'και εκρατησεν τον δρακοντα τον οφιν τον αρχαιον ος εστιν διαβολος και σατανας και εδησεν αυτον χιλια ετη');
INSERT INTO `bible_verses_tr` VALUES ('7898', '66', '20', '3', 'και εβαλεν αυτον εις την αβυσσον και εκλεισεν αυτον και εσφραγισεν επανω αυτου ινα μη πλανηση τα εθνη ετι αχρι τελεσθη τα χιλια ετη και μετα ταυτα δει αυτον λυθηναι μικρον χρονον');
INSERT INTO `bible_verses_tr` VALUES ('7899', '66', '20', '4', 'και ειδον θρονους και εκαθισαν επ αυτους και κριμα εδοθη αυτοις και τας ψυχας των πεπελεκισμενων δια την μαρτυριαν ιησου και δια τον λογον του θεου και οιτινες ου προσεκυνησαν τω θηριω ουτε την εικονα αυτου και ουκ ελαβον το χαραγμα επι το μετωπον αυτων και επι την χειρα αυτων και εζησαν και εβασιλευσαν μετα χριστου   χιλια ετη');
INSERT INTO `bible_verses_tr` VALUES ('7900', '66', '20', '5', 'οι δε λοιποι των νεκρων ουκ ανεζησαν εως τελεσθη τα χιλια ετη αυτη η αναστασις η πρωτη');
INSERT INTO `bible_verses_tr` VALUES ('7901', '66', '20', '6', 'μακαριος και αγιος ο εχων μερος εν τη αναστασει τη πρωτη επι τουτων ο θανατος ο δευτερος ουκ εχει εξουσιαν αλλ εσονται ιερεις του θεου και του χριστου και βασιλευσουσιν μετ αυτου χιλια ετη');
INSERT INTO `bible_verses_tr` VALUES ('7902', '66', '20', '7', 'και οταν τελεσθη τα χιλια ετη λυθησεται ο σατανας εκ της φυλακης αυτου');
INSERT INTO `bible_verses_tr` VALUES ('7903', '66', '20', '8', 'και εξελευσεται πλανησαι τα εθνη τα εν ταις τεσσαρσιν γωνιαις της γης τον γωγ και τον μαγωγ συναγαγειν αυτους εις πολεμον ων ο αριθμος ως η αμμος της θαλασσης');
INSERT INTO `bible_verses_tr` VALUES ('7904', '66', '20', '9', 'και ανεβησαν επι το πλατος της γης και εκυκλωσαν την παρεμβολην των αγιων και την πολιν την ηγαπημενην και κατεβη πυρ απο του θεου εκ του ουρανου και κατεφαγεν αυτους');
INSERT INTO `bible_verses_tr` VALUES ('7905', '66', '20', '10', 'και ο διαβολος ο πλανων αυτους εβληθη εις την λιμνην του πυρος και θειου οπου το θηριον και ο ψευδοπροφητης και βασανισθησονται ημερας και νυκτος εις τους αιωνας των αιωνων');
INSERT INTO `bible_verses_tr` VALUES ('7906', '66', '20', '11', 'και ειδον θρονον λευκον μεγαν και τον καθημενον επ αυτου ου απο προσωπου εφυγεν η γη και ο ουρανος και τοπος ουχ ευρεθη αυτοις');
INSERT INTO `bible_verses_tr` VALUES ('7907', '66', '20', '12', 'και ειδον τους νεκρους μικρους και μεγαλους εστωτας ενωπιον του θεου και βιβλια ηνεωχθησαν και βιβλιον αλλο ηνεωχθη ο εστιν της ζωης και εκριθησαν οι νεκροι εκ των γεγραμμενων εν τοις βιβλιοις κατα τα εργα αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7908', '66', '20', '13', 'και εδωκεν η θαλασσα τους εν αυτη νεκρους και ο θανατος και ο αδης εδωκαν τους εν αυτοις νεκρους και εκριθησαν εκαστος κατα τα εργα αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7909', '66', '20', '14', 'και ο θανατος και ο αδης εβληθησαν εις την λιμνην του πυρος ουτος εστιν ο δευτερος θανατος');
INSERT INTO `bible_verses_tr` VALUES ('7910', '66', '20', '15', 'και ει τις ουχ ευρεθη εν τη βιβλω της ζωης γεγραμμενος εβληθη εις την λιμνην του πυρος');
INSERT INTO `bible_verses_tr` VALUES ('7911', '66', '21', '1', 'και ειδον ουρανον καινον και γην καινην ο γαρ πρωτος ουρανος και η πρωτη γη παρηλθεν και η θαλασσα ουκ εστιν ετι');
INSERT INTO `bible_verses_tr` VALUES ('7912', '66', '21', '2', 'και εγω ιωαννης ειδον την πολιν την αγιαν ιερουσαλημ καινην καταβαινουσαν απο του θεου εκ του ουρανου ητοιμασμενην ως νυμφην κεκοσμημενην τω ανδρι αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7913', '66', '21', '3', 'και ηκουσα φωνης μεγαλης εκ του ουρανου λεγουσης ιδου η σκηνη του θεου μετα των ανθρωπων και σκηνωσει μετ αυτων και αυτοι λαοι αυτου εσονται και αυτος ο θεος εσται μετ αυτων θεος αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7914', '66', '21', '4', 'και εξαλειψει ο θεος παν δακρυον απο των οφθαλμων αυτων και ο θανατος ουκ εσται ετι ουτε πενθος ουτε κραυγη ουτε πονος ουκ εσται ετι οτι τα πρωτα απηλθον');
INSERT INTO `bible_verses_tr` VALUES ('7915', '66', '21', '5', 'και ειπεν ο καθημενος επι του θρονου ιδου καινα παντα ποιω και λεγει μοι γραψον οτι ουτοι οι λογοι αληθινοι και πιστοι εισιν');
INSERT INTO `bible_verses_tr` VALUES ('7916', '66', '21', '6', 'και ειπεν μοι γεγονεν εγω ειμι το α και το ω η αρχη και το τελος εγω τω διψωντι δωσω εκ της πηγης του υδατος της ζωης δωρεαν');
INSERT INTO `bible_verses_tr` VALUES ('7917', '66', '21', '7', 'ο νικων κληρονομησει παντα και εσομαι αυτω θεος και αυτος εσται μοι ο υιος');
INSERT INTO `bible_verses_tr` VALUES ('7918', '66', '21', '8', 'δειλοις δε και απιστοις και εβδελυγμενοις και φονευσιν και πορνοις και φαρμακευσιν και ειδωλολατραις και πασιν τοις ψευδεσιν το μερος αυτων εν τη λιμνη τη καιομενη πυρι και θειω ο εστιν δευτερος θανατος');
INSERT INTO `bible_verses_tr` VALUES ('7919', '66', '21', '9', 'και ηλθεν προς με εις των επτα αγγελων των εχοντων τας επτα φιαλας τας γεμουσας των επτα πληγων των εσχατων και ελαλησεν μετ εμου λεγων δευρο δειξω σοι την νυμφην του αρνιου την γυναικα');
INSERT INTO `bible_verses_tr` VALUES ('7920', '66', '21', '10', 'και απηνεγκεν με εν πνευματι επ ορος μεγα και υψηλον και εδειξεν μοι την πολιν την μεγαλην την αγιαν ιερουσαλημ καταβαινουσαν εκ του ουρανου απο του θεου');
INSERT INTO `bible_verses_tr` VALUES ('7921', '66', '21', '11', 'εχουσαν την δοξαν του θεου και ο φωστηρ αυτης ομοιος λιθω τιμιωτατω ως λιθω ιασπιδι κρυσταλλιζοντι');
INSERT INTO `bible_verses_tr` VALUES ('7922', '66', '21', '12', 'εχουσαν τε τειχος μεγα και υψηλον εχουσαν πυλωνας δωδεκα και επι τοις πυλωσιν αγγελους δωδεκα και ονοματα επιγεγραμμενα α εστιν των δωδεκα φυλων των υιων ισραηλ');
INSERT INTO `bible_verses_tr` VALUES ('7923', '66', '21', '13', 'απ ανατολης πυλωνες τρεις απο βορρα πυλωνες τρεις απο νοτου πυλωνες τρεις   απο δυσμων πυλωνες τρεις');
INSERT INTO `bible_verses_tr` VALUES ('7924', '66', '21', '14', 'και το τειχος της πολεως εχον θεμελιους δωδεκα και εν αυτοις ονοματα των δωδεκα αποστολων του αρνιου');
INSERT INTO `bible_verses_tr` VALUES ('7925', '66', '21', '15', 'και ο λαλων μετ εμου ειχεν καλαμον χρυσουν ινα μετρηση την πολιν και τους πυλωνας αυτης και το τειχος αυτης');
INSERT INTO `bible_verses_tr` VALUES ('7926', '66', '21', '16', 'και η πολις τετραγωνος κειται και το μηκος αυτης τοσουτον εστιν οσον και το πλατος και εμετρησεν την πολιν τω καλαμω επι σταδιων δωδεκα χιλιαδων το μηκος και το πλατος και το υψος αυτης ισα εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7927', '66', '21', '17', 'και εμετρησεν το τειχος αυτης εκατον τεσσαρακοντα τεσσαρων πηχων μετρον ανθρωπου ο εστιν αγγελου');
INSERT INTO `bible_verses_tr` VALUES ('7928', '66', '21', '18', 'και ην η ενδομησις του τειχους αυτης ιασπις και η πολις χρυσιον καθαρον ομοια υαλω καθαρω');
INSERT INTO `bible_verses_tr` VALUES ('7929', '66', '21', '19', 'και οι θεμελιοι του τειχους της πολεως παντι λιθω τιμιω κεκοσμημενοι ο θεμελιος ο πρωτος ιασπις ο δευτερος σαπφειρος ο τριτος χαλκηδων ο τεταρτος σμαραγδος');
INSERT INTO `bible_verses_tr` VALUES ('7930', '66', '21', '20', 'ο πεμπτος σαρδονυξ ο εκτος σαρδιος ο εβδομος χρυσολιθος ο ογδοος βηρυλλος ο   τοπαζιον ο δεκατος χρυσοπρασος ο ενδεκατος υακινθος ο δωδεκατος αμεθυστος');
INSERT INTO `bible_verses_tr` VALUES ('7931', '66', '21', '21', 'και οι δωδεκα πυλωνες δωδεκα μαργαριται ανα εις εκαστος των πυλωνων ην εξ ενος μαργαριτου και η πλατεια της πολεως χρυσιον καθαρον ως υαλος διαφανης');
INSERT INTO `bible_verses_tr` VALUES ('7932', '66', '21', '22', 'και ναον ουκ ειδον εν αυτη ο γαρ κυριος ο θεος ο παντοκρατωρ ναος αυτης εστιν και το αρνιον');
INSERT INTO `bible_verses_tr` VALUES ('7933', '66', '21', '23', 'και η πολις ου χρειαν εχει του ηλιου ουδε της σεληνης ινα φαινωσιν εν αυτη η γαρ δοξα του θεου εφωτισεν αυτην και ο λυχνος αυτης το αρνιον');
INSERT INTO `bible_verses_tr` VALUES ('7934', '66', '21', '24', 'και τα εθνη των σωζομενων εν τω φωτι αυτης περιπατησουσιν και οι βασιλεις της γης φερουσιν την δοξαν και την τιμην αυτων εις αυτην');
INSERT INTO `bible_verses_tr` VALUES ('7935', '66', '21', '25', 'και οι πυλωνες αυτης ου μη κλεισθωσιν ημερας νυξ γαρ ουκ εσται εκει');
INSERT INTO `bible_verses_tr` VALUES ('7936', '66', '21', '26', 'και οισουσιν την δοξαν και την τιμην των εθνων εις αυτην');
INSERT INTO `bible_verses_tr` VALUES ('7937', '66', '21', '27', 'και ου μη εισελθη εις αυτην παν κοινουν και ποιουν βδελυγμα και ψευδος ει μη οι γεγραμμενοι εν τω βιβλιω της ζωης του αρνιου');
INSERT INTO `bible_verses_tr` VALUES ('7938', '66', '22', '1', 'και εδειξεν μοι καθαρον ποταμον υδατος ζωης λαμπρον ως κρυσταλλον εκπορευομενον εκ του θρονου του θεου και του αρνιου');
INSERT INTO `bible_verses_tr` VALUES ('7939', '66', '22', '2', 'εν μεσω της πλατειας αυτης και του ποταμου εντευθεν και εντευθεν ξυλον ζωης ποιουν καρπους δωδεκα κατα μηνα ενα εκαστον αποδιδουν τον καρπον αυτου και τα φυλλα του ξυλου εις θεραπειαν των εθνων');
INSERT INTO `bible_verses_tr` VALUES ('7940', '66', '22', '3', 'και παν καταναθεμα ουκ εσται ετι και ο θρονος του θεου και του αρνιου εν αυτη εσται και οι δουλοι αυτου λατρευσουσιν αυτω');
INSERT INTO `bible_verses_tr` VALUES ('7941', '66', '22', '4', 'και οψονται το προσωπον αυτου και το ονομα αυτου επι των μετωπων αυτων');
INSERT INTO `bible_verses_tr` VALUES ('7942', '66', '22', '5', 'και νυξ ουκ εσται εκει και χρειαν ουκ εχουσιν λυχνου και φωτος ηλιου οτι κυριος ο θεος φωτιζει αυτους και βασιλευσουσιν εις τους αιωνας των αιωνων');
INSERT INTO `bible_verses_tr` VALUES ('7943', '66', '22', '6', 'και ειπεν μοι ουτοι οι λογοι πιστοι και αληθινοι και κυριος ο θεος των αγιων προφητων απεστειλεν τον αγγελον αυτου δειξαι τοις δουλοις αυτου α δει γενεσθαι εν ταχει');
INSERT INTO `bible_verses_tr` VALUES ('7944', '66', '22', '7', 'ιδου ερχομαι ταχυ μακαριος ο τηρων τους λογους της προφητειας του βιβλιου τουτου');
INSERT INTO `bible_verses_tr` VALUES ('7945', '66', '22', '8', 'και εγω ιωαννης ο βλεπων ταυτα και ακουων και οτε ηκουσα και εβλεψα επεσα προσκυνησαι εμπροσθεν των ποδων του αγγελου του δεικνυοντος μοι ταυτα');
INSERT INTO `bible_verses_tr` VALUES ('7946', '66', '22', '9', 'και λεγει μοι ορα μη συνδουλος σου γαρ ειμι και των αδελφων σου των προφητων και των τηρουντων τους λογους του βιβλιου τουτου τω θεω προσκυνησον');
INSERT INTO `bible_verses_tr` VALUES ('7947', '66', '22', '10', 'και λεγει μοι μη σφραγισης τους λογους της προφητειας του βιβλιου τουτου οτι ο καιρος εγγυς εστιν');
INSERT INTO `bible_verses_tr` VALUES ('7948', '66', '22', '11', 'ο αδικων αδικησατω ετι και ο ρυπων ρυπωσατω ετι και ο δικαιος δικαιωθητω ετι και ο αγιος αγιασθητω ετι');
INSERT INTO `bible_verses_tr` VALUES ('7949', '66', '22', '12', 'και ιδου ερχομαι ταχυ και ο μισθος μου μετ εμου αποδουναι εκαστω ως το εργον αυτου εσται');
INSERT INTO `bible_verses_tr` VALUES ('7950', '66', '22', '13', 'εγω ειμι το α και το ω αρχη και τελος ο πρωτος και ο εσχατος');
INSERT INTO `bible_verses_tr` VALUES ('7951', '66', '22', '14', 'μακαριοι οι ποιουντες τας εντολας αυτου ινα εσται η εξουσια αυτων επι το ξυλον της ζωης και τοις πυλωσιν εισελθωσιν εις την πολιν');
INSERT INTO `bible_verses_tr` VALUES ('7952', '66', '22', '15', 'εξω δε οι κυνες και οι φαρμακοι και οι πορνοι και οι φονεις και οι ειδωλολατραι και πας ο φιλων και ποιων ψευδος');
INSERT INTO `bible_verses_tr` VALUES ('7953', '66', '22', '16', 'εγω ιησους επεμψα τον αγγελον μου μαρτυρησαι υμιν ταυτα επι ταις εκκλησιαις εγω ειμι η ριζα και το γενος του δαβιδ ο αστηρ ο λαμπρος και ορθρινος');
INSERT INTO `bible_verses_tr` VALUES ('7954', '66', '22', '17', 'και το πνευμα και η νυμφη λεγουσιν ελθε και ο ακουων ειπατω ελθε και ο διψων ελθετω και ο θελων λαμβανετω το υδωρ ζωης δωρεαν');
INSERT INTO `bible_verses_tr` VALUES ('7955', '66', '22', '18', 'συμμαρτυρουμαι γαρ παντι ακουοντι τους λογους της προφητειας του βιβλιου τουτου εαν τις επιτιθη προς ταυτα επιθησει ο θεος επ αυτον τας πληγας τας γεγραμμενας εν βιβλιω τουτω');
INSERT INTO `bible_verses_tr` VALUES ('7956', '66', '22', '19', 'και εαν τις αφαιρη απο των λογων βιβλου της προφητειας ταυτης αφαιρησει ο θεος το μερος αυτου απο βιβλου της ζωης και εκ της πολεως της αγιας και των γεγραμμενων εν βιβλιω τουτω');
INSERT INTO `bible_verses_tr` VALUES ('7957', '66', '22', '20', 'λεγει ο μαρτυρων ταυτα ναι ερχομαι ταχυ αμην ναι ερχου κυριε ιησου');
INSERT INTO `bible_verses_tr` VALUES ('7958', '66', '22', '21', 'η χαρις του κυριου ημων ιησου χριστου μετα παντων υμων αμην');


